
/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
DROP TABLE IF EXISTS `st0n_accessories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_accessories` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `category_id` int(11) DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `qty` int(11) NOT NULL DEFAULT '0',
  `requestable` tinyint(1) NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `location_id` int(11) DEFAULT NULL,
  `purchase_date` date DEFAULT NULL,
  `purchase_cost` decimal(20,2) DEFAULT NULL,
  `order_number` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `company_id` int(10) unsigned DEFAULT NULL,
  `min_amt` int(11) DEFAULT NULL,
  `manufacturer_id` int(11) DEFAULT NULL,
  `model_number` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `supplier_id` int(11) DEFAULT NULL,
  `notes` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  KEY `accessories_company_id_index` (`company_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_accessories` WRITE;
/*!40000 ALTER TABLE `st0n_accessories` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_accessories` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_accessories_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_accessories_users` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) DEFAULT NULL,
  `accessory_id` int(11) DEFAULT NULL,
  `assigned_to` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `note` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_accessories_users` WRITE;
/*!40000 ALTER TABLE `st0n_accessories_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_accessories_users` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_action_logs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_action_logs` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) DEFAULT NULL,
  `action_type` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `target_id` int(11) DEFAULT NULL,
  `target_type` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `location_id` int(11) DEFAULT NULL,
  `note` text COLLATE utf8mb4_unicode_ci,
  `filename` text COLLATE utf8mb4_unicode_ci,
  `item_type` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `item_id` int(11) NOT NULL,
  `expected_checkin` date DEFAULT NULL,
  `accepted_id` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `thread_id` int(11) DEFAULT NULL,
  `company_id` int(11) DEFAULT NULL,
  `accept_signature` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `log_meta` text COLLATE utf8mb4_unicode_ci,
  `action_date` datetime DEFAULT NULL,
  `stored_eula` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  KEY `action_logs_thread_id_index` (`thread_id`),
  KEY `action_logs_created_at_index` (`created_at`),
  KEY `action_logs_item_type_item_id_action_type_index` (`item_type`,`item_id`,`action_type`),
  KEY `action_logs_target_type_target_id_action_type_index` (`target_type`,`target_id`,`action_type`),
  KEY `action_logs_target_type_target_id_index` (`target_type`,`target_id`),
  KEY `action_logs_company_id_index` (`company_id`)
) ENGINE=InnoDB AUTO_INCREMENT=58140 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_action_logs` WRITE;
/*!40000 ALTER TABLE `st0n_action_logs` DISABLE KEYS */;
INSERT INTO `st0n_action_logs` VALUES (15,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Consumable',1,NULL,NULL,'2024-01-22 02:29:07','2024-01-22 02:29:07',NULL,NULL,1,NULL,NULL,NULL,NULL),(43,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1,NULL,NULL,'2024-02-09 20:16:56','2024-02-09 20:16:56',NULL,NULL,1,NULL,NULL,NULL,NULL),(44,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2,NULL,NULL,'2024-02-09 20:16:56','2024-02-09 20:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(45,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3,NULL,NULL,'2024-02-09 20:16:56','2024-02-09 20:16:56',NULL,NULL,1,NULL,NULL,NULL,NULL),(46,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4,NULL,NULL,'2024-02-09 20:16:56','2024-02-09 20:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(47,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Component',1,NULL,NULL,'2024-02-09 20:16:56','2024-02-09 20:16:56',NULL,NULL,1,NULL,NULL,NULL,NULL),(48,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Consumable',1,NULL,NULL,'2024-02-09 20:24:46','2024-02-09 20:24:46',NULL,NULL,1,NULL,NULL,NULL,NULL),(49,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5,NULL,NULL,'2024-02-09 21:14:39','2024-02-09 21:14:39',NULL,NULL,1,NULL,NULL,NULL,NULL),(50,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5,NULL,NULL,'2024-02-09 21:16:13','2024-02-09 21:16:13',NULL,NULL,1,NULL,'{\"asset_tag\":{\"old\":\"TCG-12000IV\",\"new\":\"G GENERAL\"}}',NULL,NULL),(51,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5,NULL,NULL,'2024-02-09 21:21:26','2024-02-09 21:21:26',NULL,NULL,1,NULL,'{\"asset_tag\":{\"old\":\"G GENERAL\",\"new\":\"TCG-12000IV\"}}',NULL,NULL),(52,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5,NULL,NULL,'2024-02-09 21:22:48','2024-02-09 21:22:48',NULL,NULL,1,NULL,'{\"supplier_id\":{\"old\":null,\"new\":\"2\"}}',NULL,NULL),(53,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6,NULL,NULL,'2024-02-09 21:28:27','2024-02-09 21:28:27',NULL,NULL,1,NULL,NULL,NULL,NULL),(54,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5,NULL,NULL,'2024-02-09 21:30:43','2024-02-09 21:30:43',NULL,NULL,1,NULL,'{\"asset_tag\":{\"old\":\"TCG-12000IV\",\"new\":\"1234567\"}}',NULL,NULL),(55,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7,NULL,NULL,'2024-02-09 21:41:54','2024-02-09 21:41:54',NULL,NULL,1,NULL,NULL,NULL,NULL),(56,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8,NULL,NULL,'2024-02-09 21:47:51','2024-02-09 21:47:51',NULL,NULL,1,NULL,NULL,NULL,NULL),(57,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9,NULL,NULL,'2024-02-09 21:48:48','2024-02-09 21:48:48',NULL,NULL,1,NULL,NULL,NULL,NULL),(58,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6,NULL,NULL,'2024-02-09 21:49:57','2024-02-09 21:49:57',NULL,NULL,1,NULL,'{\"model_id\":{\"old\":5,\"new\":\"4\"}}',NULL,NULL),(59,2,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10,NULL,NULL,'2024-02-10 00:19:49','2024-02-10 00:19:49',NULL,NULL,1,NULL,NULL,NULL,NULL),(60,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10,NULL,NULL,'2024-02-10 00:20:40','2024-02-10 00:20:40',NULL,NULL,1,NULL,'{\"supplier_id\":{\"old\":null,\"new\":\"3\"}}',NULL,NULL),(61,2,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11,NULL,NULL,'2024-02-10 22:33:46','2024-02-10 22:33:46',NULL,NULL,1,NULL,NULL,NULL,NULL),(62,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12,NULL,NULL,'2024-02-12 00:33:36','2024-02-12 00:33:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13,NULL,NULL,'2024-02-20 20:13:36','2024-02-20 20:13:36',NULL,NULL,1,NULL,NULL,NULL,NULL),(64,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14,NULL,NULL,'2024-02-20 20:30:26','2024-02-20 20:30:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13,NULL,NULL,'2024-02-20 20:39:54','2024-02-20 20:39:54',NULL,NULL,1,NULL,NULL,NULL,NULL),(66,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15,NULL,NULL,'2024-02-20 20:43:33','2024-02-20 20:43:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15,NULL,NULL,'2024-02-20 20:48:26','2024-02-20 20:48:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16,NULL,NULL,'2024-02-20 20:51:46','2024-02-20 20:51:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69,1,'checkout',2,'App\\Models\\User',NULL,'',NULL,'App\\Models\\Asset',6,NULL,NULL,'2024-02-20 20:57:04','2024-02-20 20:57:04',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":3,\"new\":null}}','2024-02-20 14:57:04',NULL),(70,1,'checkin from',2,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',6,NULL,NULL,'2024-02-20 20:57:27','2024-02-20 20:57:27',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":null,\"new\":\"2\"}}','2024-02-20 14:57:27',NULL),(71,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17,NULL,NULL,'2024-03-02 14:46:20','2024-03-02 14:46:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5,NULL,NULL,'2024-10-07 16:02:42','2024-10-07 16:02:42',NULL,NULL,1,NULL,'{\"model_id\":{\"old\":4,\"new\":\"33\"},\"_snipeit_brand_4\":{\"old\":null,\"new\":\"GG\"},\"_snipeit_capacity_5\":{\"old\":null,\"new\":\"TCG-12000IV Inverter\"},\"_snipeit_unit_type_12\":{\"old\":null,\"new\":\"IDU\"},\"rtd_location_id\":{\"old\":3,\"new\":\"2\"},\"location_id\":{\"old\":3,\"new\":\"2\"}}',NULL,NULL),(73,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5,NULL,NULL,'2024-10-07 16:02:42','2024-10-07 16:02:42',NULL,NULL,1,NULL,'{\"_snipeit_brand_4\":{\"old\":null,\"new\":\"GG\"},\"_snipeit_capacity_5\":{\"old\":null,\"new\":\"TCG-12000IV Inverter\"},\"_snipeit_unit_type_12\":{\"old\":null,\"new\":\"IDU\"}}',NULL,NULL),(74,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18,NULL,NULL,'2024-10-07 16:30:03','2024-10-07 16:30:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18,NULL,NULL,'2024-10-07 16:46:18','2024-10-07 16:46:18',NULL,NULL,NULL,NULL,'{\"supplier_id\":{\"old\":null,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"},\"company_id\":{\"old\":null,\"new\":\"1\"}}',NULL,NULL),(76,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18,NULL,NULL,'2024-10-07 16:46:19','2024-10-07 16:46:19',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(77,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',27,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',27,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',28,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',28,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',29,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',29,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',30,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',30,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',31,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',31,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',32,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',32,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',33,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',33,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',34,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',34,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',35,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(110,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',35,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(111,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',36,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(112,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',36,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(113,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',37,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(114,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',37,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(115,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',38,NULL,NULL,'2024-10-07 17:16:30','2024-10-07 17:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(116,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',38,NULL,NULL,'2024-10-07 17:16:30','2024-10-07 17:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19,NULL,NULL,'2024-10-07 17:16:30','2024-10-07 17:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(118,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20,NULL,NULL,'2024-10-07 17:16:30','2024-10-07 17:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21,NULL,NULL,'2024-10-07 17:16:30','2024-10-07 17:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(120,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22,NULL,NULL,'2024-10-07 17:16:30','2024-10-07 17:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23,NULL,NULL,'2024-10-07 17:16:30','2024-10-07 17:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(122,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24,NULL,NULL,'2024-10-07 17:16:30','2024-10-07 17:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25,NULL,NULL,'2024-10-07 17:16:30','2024-10-07 17:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(124,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26,NULL,NULL,'2024-10-07 17:16:30','2024-10-07 17:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',27,NULL,NULL,'2024-10-07 17:16:30','2024-10-07 17:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(126,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',28,NULL,NULL,'2024-10-07 17:16:30','2024-10-07 17:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',29,NULL,NULL,'2024-10-07 17:16:30','2024-10-07 17:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(128,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',30,NULL,NULL,'2024-10-07 17:16:30','2024-10-07 17:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',31,NULL,NULL,'2024-10-07 17:16:30','2024-10-07 17:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(130,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',32,NULL,NULL,'2024-10-07 17:16:30','2024-10-07 17:16:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',33,NULL,NULL,'2024-10-07 17:16:31','2024-10-07 17:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(132,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',34,NULL,NULL,'2024-10-07 17:16:31','2024-10-07 17:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',35,NULL,NULL,'2024-10-07 17:16:31','2024-10-07 17:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(134,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',36,NULL,NULL,'2024-10-07 17:16:31','2024-10-07 17:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',37,NULL,NULL,'2024-10-07 17:16:31','2024-10-07 17:16:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(136,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',38,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(137,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',39,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(138,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',39,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(139,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',40,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(140,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',40,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(141,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',41,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(142,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',41,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(143,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',42,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(144,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',42,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(145,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',43,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(146,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',43,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(147,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',44,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(148,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',44,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(149,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',45,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(150,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',45,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(151,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',46,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(152,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',46,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(153,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',47,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(154,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',47,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(155,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',48,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(156,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',48,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(157,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',49,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(158,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',49,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(159,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',50,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(160,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',50,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(161,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',51,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(162,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',51,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(163,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',52,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(164,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',52,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(165,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',53,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(166,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',53,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(167,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',54,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(168,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',54,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(169,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',55,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(170,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',55,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',56,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(172,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',56,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(173,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',57,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(174,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',57,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(175,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',58,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(176,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',58,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(177,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',59,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(178,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',59,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(179,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',60,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(180,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',60,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(181,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',61,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(182,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',61,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(183,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',62,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(184,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',62,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(185,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',63,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(186,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',63,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(187,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',64,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(188,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',64,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(189,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',65,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(190,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',65,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(191,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',66,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(192,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',66,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(193,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',67,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(194,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',67,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(195,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',68,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(196,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',68,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(197,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',69,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(198,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',69,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(199,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',70,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(200,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',70,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(201,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',71,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(202,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',71,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(203,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',72,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(204,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',72,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(205,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',73,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(206,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',73,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(207,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',74,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(208,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',74,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(209,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',75,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(210,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',75,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(211,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',76,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(212,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',76,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(213,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',77,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(214,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',77,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(215,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',78,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(216,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',78,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(217,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',79,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(218,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',79,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(219,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',80,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(220,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',80,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(221,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',81,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(222,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',81,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(223,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',82,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(224,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',82,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(225,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',83,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(226,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',83,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(227,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',84,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(228,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',84,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(229,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',85,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(230,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',85,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(231,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',86,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(232,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',86,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(233,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',87,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(234,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',87,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(235,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',88,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(236,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',88,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(237,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',89,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(238,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',89,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(239,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',90,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(240,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',90,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(241,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',91,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(242,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',91,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(243,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',92,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(244,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',92,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(245,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',93,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(246,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',93,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(247,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',94,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(248,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',94,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(249,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',95,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(250,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',95,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(251,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',96,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(252,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',96,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(253,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',97,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(254,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',97,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(255,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',98,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(256,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',98,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(257,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',99,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(258,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',99,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(259,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',100,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(260,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',100,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(261,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',101,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(262,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',101,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(263,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',102,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(264,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',102,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(265,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',103,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(266,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',103,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(267,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',104,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(268,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',104,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(269,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',105,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(270,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',105,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(271,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',106,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(272,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',106,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(273,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',107,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(274,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',107,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(275,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',108,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(276,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',108,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(277,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',109,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(278,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',109,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(279,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',110,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(280,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',110,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(281,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',111,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(282,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',111,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(283,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',112,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(284,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',112,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(285,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',113,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(286,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',113,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(287,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',114,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(288,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',114,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(289,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',115,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(290,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',115,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(291,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',116,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(292,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',116,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(293,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',117,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(294,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',117,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(295,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',118,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(296,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',118,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(297,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',119,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(298,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',119,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(299,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',120,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(300,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',120,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(301,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',121,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(302,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',121,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(303,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',122,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(304,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',122,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(305,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',123,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(306,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',123,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(307,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',124,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(308,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',124,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(309,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',125,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(310,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',125,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(311,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',126,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(312,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',126,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(313,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',127,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(314,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',127,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(315,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',128,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(316,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',128,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(317,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',129,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(318,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',129,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(319,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',130,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(320,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',130,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(321,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',131,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(322,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',131,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(323,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',132,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(324,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',132,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(325,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',133,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(326,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',133,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(327,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',134,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(328,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',134,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(329,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',135,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(330,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',135,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(331,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',136,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(332,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',136,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(333,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',137,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(334,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',137,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(335,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',138,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(336,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',138,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(337,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',139,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(338,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',139,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(339,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',140,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(340,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',140,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(341,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',141,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(342,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',141,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(343,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',142,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(344,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',142,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(345,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',143,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(346,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',143,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(347,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',144,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(348,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',144,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(349,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',145,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(350,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',145,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(351,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',146,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(352,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',146,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(353,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',147,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(354,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',147,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(355,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',148,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(356,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',148,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(357,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',149,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(358,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',149,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(359,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',150,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(360,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',150,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(361,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',151,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(362,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',151,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(363,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',152,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(364,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',152,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(365,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',153,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(366,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',153,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(367,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',154,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(368,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',154,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(369,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',155,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(370,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',155,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(371,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',156,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(372,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',156,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(373,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',157,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(374,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',157,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(375,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',158,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(376,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',158,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(377,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',159,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(378,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',159,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(379,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',160,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(380,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',160,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(381,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',161,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(382,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',161,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(383,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',162,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(384,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',162,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(385,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',163,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(386,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',163,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(387,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',164,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(388,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',164,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(389,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',165,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(390,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',165,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(391,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',166,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(392,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',166,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(393,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',167,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(394,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',167,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(395,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',168,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(396,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',168,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(397,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',169,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(398,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',169,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(399,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',170,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(400,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',170,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(401,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',171,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(402,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',171,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(403,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',172,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(404,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',172,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(405,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',173,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(406,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',173,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(407,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',174,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(408,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',174,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(409,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',175,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(410,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',175,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(411,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',176,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(412,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',176,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(413,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',177,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(414,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',177,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(415,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',178,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(416,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',178,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(417,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',179,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(418,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',179,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(419,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',180,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(420,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',180,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(421,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',181,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(422,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',181,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(423,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',182,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(424,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',182,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(425,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',183,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(426,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',183,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(427,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',184,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(428,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',184,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(429,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',185,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(430,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',185,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(431,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',186,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(432,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',186,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(433,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',187,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(434,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',187,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(435,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',188,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(436,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',188,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(437,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',189,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(438,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',189,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(439,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',190,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(440,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',190,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(441,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',191,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(442,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',191,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(443,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',192,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(444,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',192,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(445,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',193,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(446,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',193,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(447,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',194,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(448,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',194,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(449,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',195,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(450,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',195,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(451,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',196,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(452,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',196,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(453,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',197,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(454,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',197,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(455,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',198,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(456,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',198,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(457,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',199,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(458,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',199,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(459,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',200,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(460,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',200,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(461,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',201,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(462,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',201,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(463,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',202,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(464,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',202,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(465,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',203,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(466,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',203,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(467,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',204,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(468,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',204,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(469,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',205,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(470,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',205,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(471,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',206,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(472,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',206,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(473,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',207,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(474,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',207,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(475,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',208,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(476,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',208,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(477,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',209,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(478,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',209,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(479,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',210,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(480,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',210,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(481,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',211,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(482,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',211,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(483,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',212,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(484,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',212,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(485,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',213,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(486,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',213,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(487,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',214,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(488,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',214,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(489,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',215,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(490,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',215,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(491,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',216,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(492,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',216,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(493,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',217,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(494,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',217,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(495,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',218,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(496,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',218,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(497,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',219,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(498,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',219,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(499,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',220,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(500,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',220,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(501,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',221,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(502,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',221,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(503,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',222,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(504,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',222,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(505,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',223,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(506,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',223,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(507,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',224,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(508,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',224,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(509,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',225,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(510,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',225,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(511,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',226,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(512,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',226,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(513,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',227,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(514,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',227,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(515,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',228,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(516,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',228,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(517,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',229,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(518,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',229,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(519,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',230,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(520,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',230,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(521,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',231,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(522,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',231,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(523,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',232,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(524,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',232,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(525,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',233,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(526,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',233,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(527,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',234,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(528,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',234,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(529,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',235,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(530,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',235,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(531,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',236,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(532,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',236,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(533,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',237,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(534,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',237,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(535,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',238,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(536,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',238,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(537,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',239,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(538,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',239,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(539,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',240,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(540,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',240,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(541,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',241,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(542,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',241,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(543,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',242,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(544,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',242,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(545,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',243,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(546,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',243,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(547,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',244,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(548,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',244,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(549,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',245,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(550,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',245,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(551,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',246,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(552,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',246,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(553,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',247,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(554,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',247,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(555,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',248,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(556,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',248,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(557,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',249,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(558,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',249,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(559,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',250,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(560,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',250,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(561,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',251,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(562,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',251,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(563,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',252,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(564,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',252,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(565,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',253,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(566,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',253,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(567,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',254,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(568,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',254,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(569,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',255,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(570,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',255,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(571,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',256,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(572,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',256,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(573,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',257,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(574,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',257,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(575,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',258,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(576,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',258,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(577,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',259,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(578,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',259,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(579,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',260,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(580,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',260,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(581,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',261,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(582,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',261,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(583,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',262,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(584,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',262,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(585,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',263,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(586,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',263,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(587,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',264,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(588,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',264,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(589,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',265,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(590,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',265,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(591,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',266,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(592,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',266,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(593,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',267,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(594,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',267,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(595,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',268,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(596,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',268,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(597,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',269,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(598,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',269,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(599,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',270,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(600,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',270,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(601,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',271,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(602,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',271,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(603,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',272,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(604,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',272,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(605,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',273,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(606,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',273,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(607,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',274,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(608,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',274,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(609,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',275,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(610,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',275,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(611,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',276,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(612,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',276,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(613,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',277,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(614,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',277,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(615,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',278,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(616,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',278,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(617,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',279,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(618,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',279,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(619,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',280,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(620,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',280,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(621,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',281,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(622,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',281,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(623,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',282,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(624,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',282,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(625,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',283,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(626,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',283,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(627,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',284,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(628,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',284,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(629,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',285,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(630,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',285,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(631,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',286,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(632,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',286,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(633,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',287,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(634,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',287,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(635,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',288,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(636,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',288,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(637,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',289,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(638,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',289,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(639,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',290,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(640,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',290,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(641,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',291,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(642,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',291,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(643,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',292,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(644,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',292,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(645,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',293,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(646,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',293,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(647,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',294,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(648,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',294,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(649,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',295,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(650,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',295,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(651,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',296,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(652,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',296,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(653,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',297,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(654,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',297,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(655,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',298,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(656,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',298,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(657,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',299,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(658,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',299,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(659,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',300,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(660,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',300,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(661,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',301,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(662,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',301,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(663,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',302,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(664,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',302,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(665,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',303,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(666,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',303,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(667,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',304,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(668,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',304,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(669,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',305,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(670,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',305,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(671,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',306,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(672,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',306,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(673,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',307,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(674,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',307,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(675,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',308,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(676,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',308,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(677,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',309,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(678,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',309,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(679,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',310,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(680,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',310,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(681,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',311,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(682,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',311,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(683,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',312,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(684,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',312,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(685,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',313,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(686,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',313,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(687,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',314,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(688,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',314,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(689,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',315,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(690,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',315,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(691,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',316,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(692,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',316,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(693,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',317,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(694,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',317,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(695,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',318,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(696,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',318,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(697,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',319,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(698,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',319,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(699,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',320,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(700,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',320,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(701,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',321,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(702,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',321,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(703,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',322,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(704,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',322,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(705,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',323,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(706,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',323,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(707,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',324,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(708,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',324,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(709,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',325,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(710,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',325,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(711,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',326,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(712,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',326,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(713,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',327,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(714,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',327,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(715,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',328,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(716,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',328,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(717,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',329,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(718,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',329,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(719,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',330,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(720,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',330,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(721,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',331,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(722,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',331,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(723,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',332,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(724,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',332,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(725,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',333,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(726,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',333,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(727,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',334,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(728,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',334,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(729,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',335,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(730,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',335,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(731,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',336,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(732,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',336,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(733,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',337,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(734,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',337,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(735,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',338,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(736,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',338,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(737,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',339,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(738,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',339,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(739,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',340,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(740,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',340,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(741,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',341,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(742,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',341,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(743,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',342,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(744,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',342,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(745,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',343,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(746,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',343,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(747,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',344,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(748,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',344,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(749,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',345,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(750,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',345,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(751,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',346,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(752,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',346,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(753,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',347,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(754,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',347,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(755,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',348,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(756,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',348,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(757,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',349,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(758,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',349,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(759,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',350,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(760,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',350,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(761,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',351,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(762,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',351,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(763,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',352,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(764,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',352,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(765,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',353,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(766,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',353,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(767,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',354,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(768,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',354,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(769,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',355,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(770,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',355,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(771,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',356,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(772,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',356,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(773,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',357,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(774,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',357,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(775,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',358,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(776,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',358,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(777,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',359,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(778,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',359,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(779,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',360,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(780,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',360,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(781,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',361,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(782,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',361,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(783,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',362,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(784,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',362,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(785,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',363,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(786,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',363,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(787,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',364,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(788,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',364,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(789,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',365,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(790,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',365,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(791,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',366,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(792,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',366,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(793,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',367,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(794,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',367,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(795,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',368,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(796,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',368,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(797,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',369,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(798,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',369,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(799,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',370,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(800,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',370,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(801,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',371,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(802,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',371,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(803,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',372,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(804,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',372,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(805,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',373,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(806,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',373,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(807,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',374,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(808,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',374,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(809,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',375,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(810,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',375,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(811,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',376,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(812,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',376,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(813,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',377,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(814,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',377,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(815,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',378,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(816,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',378,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(817,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',379,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(818,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',379,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(819,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',380,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(820,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',380,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(821,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',381,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(822,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',381,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(823,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',382,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(824,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',382,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(825,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',383,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(826,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',383,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(827,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',384,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(828,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',384,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(829,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',385,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(830,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',385,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(831,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',386,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(832,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',386,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(833,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',387,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(834,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',387,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(835,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',388,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(836,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',388,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(837,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',389,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(838,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',389,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(839,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',390,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(840,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',390,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(841,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',391,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(842,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',391,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(843,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',392,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(844,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',392,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(845,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',393,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(846,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',393,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(847,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',394,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(848,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',394,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(849,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',395,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(850,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',395,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(851,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',396,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(852,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',396,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(853,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',397,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(854,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',397,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(855,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',398,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(856,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',398,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(857,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',399,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(858,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',399,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(859,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',400,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(860,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',400,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(861,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',401,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(862,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',401,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(863,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',402,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(864,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',402,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(865,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',403,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(866,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',403,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(867,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',404,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(868,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',404,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(869,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',405,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(870,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',405,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(871,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',406,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(872,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',406,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(873,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',407,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(874,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',407,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(875,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',408,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(876,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',408,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(877,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',409,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(878,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',409,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(879,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',410,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(880,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',410,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(881,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',411,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(882,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',411,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(883,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',412,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(884,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',412,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(885,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',413,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(886,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',413,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(887,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',414,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(888,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',414,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(889,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',415,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(890,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',415,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(891,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',416,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(892,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',416,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(893,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',417,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(894,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',417,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(895,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',418,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(896,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',418,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(897,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',419,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(898,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',419,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(899,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',420,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(900,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',420,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(901,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',421,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(902,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',421,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(903,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',422,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(904,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',422,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(905,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',423,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(906,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',423,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(907,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',424,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(908,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',424,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(909,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',425,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(910,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',425,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(911,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',426,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(912,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',426,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(913,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',427,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(914,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',427,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(915,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',428,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(916,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',428,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(917,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',429,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(918,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',429,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(919,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',430,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(920,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',430,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(921,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',431,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(922,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',431,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(923,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',432,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(924,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',432,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(925,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',433,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(926,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',433,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(927,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',434,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(928,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',434,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(929,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',435,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(930,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',435,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(931,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',436,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(932,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',436,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(933,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',437,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(934,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',437,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(935,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',438,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(936,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',438,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(937,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',439,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(938,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',439,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(939,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',440,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(940,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',440,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(941,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',441,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(942,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',441,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(943,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',442,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(944,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',442,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(945,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',443,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(946,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',443,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(947,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',444,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(948,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',444,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(949,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',445,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(950,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',445,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(951,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',446,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(952,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',446,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(953,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',447,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(954,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',447,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(955,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',448,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(956,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',448,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(957,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',449,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(958,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',449,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(959,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',450,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(960,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',450,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(961,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',451,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(962,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',451,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(963,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',452,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(964,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',452,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(965,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',453,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(966,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',453,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(967,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',454,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(968,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',454,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(969,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',455,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(970,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',455,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(971,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',456,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(972,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',456,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(973,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',457,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(974,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',457,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(975,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',458,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(976,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',458,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(977,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',459,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(978,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',459,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(979,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',460,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(980,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',460,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(981,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',461,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(982,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',461,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(983,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',462,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(984,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',462,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(985,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',463,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(986,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',463,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(987,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',464,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(988,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',464,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(989,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',465,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(990,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',465,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(991,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',466,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(992,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',466,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(993,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',467,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(994,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',467,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(995,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',468,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(996,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',468,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(997,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',469,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(998,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',469,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(999,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',470,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1000,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',470,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1001,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',471,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1002,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',471,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1003,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',472,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1004,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',472,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1005,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',473,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1006,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',473,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1007,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',474,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1008,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',474,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1009,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',475,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1010,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',475,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1011,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',476,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1012,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',476,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1013,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',477,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1014,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',477,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1015,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',478,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1016,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',478,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1017,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',479,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1018,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',479,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1019,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',480,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1020,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',480,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1021,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',481,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1022,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',481,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1023,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',482,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1024,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',482,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1025,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',483,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1026,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',483,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1027,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',484,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1028,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',484,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1029,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',485,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1030,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',485,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1031,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',486,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1032,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',486,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1033,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',487,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1034,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',487,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1035,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',488,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1036,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',488,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1037,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',489,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1038,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',489,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1039,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',490,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1040,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',490,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1041,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',491,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1042,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',491,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1043,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',492,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1044,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',492,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1045,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',493,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1046,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',493,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1047,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',494,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1048,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',494,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1049,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',495,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1050,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',495,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1051,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',496,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1052,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',496,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1053,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',497,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1054,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',497,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1055,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',498,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1056,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',498,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1057,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',499,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1058,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',499,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1059,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',500,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1060,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',500,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1061,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',501,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1062,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',501,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1063,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',502,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1064,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',502,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1065,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',503,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1066,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',503,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1067,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',504,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1068,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',504,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1069,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',505,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1070,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',505,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1071,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',506,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1072,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',506,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1073,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',507,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1074,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',507,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1075,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',508,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1076,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',508,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1077,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',509,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1078,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',509,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1079,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',510,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1080,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',510,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1081,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',511,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1082,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',511,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1083,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',512,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1084,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',512,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1085,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',513,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1086,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',513,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1087,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',514,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1088,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',514,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1089,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',515,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1090,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',515,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1091,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',516,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1092,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',516,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1093,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',517,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1094,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',517,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1095,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',518,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1096,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',518,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1097,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',519,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1098,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',519,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1099,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',520,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1100,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',520,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1101,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',521,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1102,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',521,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1103,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',522,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1104,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',522,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1105,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',523,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1106,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',523,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1107,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',524,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1108,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',524,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1109,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',525,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1110,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',525,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1111,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',526,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1112,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',526,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1113,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',527,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1114,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',527,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1115,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',528,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1116,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',528,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1117,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',529,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1118,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',529,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1119,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',530,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1120,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',530,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1121,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',531,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1122,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',531,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1123,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',532,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1124,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',532,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1125,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',533,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1126,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',533,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1127,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',534,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1128,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',534,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1129,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',535,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1130,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',535,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1131,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',536,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1132,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',536,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1133,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',537,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1134,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',537,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1135,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',538,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1136,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',538,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1137,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',539,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1138,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',539,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1139,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',540,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1140,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',540,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1141,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',541,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1142,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',541,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1143,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',542,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1144,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',542,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1145,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',543,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1146,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',543,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1147,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',544,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1148,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',544,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1149,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',545,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1150,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',545,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1151,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',546,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1152,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',546,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1153,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',547,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1154,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',547,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1155,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',548,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1156,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',548,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1157,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',549,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1158,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',549,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1159,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',550,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1160,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',550,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1161,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',551,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1162,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',551,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1163,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',552,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1164,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',552,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1165,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',553,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1166,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',553,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1167,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',554,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1168,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',554,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1169,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',555,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1170,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',555,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1171,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',556,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1172,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',556,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1173,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',557,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1174,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',557,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1175,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',558,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1176,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',558,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1177,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',559,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1178,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',559,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1179,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',560,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1180,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',560,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1181,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',561,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1182,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',561,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1183,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',562,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1184,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',562,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1185,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',563,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1186,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',563,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1187,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',564,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1188,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',564,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1189,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',565,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1190,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',565,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1191,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',566,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1192,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',566,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1193,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',567,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1194,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',567,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1195,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',568,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1196,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',568,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1197,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',569,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1198,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',569,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1199,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',570,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1200,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',570,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1201,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',571,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1202,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',571,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1203,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',572,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1204,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',572,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1205,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',573,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1206,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',573,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1207,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',574,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1208,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',574,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1209,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',575,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1210,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',575,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1211,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',576,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1212,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',576,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1213,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',577,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1214,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',577,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1215,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',578,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1216,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',578,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1217,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',579,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1218,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',579,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1219,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',580,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1220,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',580,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1221,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',581,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1222,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',581,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1223,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',582,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1224,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',582,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1225,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',583,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1226,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',583,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1227,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',584,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1228,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',584,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1229,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',585,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1230,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',585,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1231,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',586,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1232,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',586,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1233,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',587,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1234,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',587,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1235,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',588,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1236,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',588,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1237,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',589,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1238,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',589,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1239,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',590,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1240,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',590,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1241,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',591,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1242,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',591,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1243,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',592,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1244,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',592,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1245,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',593,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1246,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',593,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1247,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',594,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1248,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',594,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1249,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',595,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1250,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',595,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1251,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',596,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1252,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',596,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1253,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',597,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1254,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',597,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1255,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',598,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1256,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',598,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1257,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',599,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1258,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',599,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1259,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',600,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1260,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',600,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1261,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',601,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1262,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',601,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1263,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',602,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1264,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',602,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1265,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',603,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1266,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',603,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1267,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',604,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1268,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',604,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1269,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',605,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1270,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',605,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1271,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',606,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1272,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',606,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1273,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',607,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1274,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',607,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1275,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',608,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1276,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',608,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1277,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',609,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1278,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',609,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1279,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',610,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1280,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',610,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1281,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',611,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1282,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',611,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1283,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',612,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1284,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',612,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1285,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',613,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1286,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',613,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1287,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',614,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1288,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',614,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1289,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',615,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1290,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',615,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1291,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',616,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1292,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',616,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1293,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',617,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1294,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',617,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1295,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',618,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1296,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',618,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1297,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',619,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1298,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',619,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1299,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',620,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1300,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',620,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1301,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',621,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1302,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',621,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1303,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',622,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1304,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',622,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1305,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',623,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1306,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',623,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1307,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',624,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1308,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',624,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1309,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',625,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1310,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',625,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1311,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',626,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1312,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',626,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1313,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',627,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1314,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',627,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1315,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',628,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1316,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',628,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1317,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',629,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1318,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',629,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1319,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',630,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1320,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',630,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1321,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',631,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1322,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',631,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1323,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',632,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1324,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',632,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1325,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',633,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1326,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',633,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1327,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',634,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1328,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',634,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1329,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',635,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1330,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',635,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1331,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',636,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1332,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',636,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1333,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',637,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1334,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',637,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1335,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',638,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1336,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',638,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1337,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',639,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1338,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',639,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1339,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',640,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1340,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',640,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1341,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',641,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1342,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',641,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1343,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',642,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1344,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',642,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1345,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',643,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1346,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',643,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1347,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',644,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1348,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',644,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1349,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',645,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1350,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',645,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1351,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',646,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1352,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',646,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1353,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',647,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1354,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',647,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1355,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',648,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1356,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',648,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1357,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',649,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1358,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',649,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1359,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',650,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1360,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',650,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1361,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',651,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1362,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',651,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1363,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',652,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1364,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',652,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1365,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',653,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1366,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',653,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1367,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',654,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1368,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',654,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1369,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',655,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1370,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',655,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1371,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',656,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1372,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',656,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1373,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',657,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1374,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',657,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1375,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',658,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1376,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',658,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1377,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',659,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1378,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',659,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1379,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',660,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1380,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',660,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1381,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',661,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1382,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',661,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1383,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',662,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1384,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',662,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1385,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',663,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1386,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',663,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1387,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',664,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1388,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',664,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1389,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',665,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1390,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',665,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1391,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',666,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1392,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',666,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1393,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',667,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1394,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',667,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1395,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',668,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1396,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',668,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1397,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',669,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1398,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',669,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1399,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',670,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1400,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',670,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1401,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',671,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1402,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',671,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1403,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',672,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1404,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',672,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1405,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',673,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1406,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',673,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1407,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',674,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1408,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',674,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1409,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',675,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1410,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',675,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1411,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',676,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1412,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',676,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1413,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',677,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1414,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',677,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1415,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',678,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1416,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',678,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1417,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',679,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1418,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',679,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1419,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',680,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1420,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',680,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1421,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',681,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1422,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',681,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1423,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',682,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1424,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',682,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1425,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',683,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1426,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',683,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1427,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',684,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1428,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',684,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1429,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',685,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1430,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',685,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1431,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',686,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1432,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',686,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1433,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',687,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1434,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',687,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1435,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',688,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1436,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',688,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1437,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',689,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1438,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',689,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1439,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',690,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1440,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',690,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1441,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',691,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1442,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',691,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1443,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',692,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1444,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',692,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1445,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',693,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1446,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',693,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1447,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',694,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1448,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',694,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1449,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',695,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1450,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',695,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1451,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',696,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1452,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',696,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1453,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',697,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1454,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',697,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1455,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',698,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1456,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',698,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1457,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',699,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1458,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',699,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1459,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',700,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1460,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',700,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1461,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',701,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1462,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',701,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1463,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',702,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1464,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',702,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1465,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',703,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1466,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',703,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1467,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',704,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1468,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',704,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1469,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',705,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1470,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',705,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1471,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',706,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1472,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',706,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1473,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',707,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1474,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',707,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1475,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',708,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1476,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',708,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1477,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',709,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1478,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',709,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1479,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',710,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1480,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',710,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1481,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',711,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1482,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',711,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1483,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',712,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1484,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',712,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1485,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',713,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1486,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',713,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1487,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',714,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1488,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',714,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1489,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',715,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1490,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',715,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1491,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',716,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1492,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',716,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1493,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',717,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1494,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',717,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1495,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',718,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1496,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',718,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1497,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',719,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1498,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',719,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1499,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',720,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1500,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',720,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1501,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',721,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1502,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',721,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1503,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',722,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1504,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',722,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1505,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',723,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1506,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',723,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1507,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',724,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1508,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',724,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1509,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',725,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1510,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',725,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1511,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',726,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1512,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',726,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1513,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',727,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1514,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',727,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1515,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',728,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1516,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',728,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1517,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',729,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1518,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',729,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1519,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',730,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1520,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',730,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1521,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',731,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1522,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',731,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1523,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',732,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1524,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',732,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1525,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',733,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1526,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',733,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1527,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',734,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1528,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',734,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1529,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',735,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1530,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',735,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1531,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',736,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1532,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',736,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1533,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',737,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1534,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',737,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1535,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',738,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1536,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',738,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1537,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',739,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1538,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',739,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1539,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',740,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1540,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',740,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1541,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',741,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1542,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',741,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1543,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',742,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1544,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',742,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1545,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',743,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1546,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',743,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1547,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',744,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1548,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',744,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1549,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',745,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1550,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',745,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1551,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',746,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1552,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',746,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1553,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',747,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1554,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',747,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1555,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',748,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1556,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',748,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1557,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',749,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1558,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',749,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1559,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',750,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1560,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',750,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1561,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',751,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1562,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',751,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1563,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',752,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1564,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',752,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1565,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',753,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1566,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',753,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1567,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',754,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1568,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',754,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1569,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',755,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1570,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',755,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1571,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',756,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1572,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',756,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1573,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',757,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1574,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',757,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1575,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',758,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1576,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',758,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1577,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',759,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1578,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',759,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1579,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',760,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1580,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',760,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1581,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',761,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1582,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',761,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1583,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',762,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1584,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',762,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1585,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',763,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1586,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',763,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1587,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',764,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1588,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',764,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1589,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',765,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1590,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',765,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1591,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',766,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1592,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',766,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1593,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',767,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1594,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',767,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1595,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',768,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1596,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',768,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1597,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',769,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1598,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',769,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1599,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',770,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1600,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',770,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1601,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',771,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1602,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',771,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1603,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',772,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1604,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',772,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1605,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',773,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1606,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',773,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1607,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',774,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1608,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',774,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1609,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',775,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1610,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',775,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1611,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',776,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1612,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',776,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1613,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',777,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1614,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',777,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1615,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',778,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1616,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',778,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1617,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',779,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1618,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',779,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1619,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',780,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1620,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',780,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1621,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',781,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1622,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',781,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1623,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',782,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1624,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',782,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1625,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',783,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1626,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',783,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1627,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',784,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1628,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',784,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1629,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',785,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1630,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',785,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1631,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',786,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1632,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',786,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1633,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',787,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1634,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',787,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1635,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',788,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1636,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',788,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1637,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',789,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1638,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',789,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1639,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',790,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1640,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',790,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1641,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',791,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1642,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',791,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1643,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',792,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1644,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',792,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1645,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',793,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1646,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',793,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1647,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',794,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1648,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',794,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1649,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',795,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1650,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',795,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1651,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',796,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1652,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',796,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1653,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',797,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1654,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',797,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1655,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',798,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1656,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',798,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1657,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',799,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1658,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',799,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1659,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',800,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1660,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',800,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1661,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',801,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1662,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',801,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1663,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',802,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1664,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',802,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1665,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',803,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1666,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',803,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1667,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',804,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1668,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',804,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1669,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',805,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1670,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',805,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1671,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',806,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1672,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',806,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1673,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',807,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1674,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',807,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1675,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',808,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1676,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',808,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1677,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',809,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1678,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',809,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1679,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',810,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1680,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',810,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1681,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',811,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1682,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',811,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1683,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',812,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1684,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',812,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1685,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',813,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1686,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',813,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1687,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',814,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1688,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',814,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1689,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',815,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1690,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',815,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1691,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',816,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1692,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',816,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1693,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',817,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1694,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',817,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1695,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',818,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1696,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',818,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1697,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',819,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1698,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',819,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1699,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',820,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1700,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',820,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1701,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',821,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1702,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',821,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1703,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',822,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1704,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',822,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1705,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',823,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1706,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',823,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1707,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',824,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1708,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',824,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1709,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',825,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1710,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',825,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1711,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',826,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1712,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',826,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1713,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',827,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1714,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',827,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1715,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',828,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1716,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',828,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1717,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',829,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1718,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',829,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1719,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',830,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1720,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',830,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1721,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',831,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1722,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',831,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1723,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',832,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1724,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',832,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1725,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',833,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1726,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',833,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1727,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',834,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1728,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',834,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1729,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',835,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1730,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',835,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1731,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',836,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1732,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',836,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1733,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',837,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1734,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',837,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1735,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',838,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1736,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',838,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1737,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',839,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1738,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',839,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1739,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',840,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1740,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',840,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1741,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',841,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1742,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',841,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1743,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',842,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1744,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',842,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1745,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',843,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1746,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',843,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1747,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',844,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1748,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',844,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1749,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',845,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1750,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',845,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1751,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',846,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1752,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',846,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1753,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',847,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1754,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',847,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1755,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',848,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1756,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',848,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1757,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',849,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1758,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',849,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1759,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',850,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1760,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',850,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1761,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',851,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1762,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',851,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1763,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',852,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1764,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',852,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1765,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',853,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1766,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',853,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1767,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',854,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1768,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',854,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1769,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',855,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1770,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',855,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1771,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',856,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1772,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',856,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1773,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',857,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1774,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',857,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1775,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',858,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1776,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',858,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1777,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',859,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1778,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',859,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1779,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',860,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1780,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',860,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1781,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',861,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1782,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',861,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1783,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',862,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1784,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',862,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1785,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',863,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1786,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',863,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1787,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',864,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1788,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',864,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1789,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',865,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1790,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',865,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1791,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',866,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1792,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',866,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1793,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',867,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1794,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',867,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1795,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',868,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1796,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',868,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1797,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',869,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1798,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',869,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1799,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',870,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1800,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',870,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1801,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',871,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1802,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',871,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1803,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',872,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1804,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',872,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1805,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',873,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1806,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',873,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1807,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',874,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1808,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',874,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1809,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',875,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1810,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',875,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1811,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',876,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1812,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',876,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1813,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',877,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1814,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',877,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1815,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',878,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1816,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',878,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1817,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',879,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1818,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',879,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1819,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',880,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1820,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',880,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1821,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',881,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1822,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',881,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1823,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',882,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1824,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',882,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1825,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',883,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1826,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',883,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1827,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',884,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1828,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',884,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1829,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',885,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1830,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',885,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1831,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',886,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1832,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',886,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1833,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',887,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1834,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',887,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1835,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',888,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1836,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',888,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1837,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',889,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1838,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',889,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1839,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',890,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1840,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',890,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1841,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',891,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1842,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',891,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1843,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',892,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1844,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',892,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1845,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',893,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1846,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',893,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1847,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',894,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1848,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',894,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1849,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',895,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1850,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',895,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1851,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',896,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1852,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',896,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1853,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',897,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1854,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',897,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1855,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',898,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1856,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',898,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1857,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',899,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1858,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',899,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1859,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',900,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1860,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',900,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1861,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',901,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1862,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',901,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1863,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',902,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1864,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',902,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1865,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',903,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1866,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',903,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1867,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',904,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1868,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',904,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1869,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',905,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1870,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',905,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1871,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',906,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1872,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',906,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1873,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',907,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1874,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',907,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1875,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',908,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1876,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',908,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1877,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',909,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1878,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',909,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1879,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',910,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1880,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',910,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1881,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',911,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1882,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',911,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1883,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',912,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1884,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',912,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1885,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',913,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1886,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',913,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1887,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',914,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1888,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',914,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1889,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',915,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1890,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',915,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1891,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',916,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1892,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',916,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1893,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',917,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1894,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',917,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1895,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',918,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1896,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',918,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1897,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',919,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1898,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',919,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1899,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',920,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1900,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',920,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1901,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',921,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1902,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',921,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1903,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',922,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1904,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',922,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1905,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',923,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1906,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',923,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1907,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',924,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1908,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',924,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1909,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',925,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1910,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',925,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1911,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',926,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1912,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',926,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1913,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',927,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1914,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',927,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1915,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',928,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1916,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',928,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1917,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',929,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1918,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',929,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1919,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',930,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1920,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',930,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1921,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',931,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1922,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',931,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1923,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',932,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1924,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',932,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1925,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',933,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1926,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',933,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1927,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',934,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1928,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',934,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1929,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',935,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1930,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',935,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1931,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',936,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1932,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',936,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1933,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',937,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1934,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',937,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1935,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',938,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1936,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',938,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1937,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',939,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1938,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',939,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1939,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',940,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1940,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',940,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1941,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',941,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1942,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',941,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1943,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',942,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1944,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',942,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1945,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',943,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1946,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',943,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1947,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',944,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1948,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',944,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1949,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',945,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1950,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',945,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1951,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',946,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1952,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',946,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1953,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',947,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1954,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',947,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1955,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',948,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1956,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',948,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1957,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',949,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1958,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',949,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1959,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',950,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1960,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',950,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1961,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',951,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1962,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',951,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1963,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',952,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1964,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',952,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1965,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',953,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1966,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',953,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1967,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',954,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1968,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',954,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1969,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',955,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1970,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',955,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1971,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',956,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1972,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',956,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1973,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',957,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1974,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',957,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1975,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',958,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1976,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',958,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1977,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',959,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1978,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',959,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1979,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',960,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1980,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',960,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1981,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',961,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1982,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',961,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1983,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',962,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1984,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',962,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1985,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',963,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1986,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',963,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1987,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',964,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1988,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',964,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1989,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',965,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1990,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',965,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1991,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',966,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1992,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',966,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1993,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',967,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1994,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',967,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1995,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',968,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1996,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',968,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1997,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',969,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1998,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',969,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1999,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',970,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2000,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',970,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2001,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',971,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2002,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',971,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2003,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',972,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2004,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',972,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2005,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',973,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2006,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',973,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2007,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',974,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2008,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',974,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2009,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',975,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2010,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',975,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2011,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',976,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2012,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',976,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2013,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',977,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2014,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',977,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2015,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',978,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2016,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',978,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2017,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',979,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2018,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',979,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2019,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',980,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2020,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',980,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2021,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',981,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2022,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',981,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2023,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',982,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2024,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',982,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2025,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',983,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2026,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',983,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2027,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',984,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2028,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',984,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2029,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',985,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2030,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',985,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2031,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',986,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2032,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',986,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2033,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',987,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2034,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',987,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2035,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',988,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2036,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',988,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2037,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',989,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2038,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',989,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2039,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',990,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2040,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',990,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2041,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',991,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2042,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',991,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2043,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',992,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2044,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',992,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2045,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',993,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2046,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',993,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2047,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',994,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2048,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',994,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2049,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',995,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2050,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',995,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2051,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',996,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2052,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',996,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2053,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',997,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2054,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',997,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2055,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',998,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2056,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',998,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2057,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',999,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2058,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',999,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2059,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1000,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2060,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1000,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2061,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1001,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2062,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1001,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2063,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1002,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2064,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1002,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2065,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1003,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2066,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1003,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2067,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1004,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2068,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1004,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2069,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1005,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2070,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1005,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2071,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1006,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2072,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1006,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2073,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1007,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2074,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1007,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2075,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1008,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2076,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1008,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2077,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1009,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2078,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1009,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2079,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1010,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2080,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1010,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2081,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1011,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2082,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1011,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2083,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1012,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2084,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1012,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2085,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1013,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2086,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1013,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2087,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1014,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2088,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1014,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2089,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1015,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2090,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1015,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2091,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1016,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2092,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1016,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2093,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1017,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2094,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1017,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2095,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1018,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2096,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1018,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2097,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1019,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2098,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1019,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2099,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1020,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2100,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1020,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2101,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1021,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2102,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1021,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2103,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1022,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2104,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1022,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2105,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1023,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2106,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1023,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2107,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1024,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2108,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1024,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2109,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1025,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2110,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1025,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2111,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1026,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2112,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1026,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2113,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1027,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2114,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1027,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2115,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1028,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2116,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1028,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2117,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1029,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2118,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1029,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2119,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1030,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2120,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1030,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2121,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1031,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2122,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1031,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2123,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1032,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2124,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1032,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2125,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1033,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2126,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1033,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2127,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1034,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2128,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1034,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2129,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1035,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2130,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1035,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2131,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1036,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2132,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1036,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2133,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1037,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2134,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1037,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2135,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1038,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2136,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1038,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2137,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1039,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2138,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1039,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2139,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1040,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2140,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1040,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2141,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1041,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2142,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1041,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2143,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1042,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2144,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1042,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2145,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1043,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2146,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1043,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2147,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1044,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2148,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1044,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2149,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1045,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2150,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1045,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2151,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1046,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2152,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1046,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2153,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1047,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2154,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1047,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2155,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1048,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2156,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1048,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2157,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1049,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2158,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1049,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2159,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1050,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2160,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1050,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2161,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1051,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2162,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1051,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2163,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1052,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2164,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1052,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2165,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1053,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2166,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1053,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2167,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1054,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2168,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1054,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2169,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1055,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2170,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1055,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2171,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1056,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2172,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1056,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2173,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1057,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2174,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1057,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2175,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1058,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2176,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1058,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2177,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1059,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2178,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1059,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2179,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1060,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2180,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1060,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2181,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1061,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2182,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1061,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2183,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1062,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2184,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1062,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2185,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1063,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2186,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1063,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2187,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1064,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2188,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1064,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2189,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1065,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2190,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1065,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2191,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1066,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2192,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1066,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2193,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1067,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2194,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1067,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2195,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1068,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2196,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1068,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2197,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1069,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2198,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1069,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2199,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1070,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2200,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1070,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2201,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1071,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2202,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1071,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2203,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1072,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2204,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1072,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2205,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1073,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2206,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1073,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2207,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1074,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2208,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1074,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2209,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1075,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2210,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1075,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2211,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1076,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2212,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1076,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2213,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1077,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2214,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1077,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2215,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1078,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2216,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1078,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2217,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1079,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2218,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1079,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2219,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1080,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2220,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1080,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2221,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1081,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2222,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1081,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2223,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1082,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2224,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1082,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2225,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1083,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2226,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1083,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2227,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1084,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2228,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1084,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2229,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1085,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2230,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1085,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2231,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1086,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2232,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1086,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2233,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1087,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2234,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1087,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2235,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1088,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2236,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1088,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2237,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1089,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2238,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1089,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2239,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1090,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2240,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1090,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2241,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1091,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2242,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1091,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2243,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1092,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2244,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1092,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2245,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1093,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2246,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1093,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2247,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1094,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2248,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1094,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2249,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1095,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2250,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1095,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2251,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1096,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2252,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1096,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2253,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1097,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2254,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1097,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2255,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1098,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2256,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1098,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2257,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1099,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2258,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1099,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2259,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1100,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2260,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1100,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2261,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1101,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2262,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1101,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2263,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1102,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2264,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1102,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2265,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1103,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2266,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1103,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2267,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1104,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2268,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1104,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2269,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1105,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2270,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1105,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2271,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1106,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2272,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1106,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2273,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1107,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2274,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1107,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2275,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1108,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2276,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1108,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2277,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1109,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2278,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1109,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2279,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1110,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2280,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1110,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2281,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1111,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2282,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1111,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2283,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1112,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2284,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1112,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2285,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1113,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2286,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1113,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2287,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1114,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2288,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1114,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2289,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1115,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2290,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1115,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2291,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1116,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2292,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1116,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2293,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1117,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2294,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1117,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2295,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1118,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2296,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1118,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2297,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1119,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2298,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1119,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2299,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1120,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2300,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1120,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2301,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1121,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2302,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1121,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2303,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1122,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2304,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1122,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2305,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1123,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2306,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1123,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2307,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1124,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2308,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1124,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2309,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1125,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2310,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1125,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2311,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1126,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2312,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1126,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2313,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1127,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2314,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1127,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2315,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1128,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2316,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1128,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2317,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1129,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2318,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1129,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2319,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1130,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2320,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1130,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2321,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1131,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2322,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1131,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2323,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1132,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2324,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1132,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2325,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1133,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2326,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1133,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2327,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1134,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2328,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1134,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2329,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1135,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2330,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1135,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2331,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1136,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2332,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1136,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2333,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1137,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2334,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1137,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2335,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1138,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2336,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1138,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2337,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1139,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2338,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1139,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2339,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1140,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2340,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1140,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2341,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1141,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2342,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1141,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2343,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1142,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2344,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1142,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2345,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1143,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2346,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1143,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2347,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1144,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2348,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1144,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2349,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1145,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2350,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1145,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2351,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1146,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2352,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1146,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2353,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1147,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2354,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1147,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2355,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1148,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2356,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1148,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2357,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1149,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2358,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1149,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2359,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1150,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2360,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1150,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2361,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1151,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2362,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1151,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2363,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1152,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2364,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1152,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2365,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1153,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2366,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1153,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2367,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1154,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2368,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1154,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2369,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1155,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2370,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1155,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2371,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1156,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2372,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1156,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2373,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1157,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2374,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1157,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2375,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1158,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2376,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1158,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2377,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1159,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2378,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1159,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2379,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1160,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2380,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1160,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2381,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1161,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2382,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1161,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2383,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1162,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2384,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1162,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2385,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1163,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2386,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1163,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2387,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1164,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2388,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1164,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2389,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1165,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2390,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1165,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2391,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1166,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2392,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1166,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2393,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1167,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2394,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1167,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2395,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1168,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2396,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1168,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2397,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1169,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2398,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1169,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2399,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1170,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2400,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1170,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2401,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1171,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2402,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1171,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2403,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1172,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2404,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1172,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2405,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1173,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2406,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1173,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2407,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1174,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2408,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1174,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2409,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1175,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2410,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1175,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2411,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1176,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2412,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1176,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2413,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1177,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2414,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1177,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2415,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1178,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2416,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1178,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2417,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1179,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2418,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1179,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2419,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1180,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2420,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1180,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2421,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1181,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2422,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1181,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2423,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1182,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2424,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1182,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2425,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1183,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2426,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1183,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2427,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1184,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2428,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1184,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2429,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1185,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2430,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1185,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2431,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1186,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2432,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1186,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2433,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1187,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2434,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1187,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2435,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1188,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2436,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1188,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2437,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1189,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2438,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1189,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2439,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1190,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2440,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1190,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2441,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1191,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2442,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1191,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2443,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1192,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2444,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1192,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2445,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1193,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2446,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1193,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2447,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1194,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2448,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1194,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2449,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1195,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2450,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1195,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2451,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1196,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2452,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1196,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2453,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1197,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2454,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1197,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2455,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1198,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2456,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1198,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2457,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1199,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2458,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1199,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2459,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1200,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2460,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1200,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2461,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1201,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2462,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1201,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2463,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1202,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2464,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1202,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2465,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1203,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2466,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1203,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2467,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1204,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2468,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1204,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2469,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1205,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2470,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1205,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2471,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1206,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2472,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1206,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2473,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1207,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2474,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1207,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2475,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1208,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2476,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1208,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2477,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1209,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2478,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1209,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2479,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1210,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2480,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1210,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2481,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1211,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2482,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1211,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2483,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1212,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2484,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1212,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2485,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1213,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2486,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1213,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2487,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1214,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2488,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1214,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2489,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1215,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2490,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1215,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2491,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1216,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2492,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1216,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2493,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1217,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2494,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1217,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2495,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1218,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2496,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1218,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2497,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1219,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2498,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1219,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2499,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1220,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2500,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1220,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2501,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1221,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2502,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1221,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2503,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1222,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2504,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1222,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2505,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1223,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2506,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1223,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2507,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1224,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2508,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1224,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2509,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1225,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2510,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1225,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2511,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1226,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2512,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1226,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2513,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1227,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2514,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1227,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2515,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1228,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2516,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1228,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2517,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1229,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2518,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1229,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2519,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1230,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2520,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1230,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2521,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1231,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2522,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1231,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2523,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1232,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2524,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1232,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2525,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1233,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2526,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1233,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2527,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1234,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2528,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1234,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2529,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1235,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2530,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1235,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2531,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1236,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2532,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1236,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2533,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1237,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2534,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1237,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2535,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1238,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2536,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1238,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2537,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1239,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2538,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1239,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2539,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1240,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2540,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1240,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2541,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1241,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2542,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1241,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2543,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1242,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2544,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1242,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2545,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1243,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2546,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1243,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2547,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1244,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2548,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1244,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2549,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1245,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2550,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1245,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2551,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1246,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2552,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1246,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2553,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1247,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2554,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1247,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2555,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1248,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2556,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1248,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2557,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1249,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2558,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1249,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2559,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1250,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2560,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1250,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2561,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1251,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2562,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1251,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2563,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1252,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2564,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1252,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2565,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1253,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2566,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1253,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2567,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1254,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2568,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1254,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2569,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1255,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2570,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1255,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2571,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1256,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2572,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1256,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2573,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1257,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2574,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1257,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2575,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1258,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2576,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1258,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2577,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1259,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2578,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1259,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2579,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1260,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2580,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1260,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2581,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1261,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2582,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1261,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2583,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1262,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2584,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1262,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2585,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1263,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2586,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1263,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2587,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1264,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2588,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1264,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2589,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1265,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2590,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1265,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2591,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1266,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2592,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1266,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2593,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1267,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2594,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1267,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2595,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1268,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2596,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1268,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2597,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1269,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2598,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1269,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2599,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1270,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2600,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1270,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2601,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1271,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2602,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1271,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2603,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1272,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2604,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1272,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2605,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1273,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2606,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1273,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2607,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1274,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2608,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1274,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2609,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1275,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2610,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1275,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2611,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1276,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2612,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1276,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2613,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1277,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2614,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1277,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2615,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1278,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2616,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1278,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2617,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1279,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2618,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1279,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2619,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1280,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2620,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1280,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2621,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1281,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2622,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1281,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2623,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1282,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2624,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1282,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2625,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1283,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2626,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1283,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2627,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1284,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2628,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1284,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2629,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1285,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2630,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1285,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2631,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1286,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2632,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1286,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2633,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1287,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2634,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1287,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2635,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1288,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2636,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1288,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2637,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1289,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2638,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1289,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2639,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1290,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2640,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1290,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2641,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1291,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2642,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1291,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2643,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1292,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2644,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1292,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2645,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1293,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2646,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1293,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2647,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1294,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2648,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1294,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2649,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1295,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2650,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1295,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2651,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1296,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2652,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1296,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2653,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1297,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2654,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1297,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2655,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1298,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2656,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1298,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2657,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1299,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2658,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1299,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2659,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1300,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2660,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1300,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2661,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1301,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2662,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1301,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2663,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1302,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2664,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1302,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2665,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1303,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2666,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1303,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2667,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1304,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2668,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1304,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2669,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1305,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2670,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1305,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2671,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1306,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2672,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1306,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2673,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1307,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2674,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1307,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2675,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1308,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2676,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1308,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2677,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1309,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2678,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1309,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2679,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1310,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2680,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1310,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2681,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1311,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2682,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1311,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2683,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1312,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2684,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1312,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2685,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1313,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2686,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1313,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2687,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1314,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2688,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1314,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2689,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1315,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2690,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1315,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2691,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1316,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2692,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1316,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2693,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1317,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2694,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1317,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2695,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1318,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2696,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1318,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2697,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1319,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2698,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1319,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2699,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1320,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2700,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1320,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2701,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1321,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2702,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1321,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2703,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1322,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2704,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1322,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2705,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1323,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2706,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1323,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2707,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1324,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2708,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1324,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2709,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1325,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2710,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1325,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2711,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1326,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2712,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1326,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2713,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1327,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2714,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1327,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2715,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1328,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2716,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1328,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2717,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1329,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2718,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1329,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2719,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1330,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2720,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1330,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2721,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1331,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2722,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1331,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2723,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1332,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2724,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1332,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2725,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1333,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2726,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1333,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2727,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1334,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2728,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1334,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2729,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1335,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2730,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1335,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2731,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1336,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2732,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1336,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2733,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1337,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2734,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1337,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2735,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1338,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2736,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1338,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2737,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1339,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2738,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1339,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2739,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1340,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2740,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1340,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2741,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1341,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2742,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1341,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2743,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1342,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2744,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1342,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2745,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1343,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2746,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1343,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2747,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1344,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2748,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1344,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2749,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1345,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2750,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1345,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2751,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1346,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2752,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1346,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2753,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1347,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2754,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1347,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2755,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1348,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2756,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1348,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2757,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1349,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2758,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1349,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2759,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1350,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2760,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1350,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2761,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1351,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2762,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1351,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2763,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1352,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2764,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1352,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2765,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1353,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2766,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1353,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2767,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1354,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2768,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1354,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2769,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1355,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2770,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1355,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2771,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1356,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2772,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1356,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2773,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1357,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2774,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1357,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2775,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1358,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2776,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1358,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2777,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1359,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2778,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1359,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2779,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1360,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2780,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1360,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2781,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1361,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2782,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1361,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2783,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1362,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2784,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1362,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2785,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1363,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2786,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1363,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2787,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1364,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2788,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1364,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2789,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1365,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2790,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1365,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2791,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1366,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2792,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1366,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2793,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1367,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2794,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1367,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2795,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1368,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2796,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1368,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2797,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1369,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2798,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1369,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2799,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1370,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2800,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1370,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2801,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1371,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2802,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1371,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2803,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1372,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2804,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1372,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2805,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1373,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2806,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1373,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2807,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1374,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2808,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1374,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2809,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1375,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2810,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1375,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2811,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1376,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2812,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1376,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2813,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1377,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2814,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1377,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2815,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1378,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2816,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1378,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2817,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1379,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2818,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1379,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2819,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1380,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2820,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1380,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2821,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1381,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2822,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1381,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2823,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1382,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2824,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1382,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2825,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1383,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2826,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1383,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2827,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1384,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2828,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1384,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2829,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1385,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2830,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1385,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2831,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1386,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2832,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1386,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2833,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1387,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2834,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1387,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2835,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1388,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2836,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1388,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2837,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1389,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2838,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1389,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2839,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1390,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2840,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1390,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2841,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1391,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2842,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1391,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2843,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1392,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2844,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1392,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2845,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1393,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2846,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1393,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2847,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1394,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2848,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1394,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2849,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1395,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2850,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1395,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2851,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1396,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2852,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1396,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2853,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1397,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2854,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1397,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2855,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1398,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2856,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1398,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2857,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1399,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2858,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1399,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2859,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1400,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2860,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1400,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2861,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1401,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2862,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1401,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2863,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1402,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2864,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1402,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2865,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1403,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2866,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1403,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2867,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1404,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2868,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1404,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2869,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1405,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2870,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1405,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2871,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1406,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2872,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1406,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2873,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1407,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2874,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1407,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2875,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1408,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2876,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1408,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2877,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1409,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2878,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1409,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2879,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1410,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2880,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1410,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2881,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1411,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2882,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1411,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2883,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1412,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2884,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1412,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2885,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1413,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2886,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1413,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2887,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1414,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2888,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1414,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2889,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1415,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2890,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1415,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2891,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1416,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2892,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1416,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2893,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1417,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2894,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1417,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2895,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1418,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2896,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1418,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2897,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1419,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2898,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1419,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2899,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1420,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2900,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1420,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2901,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1421,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2902,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1421,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2903,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1422,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2904,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1422,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2905,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1423,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2906,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1423,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2907,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1424,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2908,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1424,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2909,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1425,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2910,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1425,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2911,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1426,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2912,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1426,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2913,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1427,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2914,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1427,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2915,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1428,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2916,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1428,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2917,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1429,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2918,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1429,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2919,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1430,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2920,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1430,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2921,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1431,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2922,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1431,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2923,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1432,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2924,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1432,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2925,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1433,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2926,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1433,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2927,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1434,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2928,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1434,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2929,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1435,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2930,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1435,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2931,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1436,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2932,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1436,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2933,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1437,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2934,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1437,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2935,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1438,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2936,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1438,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2937,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1439,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2938,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1439,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2939,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1440,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2940,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1440,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2941,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1441,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2942,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1441,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2943,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1442,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2944,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1442,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2945,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1443,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2946,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1443,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2947,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1444,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2948,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1444,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2949,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1445,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2950,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1445,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2951,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1446,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2952,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1446,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2953,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1447,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2954,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1447,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2955,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1448,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2956,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1448,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2957,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1449,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2958,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1449,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2959,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1450,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2960,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1450,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2961,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1451,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2962,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1451,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2963,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1452,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2964,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1452,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2965,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1453,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2966,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1453,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2967,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1454,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2968,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1454,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2969,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1455,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2970,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1455,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2971,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1456,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2972,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1456,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2973,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1457,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2974,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1457,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2975,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1458,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2976,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1458,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2977,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1459,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2978,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1459,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2979,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1460,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2980,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1460,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2981,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1461,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2982,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1461,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2983,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1462,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2984,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1462,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2985,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1463,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2986,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1463,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2987,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1464,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2988,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1464,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2989,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1465,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2990,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1465,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2991,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1466,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2992,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1466,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2993,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1467,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2994,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1467,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2995,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1468,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2996,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1468,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2997,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1469,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2998,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1469,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2999,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1470,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3000,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1470,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3001,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1471,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3002,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1471,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3003,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1472,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3004,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1472,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3005,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1473,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3006,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1473,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3007,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1474,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3008,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1474,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3009,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1475,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3010,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1475,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3011,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1476,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3012,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1476,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3013,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1477,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3014,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1477,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3015,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1478,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3016,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1478,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3017,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1479,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3018,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1479,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3019,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1480,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3020,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1480,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3021,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1481,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3022,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1481,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3023,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1482,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3024,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1482,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3025,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1483,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3026,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1483,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3027,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1484,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3028,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1484,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3029,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1485,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3030,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1485,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3031,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1486,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3032,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1486,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3033,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1487,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3034,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1487,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3035,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1488,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3036,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1488,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3037,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1489,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3038,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1489,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3039,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1490,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3040,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1490,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3041,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1491,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3042,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1491,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3043,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1492,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3044,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1492,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3045,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1493,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3046,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1493,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3047,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1494,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3048,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1494,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3049,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1495,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3050,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1495,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3051,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1496,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3052,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1496,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3053,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1497,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3054,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1497,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3055,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1498,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3056,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1498,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3057,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1499,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3058,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1499,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3059,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1500,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3060,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1500,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3061,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1501,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3062,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1501,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3063,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1502,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3064,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1502,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3065,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1503,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3066,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1503,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3067,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1504,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3068,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1504,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3069,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1505,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3070,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1505,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3071,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1506,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3072,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1506,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3073,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1507,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3074,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1507,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3075,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1508,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3076,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1508,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3077,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1509,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3078,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1509,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3079,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1510,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3080,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1510,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3081,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1511,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3082,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1511,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3083,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1512,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3084,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1512,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3085,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1513,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3086,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1513,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3087,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1514,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3088,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1514,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3089,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1515,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3090,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1515,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3091,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1516,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3092,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1516,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3093,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1517,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3094,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1517,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3095,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1518,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3096,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1518,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3097,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1519,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3098,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1519,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3099,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1520,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3100,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1520,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3101,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1521,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3102,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1521,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3103,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1522,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3104,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1522,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3105,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1523,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3106,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1523,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3107,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1524,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3108,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1524,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3109,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1525,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3110,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1525,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3111,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1526,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3112,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1526,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3113,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1527,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3114,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1527,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3115,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1528,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3116,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1528,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3117,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1529,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3118,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1529,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3119,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1530,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3120,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1530,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3121,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1531,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3122,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1531,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3123,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1532,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3124,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1532,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3125,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1533,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3126,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1533,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3127,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1534,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3128,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1534,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3129,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1535,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3130,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1535,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3131,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1536,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3132,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1536,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3133,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1537,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3134,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1537,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3135,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1538,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3136,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1538,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3137,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1539,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3138,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1539,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3139,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1540,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3140,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1540,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3141,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1541,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3142,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1541,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3143,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1542,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3144,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1542,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3145,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1543,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3146,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1543,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3147,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1544,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3148,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1544,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3149,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1545,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3150,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1545,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3151,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1546,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3152,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1546,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3153,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1547,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3154,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1547,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3155,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1548,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3156,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1548,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3157,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1549,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3158,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1549,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3159,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1550,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3160,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1550,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3161,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1551,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3162,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1551,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3163,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1552,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3164,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1552,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3165,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1553,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3166,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1553,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3167,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1554,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3168,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1554,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3169,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1555,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3170,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1555,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3171,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1556,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3172,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1556,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3173,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1557,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3174,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1557,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3175,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1558,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3176,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1558,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3177,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1559,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3178,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1559,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3179,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1560,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3180,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1560,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3181,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1561,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3182,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1561,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3183,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1562,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3184,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1562,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3185,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1563,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3186,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1563,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3187,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1564,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3188,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1564,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3189,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1565,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3190,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1565,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3191,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1566,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3192,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1566,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3193,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1567,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3194,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1567,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3195,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1568,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3196,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1568,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3197,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1569,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3198,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1569,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3199,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1570,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3200,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1570,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3201,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1571,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3202,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1571,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3203,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1572,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3204,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1572,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3205,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1573,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3206,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1573,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3207,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1574,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3208,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1574,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3209,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1575,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3210,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1575,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3211,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1576,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3212,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1576,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3213,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1577,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3214,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1577,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3215,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1578,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3216,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1578,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3217,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1579,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3218,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1579,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3219,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1580,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3220,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1580,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3221,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1581,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3222,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1581,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3223,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1582,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3224,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1582,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3225,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1583,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3226,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1583,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3227,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1584,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3228,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1584,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3229,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1585,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3230,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1585,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3231,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1586,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3232,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1586,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3233,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1587,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3234,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1587,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3235,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1588,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3236,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1588,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3237,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1589,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3238,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1589,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3239,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1590,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3240,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1590,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3241,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1591,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3242,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1591,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3243,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1592,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3244,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1592,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3245,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1593,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3246,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1593,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3247,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1594,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3248,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1594,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3249,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1595,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3250,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1595,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3251,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1596,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3252,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1596,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3253,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1597,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3254,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1597,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3255,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1598,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3256,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1598,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3257,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1599,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3258,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1599,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3259,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1600,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3260,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1600,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3261,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1601,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3262,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1601,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3263,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1602,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3264,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1602,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3265,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1603,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3266,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1603,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3267,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1604,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3268,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1604,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3269,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1605,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3270,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1605,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3271,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1606,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3272,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1606,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3273,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1607,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3274,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1607,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3275,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1608,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3276,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1608,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3277,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1609,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3278,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1609,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3279,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1610,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3280,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1610,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3281,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1611,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3282,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1611,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3283,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1612,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3284,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1612,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3285,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1613,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3286,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1613,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3287,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1614,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3288,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1614,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3289,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1615,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3290,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1615,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3291,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1616,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3292,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1616,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3293,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1617,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3294,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1617,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3295,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1618,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3296,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1618,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3297,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1619,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3298,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1619,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3299,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1620,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3300,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1620,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3301,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1621,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3302,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1621,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3303,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1622,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3304,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1622,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3305,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1623,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3306,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1623,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3307,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1624,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3308,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1624,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3309,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1625,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3310,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1625,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3311,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1626,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3312,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1626,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3313,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1627,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3314,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1627,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3315,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1628,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3316,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1628,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3317,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1629,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3318,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1629,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3319,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1630,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3320,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1630,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3321,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1631,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3322,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1631,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3323,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1632,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3324,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1632,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3325,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1633,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3326,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1633,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3327,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1634,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3328,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1634,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3329,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1635,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3330,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1635,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3331,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1636,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3332,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1636,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3333,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1637,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3334,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1637,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3335,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1638,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3336,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1638,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3337,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1639,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3338,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1639,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3339,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1640,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3340,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1640,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3341,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1641,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3342,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1641,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3343,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1642,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3344,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1642,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3345,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1643,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3346,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1643,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3347,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1644,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3348,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1644,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3349,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1645,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3350,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1645,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3351,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1646,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3352,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1646,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3353,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1647,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3354,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1647,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3355,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1648,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3356,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1648,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3357,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1649,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3358,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1649,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3359,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1650,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3360,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1650,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3361,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1651,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3362,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1651,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3363,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1652,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3364,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1652,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3365,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1653,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3366,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1653,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3367,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1654,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3368,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1654,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3369,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1655,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3370,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1655,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3371,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1656,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3372,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1656,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3373,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1657,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3374,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1657,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3375,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1658,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3376,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1658,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3377,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1659,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3378,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1659,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3379,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1660,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3380,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1660,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3381,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1661,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3382,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1661,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3383,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1662,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3384,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1662,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3385,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1663,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3386,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1663,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3387,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1664,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3388,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1664,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3389,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1665,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3390,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1665,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3391,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1666,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3392,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1666,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3393,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1667,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3394,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1667,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3395,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1668,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3396,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1668,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3397,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1669,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3398,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1669,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3399,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1670,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3400,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1670,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3401,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1671,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3402,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1671,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3403,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1672,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3404,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1672,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3405,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1673,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3406,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1673,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3407,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1674,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3408,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1674,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3409,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1675,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3410,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1675,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3411,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1676,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3412,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1676,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3413,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1677,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3414,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1677,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3415,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1678,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3416,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1678,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3417,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1679,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3418,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1679,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3419,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1680,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3420,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1680,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3421,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1681,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3422,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1681,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3423,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1682,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3424,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1682,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3425,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1683,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3426,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1683,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3427,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1684,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3428,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1684,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3429,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1685,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3430,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1685,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3431,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1686,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3432,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1686,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3433,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1687,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3434,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1687,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3435,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1688,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3436,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1688,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3437,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1689,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3438,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1689,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3439,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1690,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3440,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1690,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3441,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1691,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3442,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1691,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3443,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1692,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3444,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1692,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3445,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1693,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3446,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1693,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3447,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1694,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3448,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1694,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3449,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1695,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3450,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1695,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3451,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1696,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3452,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1696,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3453,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1697,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3454,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1697,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3455,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1698,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3456,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1698,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3457,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1699,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3458,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1699,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3459,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1700,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3460,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1700,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3461,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1701,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3462,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1701,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3463,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1702,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3464,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1702,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3465,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1703,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3466,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1703,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3467,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1704,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3468,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1704,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3469,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1705,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3470,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1705,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3471,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1706,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3472,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1706,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3473,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1707,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3474,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1707,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3475,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1708,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3476,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1708,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3477,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1709,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3478,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1709,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3479,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1710,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3480,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1710,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3481,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1711,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3482,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1711,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3483,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1712,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3484,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1712,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3485,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1713,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3486,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1713,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3487,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1714,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3488,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1714,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3489,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1715,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3490,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1715,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3491,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1716,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3492,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1716,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3493,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1717,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3494,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1717,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3495,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1718,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3496,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1718,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3497,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1719,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3498,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1719,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3499,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1720,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3500,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1720,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3501,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1721,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3502,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1721,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3503,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1722,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3504,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1722,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3505,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1723,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3506,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1723,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3507,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1724,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3508,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1724,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3509,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1725,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3510,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1725,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3511,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1726,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3512,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1726,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3513,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1727,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3514,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1727,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3515,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1728,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3516,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1728,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3517,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1729,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3518,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1729,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3519,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1730,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3520,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1730,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3521,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1731,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3522,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1731,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3523,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1732,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3524,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1732,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3525,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1733,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3526,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1733,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3527,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1734,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3528,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1734,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3529,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1735,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3530,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1735,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3531,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1736,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3532,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1736,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3533,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1737,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3534,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1737,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3535,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1738,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3536,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1738,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3537,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1739,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3538,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1739,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3539,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1740,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3540,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1740,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3541,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1741,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3542,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1741,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3543,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1742,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3544,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1742,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3545,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1743,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3546,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1743,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3547,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1744,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3548,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1744,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3549,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1745,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3550,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1745,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3551,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1746,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3552,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1746,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3553,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1747,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3554,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1747,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3555,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1748,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3556,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1748,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3557,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1749,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3558,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1749,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3559,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1750,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3560,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1750,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3561,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1751,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3562,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1751,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3563,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1752,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3564,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1752,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3565,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1753,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3566,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1753,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3567,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1754,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3568,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1754,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3569,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1755,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3570,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1755,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3571,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1756,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3572,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1756,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3573,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1757,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3574,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1757,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3575,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1758,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3576,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1758,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3577,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1759,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3578,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1759,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3579,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1760,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3580,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1760,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3581,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1761,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3582,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1761,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3583,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1762,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3584,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1762,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3585,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1763,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3586,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1763,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3587,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1764,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3588,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1764,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3589,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1765,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3590,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1765,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3591,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1766,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3592,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1766,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3593,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1767,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3594,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1767,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3595,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1768,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3596,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1768,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3597,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1769,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3598,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1769,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3599,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1770,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3600,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1770,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3601,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1771,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3602,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1771,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3603,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1772,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3604,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1772,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3605,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1773,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3606,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1773,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3607,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1774,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3608,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1774,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3609,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1775,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3610,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1775,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3611,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1776,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3612,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1776,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3613,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1777,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3614,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1777,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3615,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1778,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3616,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1778,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3617,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1779,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3618,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1779,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3619,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1780,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3620,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1780,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3621,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1781,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3622,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1781,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3623,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1782,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3624,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1782,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3625,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1783,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3626,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1783,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3627,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1784,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3628,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1784,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3629,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1785,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3630,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1785,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3631,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1786,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3632,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1786,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3633,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1787,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3634,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1787,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3635,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1788,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3636,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1788,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3637,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1789,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3638,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1789,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3639,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1790,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3640,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1790,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3641,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1791,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3642,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1791,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3643,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1792,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3644,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1792,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3645,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1793,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3646,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1793,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3647,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1794,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3648,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1794,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3649,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1795,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3650,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1795,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3651,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1796,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3652,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1796,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3653,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1797,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3654,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1797,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3655,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1798,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3656,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1798,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3657,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1799,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3658,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1799,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3659,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1800,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3660,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1800,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3661,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1801,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3662,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1801,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3663,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1802,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3664,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1802,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3665,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1803,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3666,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1803,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3667,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1804,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3668,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1804,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3669,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1805,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3670,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1805,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3671,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1806,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3672,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1806,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3673,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1807,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3674,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1807,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3675,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1808,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3676,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1808,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3677,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1809,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3678,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1809,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3679,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1810,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3680,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1810,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3681,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1811,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3682,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1811,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3683,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1812,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3684,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1812,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3685,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1813,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3686,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1813,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3687,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1814,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3688,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1814,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3689,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1815,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3690,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1815,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3691,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1816,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3692,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1816,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3693,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1817,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3694,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1817,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3695,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1818,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3696,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1818,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3697,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1819,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3698,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1819,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3699,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1820,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3700,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1820,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3701,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1821,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3702,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1821,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3703,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1822,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3704,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1822,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3705,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1823,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3706,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1823,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3707,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1824,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3708,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1824,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3709,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1825,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3710,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1825,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3711,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1826,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3712,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1826,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3713,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1827,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3714,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1827,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3715,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1828,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3716,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1828,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3717,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1829,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3718,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1829,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3719,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1830,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3720,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1830,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3721,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1831,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3722,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1831,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3723,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1832,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3724,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1832,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3725,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1833,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3726,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1833,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3727,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1834,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3728,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1834,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3729,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1835,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3730,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1835,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3731,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1836,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3732,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1836,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3733,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1837,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3734,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1837,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3735,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1838,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3736,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1838,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3737,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1839,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3738,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1839,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3739,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1840,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3740,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1840,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3741,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1841,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3742,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1841,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3743,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1842,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3744,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1842,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3745,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1843,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3746,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1843,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3747,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1844,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3748,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1844,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3749,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1845,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3750,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1845,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3751,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1846,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3752,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1846,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3753,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1847,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3754,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1847,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3755,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1848,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3756,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1848,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3757,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1849,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3758,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1849,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3759,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1850,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3760,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1850,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3761,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1851,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3762,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1851,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3763,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1852,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3764,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1852,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3765,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1853,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3766,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1853,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3767,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1854,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3768,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1854,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3769,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1855,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3770,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1855,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3771,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1856,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3772,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1856,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3773,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1857,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3774,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1857,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3775,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1858,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3776,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1858,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3777,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1859,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3778,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1859,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3779,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1860,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3780,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1860,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3781,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1861,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3782,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1861,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3783,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1862,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3784,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1862,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3785,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1863,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3786,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1863,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3787,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1864,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3788,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1864,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3789,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1865,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3790,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1865,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3791,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1866,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3792,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1866,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3793,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1867,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3794,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1867,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3795,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1868,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3796,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1868,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3797,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1869,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3798,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1869,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3799,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1870,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3800,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1870,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3801,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1871,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3802,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1871,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3803,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1872,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3804,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1872,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3805,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1873,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3806,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1873,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3807,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1874,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3808,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1874,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3809,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1875,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3810,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1875,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3811,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1876,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3812,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1876,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3813,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1877,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3814,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1877,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3815,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1878,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3816,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1878,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3817,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1879,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3818,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1879,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3819,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1880,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3820,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1880,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3821,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1881,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3822,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1881,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3823,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1882,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3824,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1882,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3825,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1883,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3826,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1883,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3827,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1884,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3828,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1884,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3829,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1885,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3830,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1885,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3831,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1886,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3832,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1886,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3833,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1887,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3834,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1887,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3835,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1888,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3836,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1888,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3837,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1889,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3838,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1889,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3839,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1890,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3840,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1890,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3841,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1891,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3842,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1891,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3843,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1892,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3844,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1892,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3845,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1893,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3846,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1893,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3847,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1894,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3848,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1894,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3849,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1895,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3850,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1895,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3851,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1896,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3852,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1896,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3853,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1897,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3854,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1897,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3855,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1898,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3856,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1898,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3857,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1899,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3858,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1899,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3859,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1900,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3860,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1900,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3861,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1901,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3862,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1901,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3863,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1902,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3864,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1902,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3865,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1903,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3866,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1903,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3867,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1904,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3868,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1904,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3869,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1905,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3870,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1905,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3871,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1906,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3872,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1906,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3873,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1907,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3874,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1907,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3875,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1908,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3876,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1908,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3877,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1909,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3878,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1909,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3879,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1910,NULL,NULL,'2024-10-07 18:23:21','2024-10-07 18:23:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1910,NULL,NULL,'2024-10-07 18:24:46','2024-10-07 18:24:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"2\"},\"location_id\":{\"old\":null,\"new\":\"2\"}}',NULL,NULL),(3881,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1911,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3882,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1911,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3883,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1912,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3884,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1912,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3885,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1913,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3886,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1913,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3887,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1914,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3888,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1914,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3889,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1915,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3890,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1915,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3891,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1916,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3892,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1916,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3893,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1917,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3894,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1917,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3895,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1918,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3896,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1918,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3897,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1919,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3898,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1919,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3899,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1920,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3900,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1920,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3901,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1921,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3902,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1921,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3903,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1922,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3904,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1922,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3905,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1923,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3906,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1923,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3907,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1924,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3908,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1924,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3909,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1925,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3910,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1925,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3911,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1926,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3912,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1926,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3913,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1927,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3914,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1927,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3915,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1928,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3916,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1928,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3917,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1929,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3918,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1929,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3919,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1930,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3920,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1930,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3921,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1931,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3922,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1931,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3923,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1932,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3924,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1932,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3925,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1933,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3926,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1933,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3927,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1934,NULL,NULL,'2024-10-07 18:31:41','2024-10-07 18:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3928,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1934,NULL,NULL,'2024-10-07 18:31:41','2024-10-07 18:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3929,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1935,NULL,NULL,'2024-10-07 18:31:41','2024-10-07 18:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3930,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1935,NULL,NULL,'2024-10-07 18:31:41','2024-10-07 18:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3931,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1936,NULL,NULL,'2024-10-07 18:31:41','2024-10-07 18:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3932,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1936,NULL,NULL,'2024-10-07 18:31:41','2024-10-07 18:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3933,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1937,NULL,NULL,'2024-10-07 18:31:41','2024-10-07 18:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3934,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1937,NULL,NULL,'2024-10-07 18:31:41','2024-10-07 18:31:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1912,NULL,NULL,'2024-10-07 18:35:41','2024-10-07 18:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3936,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1913,NULL,NULL,'2024-10-07 18:35:41','2024-10-07 18:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1914,NULL,NULL,'2024-10-07 18:35:41','2024-10-07 18:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3938,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1915,NULL,NULL,'2024-10-07 18:35:41','2024-10-07 18:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1916,NULL,NULL,'2024-10-07 18:35:41','2024-10-07 18:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3940,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1917,NULL,NULL,'2024-10-07 18:35:41','2024-10-07 18:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1918,NULL,NULL,'2024-10-07 18:35:41','2024-10-07 18:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3942,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1919,NULL,NULL,'2024-10-07 18:35:41','2024-10-07 18:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1920,NULL,NULL,'2024-10-07 18:35:41','2024-10-07 18:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3944,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1921,NULL,NULL,'2024-10-07 18:35:41','2024-10-07 18:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1922,NULL,NULL,'2024-10-07 18:35:41','2024-10-07 18:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3946,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1923,NULL,NULL,'2024-10-07 18:35:41','2024-10-07 18:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1924,NULL,NULL,'2024-10-07 18:35:41','2024-10-07 18:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3948,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1925,NULL,NULL,'2024-10-07 18:35:41','2024-10-07 18:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1926,NULL,NULL,'2024-10-07 18:35:41','2024-10-07 18:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3950,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1927,NULL,NULL,'2024-10-07 18:35:41','2024-10-07 18:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1928,NULL,NULL,'2024-10-07 18:35:41','2024-10-07 18:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3952,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1929,NULL,NULL,'2024-10-07 18:35:41','2024-10-07 18:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1930,NULL,NULL,'2024-10-07 18:35:41','2024-10-07 18:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3954,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1931,NULL,NULL,'2024-10-07 18:35:41','2024-10-07 18:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1932,NULL,NULL,'2024-10-07 18:35:41','2024-10-07 18:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3956,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1933,NULL,NULL,'2024-10-07 18:35:41','2024-10-07 18:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1934,NULL,NULL,'2024-10-07 18:35:41','2024-10-07 18:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3958,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1935,NULL,NULL,'2024-10-07 18:35:41','2024-10-07 18:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1936,NULL,NULL,'2024-10-07 18:35:41','2024-10-07 18:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3960,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1937,NULL,NULL,'2024-10-07 18:35:41','2024-10-07 18:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3961,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1938,NULL,NULL,'2024-10-07 18:56:40','2024-10-07 18:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3962,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1938,NULL,NULL,'2024-10-07 18:56:40','2024-10-07 18:56:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3963,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1939,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3964,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1939,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3965,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1940,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3966,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1940,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3967,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1941,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3968,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1941,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3969,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1942,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3970,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1942,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3971,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1943,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3972,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1943,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3973,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1944,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3974,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1944,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3975,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1945,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3976,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1945,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3977,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1946,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3978,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1946,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3979,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1947,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3980,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1947,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3981,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1948,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3982,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1948,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3983,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1949,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3984,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1949,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3985,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1950,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3986,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1950,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3987,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1951,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3988,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1951,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3989,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1952,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3990,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1952,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3991,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1953,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3992,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1953,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3993,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1954,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3994,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1954,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3995,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1955,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3996,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1955,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3997,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1956,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3998,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1956,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3999,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1957,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4000,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1957,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4001,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1958,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4002,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1958,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4003,1,'checkout',1,'App\\Models\\User',NULL,'',NULL,'App\\Models\\Asset',39,NULL,NULL,'2024-10-07 19:08:52','2024-10-07 19:08:52',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":2,\"new\":null}}','2024-10-07 14:08:52',NULL),(4004,1,'checkin from',1,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',39,NULL,NULL,'2024-10-07 19:11:34','2024-10-07 19:11:34',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":null,\"new\":\"2\"}}','2024-10-07 14:11:34',NULL),(4005,1,'checkout',3,'App\\Models\\Location',3,'',NULL,'App\\Models\\Asset',38,NULL,NULL,'2024-10-07 19:33:24','2024-10-07 19:33:24',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":2,\"new\":3}}','2024-10-07 14:33:24',NULL),(4006,1,'checkout',3,'App\\Models\\Location',3,'',NULL,'App\\Models\\Asset',39,NULL,NULL,'2024-10-07 19:35:18','2024-10-07 19:35:18',NULL,NULL,NULL,NULL,'{\"expected_checkin\":{\"old\":null,\"new\":\"2024-10-07\"},\"location_id\":{\"old\":2,\"new\":3}}','2024-10-07 14:35:18',NULL),(4007,1,'checkin from',3,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',38,NULL,NULL,'2024-10-07 19:35:54','2024-10-07 19:35:54',NULL,NULL,NULL,NULL,NULL,'2024-10-07 14:35:54',NULL),(4008,1,'checkout',1,'App\\Models\\User',NULL,'',NULL,'App\\Models\\Asset',1939,NULL,NULL,'2024-10-07 19:42:06','2024-10-07 19:42:06',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":2,\"new\":null}}','2024-10-07 14:42:06',NULL),(4009,1,'checkin from',1,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',1939,NULL,NULL,'2024-10-07 19:44:00','2024-10-07 19:44:00',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":null,\"new\":\"3\"}}','2024-10-07 14:44:00',NULL),(4010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',39,NULL,NULL,'2024-10-07 20:26:20','2024-10-07 20:26:20',NULL,NULL,NULL,NULL,'{\"serial\":{\"old\":null,\"new\":\"SFF0WDQ8MWP13L000171\"}}',NULL,NULL),(4011,1,'checkin from',3,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',39,NULL,NULL,'2024-10-07 21:18:40','2024-10-07 21:18:40',NULL,NULL,NULL,NULL,'{\"expected_checkin\":{\"old\":\"2024-10-07\",\"new\":null},\"location_id\":{\"old\":3,\"new\":2}}','2024-10-07 16:18:40',NULL),(4012,1,'checkout',2,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',38,NULL,NULL,'2024-10-07 22:43:57','2024-10-07 22:43:57',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":3,\"new\":null}}','2024-10-07 17:43:57',NULL),(4013,1,'checkin from',2,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',38,NULL,NULL,'2024-10-07 22:45:16','2024-10-07 22:45:16',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":null,\"new\":2}}','2024-10-07 17:45:16',NULL),(4014,1,'checkout',3,'App\\Models\\Location',3,NULL,NULL,'App\\Models\\Asset',38,NULL,NULL,'2024-10-07 22:45:17','2024-10-07 22:45:17',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":2,\"new\":3}}','2024-10-07 17:45:17',NULL),(4015,1,'checkin from',3,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',38,NULL,NULL,'2024-10-07 22:52:09','2024-10-07 22:52:09',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":3,\"new\":2}}','2024-10-07 17:52:09',NULL),(4016,1,'checkout',2,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',38,NULL,NULL,'2024-10-07 22:52:10','2024-10-07 22:52:10',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":2,\"new\":null}}','2024-10-07 17:52:10',NULL),(4017,1,'checkin from',2,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',38,NULL,NULL,'2024-10-08 00:52:58','2024-10-08 00:52:58',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":null,\"new\":2}}','2024-10-07 19:52:58',NULL),(4018,1,'checkout',5,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',38,NULL,NULL,'2024-10-08 00:52:59','2024-10-08 00:52:59',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":2,\"new\":null}}','2024-10-07 19:52:59',NULL),(4019,1,'checkin from',5,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',38,NULL,NULL,'2024-10-08 00:53:51','2024-10-08 00:53:51',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":null,\"new\":\"2\"}}','2024-10-07 19:53:51',NULL),(4020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',38,NULL,NULL,'2024-10-08 00:57:02','2024-10-08 00:57:02',NULL,NULL,NULL,NULL,'{\"serial\":{\"old\":null,\"new\":\"G2WI-24-0001\"},\"notes\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"},\"_snipeit_barcode_8\":{\"old\":\"G2WI-24-0001\",\"new\":null},\"_snipeit_remarks_11\":{\"old\":\"2nd Order 2024 - 1st Batch\",\"new\":null}}',NULL,NULL),(4021,1,'checkout',3,'App\\Models\\User',NULL,'',NULL,'App\\Models\\Asset',38,NULL,NULL,'2024-10-08 00:58:51','2024-10-08 00:58:51',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":2,\"new\":null}}','2024-10-07 19:58:51',NULL),(4022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1959,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1959,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1960,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1960,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1961,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1961,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1962,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1962,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1963,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1963,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1964,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1964,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1965,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1965,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1966,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1966,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1967,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1967,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1968,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1968,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1969,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1969,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1970,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1970,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1971,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1971,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1972,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1972,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1973,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1973,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1974,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1974,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1975,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1975,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1976,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1976,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1977,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1977,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1978,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1978,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1979,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1979,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1980,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1980,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1981,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1981,NULL,NULL,'2024-10-08 02:57:09','2024-10-08 02:57:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1982,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1982,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1983,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1983,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1984,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1984,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1985,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1985,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1986,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1986,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1987,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1987,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1988,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1988,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1989,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1989,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1990,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1990,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1991,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1991,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1992,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1992,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1993,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1993,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1994,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1994,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1995,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1995,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1996,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1996,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1997,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1997,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1998,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1998,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1999,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1999,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2000,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2000,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2001,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2001,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2002,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2002,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2003,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2003,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2004,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2004,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2005,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2005,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2006,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2006,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2007,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2007,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2008,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2008,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2009,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2009,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2010,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2010,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2011,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2011,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2012,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2012,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2013,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2013,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2014,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2014,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2015,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2015,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2016,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2016,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2017,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2017,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2018,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2018,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2019,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2019,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2020,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2020,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2021,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2021,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2022,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2022,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2023,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2023,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2024,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2024,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2025,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2025,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2026,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2026,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2027,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2027,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2028,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2028,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2029,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2029,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2030,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2030,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2031,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2031,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2032,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2032,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2033,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2033,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2034,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2034,NULL,NULL,'2024-10-08 02:57:10','2024-10-08 02:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2035,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2035,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2036,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2036,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2037,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2037,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2038,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2038,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2039,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2039,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2040,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2040,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2041,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2041,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2042,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2042,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2043,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2043,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2044,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2044,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2045,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2045,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2046,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2046,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2047,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2047,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2048,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2048,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2049,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2049,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2050,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2050,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2051,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2051,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2052,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2052,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2053,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2053,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2054,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2054,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2055,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2055,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2056,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2056,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2057,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2057,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2058,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2058,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2059,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2059,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2060,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2060,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2061,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2061,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2062,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2062,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2063,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2063,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2064,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2064,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2065,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2065,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2066,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2066,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2067,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2067,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2068,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2068,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2069,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2069,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2070,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2070,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2071,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2071,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2072,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2072,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2073,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2073,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2074,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2074,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2075,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2075,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2076,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2076,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2077,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2077,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2078,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2078,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2079,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2079,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2080,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2080,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2081,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2081,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2082,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2082,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2083,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2083,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2084,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2084,NULL,NULL,'2024-10-08 02:57:11','2024-10-08 02:57:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2085,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2085,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2086,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2086,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2087,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2087,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2088,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2088,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2089,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2089,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2090,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2090,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2091,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2091,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2092,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2092,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2093,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2093,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2094,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2094,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2095,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2095,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2096,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2096,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2097,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2097,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2098,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2098,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2099,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2099,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2100,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2100,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2101,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2101,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2102,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2102,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2103,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2103,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2104,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2104,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2105,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2105,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2106,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2106,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2107,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2107,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2108,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2108,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2109,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2109,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2110,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2110,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2111,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2111,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2112,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2112,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2113,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2113,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2114,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2114,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2115,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2115,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2116,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2116,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2117,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2117,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2118,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2118,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2119,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2119,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2120,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2120,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2121,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2121,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2122,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2122,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2123,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2123,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2124,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2124,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2125,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2125,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2126,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2126,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2127,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2127,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2128,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2128,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2129,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2129,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2130,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2130,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2131,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2131,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2132,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2132,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2133,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2133,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2134,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2134,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2135,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2135,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2136,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2136,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2137,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2137,NULL,NULL,'2024-10-08 02:57:12','2024-10-08 02:57:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2138,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2138,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2139,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2139,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2140,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2140,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2141,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2141,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2142,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2142,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2143,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2143,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2144,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2144,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2145,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2145,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2146,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2146,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2147,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2147,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2148,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2148,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2149,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2149,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2150,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2150,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2151,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2151,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2152,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2152,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2153,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2153,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2154,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2154,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2155,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2155,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2156,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2156,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2157,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2157,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2158,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2158,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2159,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2159,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2160,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2160,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2161,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2161,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2162,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2162,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2163,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2163,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2164,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2164,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2165,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2165,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2166,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2166,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2167,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2167,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2168,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2168,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2169,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2169,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2170,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2170,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2171,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2171,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2172,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2172,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2173,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2173,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2174,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2174,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2175,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2175,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2176,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2176,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2177,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2177,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2178,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2178,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2179,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2179,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2180,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2180,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2181,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2181,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2182,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2182,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2183,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2183,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2184,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2184,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2185,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2185,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2186,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2186,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2187,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2187,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2188,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2188,NULL,NULL,'2024-10-08 02:57:13','2024-10-08 02:57:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2189,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2189,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2190,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2190,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2191,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2191,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2192,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2192,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2193,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2193,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2194,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2194,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2195,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2195,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2196,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2196,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2197,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2197,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2198,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2198,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2199,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2199,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2200,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2200,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2201,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2201,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2202,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2202,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2203,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2203,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2204,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2204,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2205,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2205,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2206,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2206,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2207,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2207,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2208,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2208,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2209,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2209,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2210,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2210,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2211,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2211,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2212,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2212,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2213,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2213,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2214,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2214,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2215,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2215,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2216,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2216,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2217,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2217,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2218,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2218,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2219,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2219,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2220,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2220,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2221,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2221,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2222,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2222,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2223,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2223,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2224,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2224,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2225,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2225,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2226,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2226,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2227,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2227,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2228,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2228,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2229,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2229,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2230,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2230,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2231,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2231,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2232,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2232,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2233,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2233,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2234,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2234,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2235,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2235,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2236,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2236,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2237,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2237,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2238,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2238,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2239,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2239,NULL,NULL,'2024-10-08 02:57:14','2024-10-08 02:57:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2240,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2240,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2241,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2241,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2242,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2242,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2243,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2243,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2244,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2244,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2245,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2245,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2246,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2246,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2247,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2247,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2248,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2248,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2249,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2249,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2250,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2250,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2251,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2251,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2252,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2252,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2253,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2253,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2254,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2254,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2255,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2255,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2256,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2256,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2257,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2257,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2258,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2258,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2259,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2259,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2260,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2260,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2261,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2261,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2262,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2262,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2263,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2263,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2264,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2264,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2265,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2265,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2266,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2266,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2267,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2267,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2268,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2268,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2269,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2269,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2270,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2270,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2271,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2271,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2272,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2272,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2273,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2273,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2274,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2274,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2275,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2275,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2276,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2276,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2277,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2277,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2278,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2278,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2279,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2279,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2280,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2280,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2281,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2281,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2282,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2282,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2283,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2283,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2284,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2284,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2285,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2285,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2286,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2286,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2287,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2287,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2288,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2288,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2289,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2289,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2290,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2290,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2291,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2291,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2292,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2292,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2293,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2293,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2294,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2294,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2295,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2295,NULL,NULL,'2024-10-08 02:57:15','2024-10-08 02:57:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2296,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2296,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2297,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2297,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2298,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2298,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2299,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2299,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2300,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2300,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2301,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2301,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2302,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2302,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2303,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2303,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2304,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2304,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2305,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2305,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2306,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2306,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2307,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2307,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2308,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2308,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2309,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2309,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2310,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2310,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2311,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2311,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2312,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2312,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2313,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2313,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2314,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2314,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2315,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2315,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2316,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2316,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2317,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2317,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2318,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2318,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2319,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2319,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2320,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2320,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2321,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2321,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2322,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2322,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2323,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2323,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2324,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2324,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2325,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2325,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2326,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2326,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2327,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2327,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2328,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2328,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2329,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2329,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2330,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2330,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2331,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2331,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2332,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2332,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2333,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2333,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2334,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2334,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2335,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2335,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2336,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2336,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2337,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2337,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2338,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2338,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2339,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2339,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2340,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2340,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2341,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2341,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2342,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2342,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2343,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2343,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2344,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2344,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2345,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2345,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2346,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2346,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2347,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2347,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2348,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2348,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2349,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2349,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2350,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2350,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2351,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2351,NULL,NULL,'2024-10-08 02:57:16','2024-10-08 02:57:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2352,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2352,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2353,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2353,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2354,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2354,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2355,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2355,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2356,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2356,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2357,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2357,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2358,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2358,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2359,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2359,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2360,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2360,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2361,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2361,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2362,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2362,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2363,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2363,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2364,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2364,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2365,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2365,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2366,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2366,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2367,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2367,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2368,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2368,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2369,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2369,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2370,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2370,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2371,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2371,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2372,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2372,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2373,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2373,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2374,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2374,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2375,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2375,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2376,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2376,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2377,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2377,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2378,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2378,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2379,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2379,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2380,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2380,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2381,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2381,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2382,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2382,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2383,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2383,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2384,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2384,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2385,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2385,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2386,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2386,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2387,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2387,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2388,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2388,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2389,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2389,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2390,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2390,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2391,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2391,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2392,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2392,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2393,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2393,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2394,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2394,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2395,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2395,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2396,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2396,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2397,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2397,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2398,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2398,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2399,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2399,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2400,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2400,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2401,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2401,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2402,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2402,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2403,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2403,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2404,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2404,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2405,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2405,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2406,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2406,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2407,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2407,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2408,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2408,NULL,NULL,'2024-10-08 02:57:17','2024-10-08 02:57:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2409,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2409,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2410,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2410,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2411,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2411,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2412,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2412,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2413,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2413,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2414,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2414,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2415,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2415,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2416,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2416,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2417,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2417,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2418,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2418,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2419,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2419,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2420,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2420,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2421,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2421,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2422,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2422,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2423,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2423,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2424,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2424,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2425,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2425,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2426,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2426,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2427,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2427,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2428,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2428,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2429,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2429,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2430,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2430,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2431,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2431,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2432,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2432,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2433,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2433,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2434,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2434,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2435,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2435,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2436,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2436,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2437,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2437,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2438,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2438,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2439,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2439,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2440,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2440,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2441,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2441,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2442,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2442,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2443,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2443,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2444,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2444,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2445,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2445,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2446,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2446,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2447,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2447,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2448,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2448,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2449,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2449,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2450,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2450,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2451,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2451,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2452,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2452,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2453,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2453,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2454,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2454,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2455,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2455,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2456,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2456,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2457,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2457,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2458,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2458,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2459,NULL,NULL,'2024-10-08 02:57:18','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2459,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2460,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2460,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2461,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2461,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2462,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2462,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2463,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2463,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2464,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2464,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2465,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2465,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2466,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2466,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2467,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2467,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2468,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2468,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2469,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2469,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2470,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2470,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2471,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2471,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2472,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2472,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2473,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2473,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2474,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2474,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2475,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2475,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2476,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2476,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2477,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2477,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2478,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2478,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2479,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2479,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2480,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2480,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2481,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2481,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2482,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2482,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2483,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2483,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2484,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2484,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2485,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2485,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2486,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2486,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2487,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2487,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2488,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2488,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2489,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2489,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2490,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2490,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2491,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2491,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2492,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2492,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2493,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2493,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2494,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2494,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2495,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2495,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2496,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2496,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2497,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2497,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2498,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2498,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2499,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2499,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2500,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2500,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2501,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2501,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2502,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2502,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2503,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2503,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2504,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2504,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2505,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2505,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2506,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2506,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2507,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2507,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2508,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2508,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2509,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2509,NULL,NULL,'2024-10-08 02:57:19','2024-10-08 02:57:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2510,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2510,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2511,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2511,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2512,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2512,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2513,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2513,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2514,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2514,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2515,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2515,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2516,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2516,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2517,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2517,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2518,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2518,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2519,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2519,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2520,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2520,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2521,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2521,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2522,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2522,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2523,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2523,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2524,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2524,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2525,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2525,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2526,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2526,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2527,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2527,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2528,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2528,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2529,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2529,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2530,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2530,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2531,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2531,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2532,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2532,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2533,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2533,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2534,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2534,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2535,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2535,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2536,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2536,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2537,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2537,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2538,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2538,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2539,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2539,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2540,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2540,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2541,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2541,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2542,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2542,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2543,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2543,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2544,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2544,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2545,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2545,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2546,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2546,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2547,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2547,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2548,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2548,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2549,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2549,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2550,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2550,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2551,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2551,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2552,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2552,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2553,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2553,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2554,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2554,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2555,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2555,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2556,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2556,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2557,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2557,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2558,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2558,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2559,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2559,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2560,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2560,NULL,NULL,'2024-10-08 02:57:20','2024-10-08 02:57:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2561,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2561,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2562,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2562,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2563,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2563,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2564,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2564,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2565,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2565,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2566,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2566,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2567,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2567,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2568,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2568,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2569,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2569,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2570,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2570,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2571,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2571,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2572,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2572,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2573,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2573,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2574,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2574,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2575,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2575,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2576,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2576,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2577,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2577,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2578,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2578,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2579,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2579,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2580,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2580,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2581,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2581,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2582,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2582,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2583,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2583,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2584,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2584,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2585,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2585,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2586,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2586,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2587,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2587,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2588,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2588,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2589,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2589,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2590,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2590,NULL,NULL,'2024-10-08 02:57:21','2024-10-08 02:57:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2591,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2591,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2592,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2592,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2593,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2593,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2594,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2594,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2595,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2595,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2596,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2596,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2597,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2597,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2598,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2598,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2599,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2599,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2600,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2600,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2601,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2601,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2602,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2602,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2603,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2603,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2604,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2604,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2605,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2605,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2606,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2606,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2607,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2607,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2608,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2608,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2609,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2609,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2610,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2610,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2611,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2611,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2612,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2612,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2613,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2613,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2614,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2614,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2615,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2615,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2616,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2616,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2617,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2617,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2618,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2618,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2619,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2619,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2620,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2620,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2621,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2621,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2622,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2622,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2623,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2623,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2624,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2624,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2625,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2625,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2626,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2626,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2627,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2627,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2628,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2628,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2629,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2629,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2630,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2630,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2631,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2631,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2632,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2632,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2633,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2633,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2634,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2634,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2635,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2635,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2636,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2636,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2637,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2637,NULL,NULL,'2024-10-08 02:57:22','2024-10-08 02:57:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2638,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2638,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2639,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2639,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2640,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2640,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2641,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2641,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2642,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2642,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2643,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2643,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2644,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2644,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2645,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2645,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2646,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2646,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2647,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2647,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2648,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2648,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2649,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2649,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2650,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2650,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2651,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2651,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2652,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2652,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2653,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2653,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2654,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2654,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2655,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2655,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2656,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2656,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2657,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2657,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2658,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2658,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2659,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2659,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2660,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2660,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2661,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2661,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2662,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2662,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2663,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2663,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2664,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2664,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2665,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2665,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2666,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2666,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2667,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2667,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2668,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2668,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2669,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2669,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2670,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2670,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2671,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2671,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2672,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2672,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2673,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2673,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2674,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2674,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2675,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2675,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2676,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2676,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2677,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2677,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2678,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2678,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2679,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2679,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2680,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2680,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2681,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2681,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2682,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2682,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2683,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2683,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2684,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2684,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2685,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2685,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2686,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2686,NULL,NULL,'2024-10-08 02:57:23','2024-10-08 02:57:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2687,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2687,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2688,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2688,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2689,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2689,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2690,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2690,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2691,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2691,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2692,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2692,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2693,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2693,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2694,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2694,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2695,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2695,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2696,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2696,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2697,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2697,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2698,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2698,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2699,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2699,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2700,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2700,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2701,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2701,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2702,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2702,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2703,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2703,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2704,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2704,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2705,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2705,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2706,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2706,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2707,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2707,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2708,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2708,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2709,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2709,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2710,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2710,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2711,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2711,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2712,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2712,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2713,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2713,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2714,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2714,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2715,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2715,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2716,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2716,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2717,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2717,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2718,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2718,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2719,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2719,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2720,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2720,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2721,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2721,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2722,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2722,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2723,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2723,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2724,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2724,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2725,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2725,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2726,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2726,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2727,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2727,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2728,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2728,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2729,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2729,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2730,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2730,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2731,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2731,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2732,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2732,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2733,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2733,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2734,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2734,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2735,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2735,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2736,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2736,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2737,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2737,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2738,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2738,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2739,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2739,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2740,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2740,NULL,NULL,'2024-10-08 02:57:24','2024-10-08 02:57:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2741,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2741,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2742,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2742,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2743,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2743,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2744,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2744,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2745,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2745,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2746,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2746,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2747,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2747,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2748,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2748,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2749,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2749,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2750,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2750,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2751,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2751,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2752,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2752,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2753,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2753,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2754,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2754,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2755,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2755,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2756,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2756,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2757,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2757,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2758,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2758,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2759,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2759,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2760,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2760,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2761,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2761,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2762,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2762,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2763,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2763,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2764,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2764,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2765,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2765,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2766,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2766,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2767,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2767,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2768,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2768,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2769,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2769,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2770,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2770,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2771,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2771,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2772,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2772,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2773,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2773,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2774,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2774,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2775,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2775,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2776,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2776,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2777,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2777,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2778,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2778,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2779,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2779,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2780,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2780,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2781,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2781,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2782,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2782,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2783,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2783,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2784,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2784,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2785,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2785,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2786,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2786,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2787,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2787,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2788,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2788,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2789,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2789,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2790,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2790,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2791,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2791,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2792,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2792,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2793,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2793,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2794,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2794,NULL,NULL,'2024-10-08 02:57:25','2024-10-08 02:57:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2795,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2795,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2796,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2796,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2797,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2797,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2798,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2798,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2799,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2799,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2800,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2800,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2801,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2801,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2802,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2802,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2803,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2803,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2804,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2804,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2805,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2805,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2806,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2806,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2807,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2807,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2808,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2808,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2809,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2809,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2810,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2810,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2811,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2811,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2812,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2812,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2813,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2813,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2814,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2814,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2815,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2815,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2816,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2816,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2817,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2817,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2818,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2818,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2819,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2819,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2820,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2820,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2821,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2821,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2822,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2822,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2823,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2823,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2824,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2824,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2825,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2825,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2826,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2826,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2827,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2827,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2828,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2828,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2829,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2829,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2830,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2830,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2831,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2831,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2832,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2832,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2833,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2833,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2834,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2834,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2835,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2835,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2836,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2836,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2837,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2837,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2838,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2838,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2839,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2839,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2840,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2840,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2841,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2841,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2842,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2842,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2843,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2843,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2844,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2844,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2845,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2845,NULL,NULL,'2024-10-08 02:57:26','2024-10-08 02:57:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2846,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2846,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2847,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2847,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2848,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2848,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2849,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2849,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2850,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2850,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2851,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2851,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2852,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2852,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2853,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2853,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2854,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2854,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2855,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2855,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2856,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2856,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2857,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2857,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2858,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2858,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2859,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2859,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2860,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2860,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2861,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2861,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2862,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2862,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2863,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2863,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2864,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2864,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2865,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2865,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2866,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2866,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2867,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2867,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2868,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2868,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2869,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2869,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2870,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2870,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2871,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2871,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2872,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2872,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2873,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2873,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2874,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2874,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2875,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2875,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2876,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2876,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2877,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2877,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2878,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2878,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2879,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2879,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2880,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2880,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2881,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2881,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2882,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2882,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2883,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2883,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2884,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2884,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2885,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2885,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2886,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2886,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2887,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2887,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2888,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2888,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2889,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2889,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2890,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2890,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2891,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2891,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2892,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2892,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2893,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2893,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2894,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2894,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2895,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2895,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2896,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2896,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2897,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2897,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2898,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2898,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2899,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2899,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2900,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2900,NULL,NULL,'2024-10-08 02:57:27','2024-10-08 02:57:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2901,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2901,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2902,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2902,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2903,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2903,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2904,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2904,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2905,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2905,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2906,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2906,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2907,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2907,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2908,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2908,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2909,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2909,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2910,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2910,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2911,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2911,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2912,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2912,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2913,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2913,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2914,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2914,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2915,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2915,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2916,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2916,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2917,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2917,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2918,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2918,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2919,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2919,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2920,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2920,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2921,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2921,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2922,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2922,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2923,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2923,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2924,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2924,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2925,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2925,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2926,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2926,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2927,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2927,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2928,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2928,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2929,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2929,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2930,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2930,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2931,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2931,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2932,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2932,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2933,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2933,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2934,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2934,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2935,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2935,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2936,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2936,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2937,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2937,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2938,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2938,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2939,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2939,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2940,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2940,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2941,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2941,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2942,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2942,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2943,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2943,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2944,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2944,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2945,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2945,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2946,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2946,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2947,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2947,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2948,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2948,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2949,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2949,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2950,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2950,NULL,NULL,'2024-10-08 02:57:28','2024-10-08 02:57:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2951,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2951,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2952,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2952,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2953,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2953,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2954,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2954,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2955,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2955,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2956,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2956,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2957,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2957,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2958,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2958,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2959,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2959,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2960,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2960,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2961,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2961,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2962,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2962,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2963,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2963,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2964,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2964,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2965,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2965,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2966,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2966,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2967,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2967,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2968,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2968,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2969,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2969,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2970,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2970,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2971,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2971,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2972,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2972,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2973,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2973,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2974,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2974,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2975,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2975,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2976,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2976,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2977,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2977,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2978,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2978,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2979,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2979,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2980,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2980,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2981,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2981,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2982,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2982,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2983,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2983,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2984,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2984,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2985,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2985,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2986,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2986,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2987,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2987,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2988,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2988,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2989,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2989,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2990,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2990,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2991,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2991,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2992,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2992,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2993,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2993,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2994,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2994,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2995,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2995,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2996,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2996,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2997,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2997,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2998,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2998,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2999,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2999,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3000,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3000,NULL,NULL,'2024-10-08 02:57:29','2024-10-08 02:57:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3001,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3001,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3002,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3002,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3003,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3003,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3004,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3004,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3005,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3005,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3006,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3006,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3007,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3007,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3008,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3008,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3009,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3009,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3010,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3010,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3011,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3011,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3012,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3012,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3013,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3013,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3014,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3014,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3015,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3015,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3016,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3016,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3017,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3017,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3018,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3018,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3019,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3019,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3020,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3020,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3021,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `st0n_action_logs` VALUES (6147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3021,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3022,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3022,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3023,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3023,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3024,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3024,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3025,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3025,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3026,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3026,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3027,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3027,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3028,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3028,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3029,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3029,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3030,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3030,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3031,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3031,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3032,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3032,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3033,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3033,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3034,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3034,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3035,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3035,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3036,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3036,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3037,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3037,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3038,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3038,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3039,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3039,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3040,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3040,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3041,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3041,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3042,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3042,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3043,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3043,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3044,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3044,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3045,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3045,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3046,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3046,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3047,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3047,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3048,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3048,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3049,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3049,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3050,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3050,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3051,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3051,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3052,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3052,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3053,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3053,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3054,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3054,NULL,NULL,'2024-10-08 02:57:30','2024-10-08 02:57:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3055,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3055,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3056,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3056,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3057,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3057,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3058,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3058,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3059,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3059,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3060,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3060,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3061,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3061,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3062,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3062,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3063,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3063,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3064,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3064,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3065,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3065,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3066,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3066,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3067,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3067,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3068,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3068,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3069,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3069,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3070,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3070,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3071,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3071,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3072,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3072,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3073,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3073,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3074,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3074,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3075,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3075,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3076,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3076,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3077,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3077,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3078,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3078,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3079,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3079,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3080,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3080,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3081,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3081,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3082,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3082,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3083,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3083,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3084,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3084,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3085,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3085,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3086,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3086,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3087,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3087,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3088,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3088,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3089,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3089,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3090,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3090,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3091,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3091,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3092,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3092,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3093,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3093,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3094,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3094,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3095,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3095,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3096,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3096,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3097,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3097,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3098,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3098,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3099,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3099,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3100,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3100,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3101,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3101,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3102,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3102,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3103,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3103,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3104,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3104,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3105,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3105,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3106,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3106,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3107,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3107,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3108,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3108,NULL,NULL,'2024-10-08 02:57:31','2024-10-08 02:57:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3109,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3109,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3110,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3110,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3111,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3111,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3112,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3112,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3113,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3113,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3114,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3114,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3115,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3115,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3116,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3116,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3117,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3117,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3118,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3118,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3119,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3119,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3120,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3120,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3121,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3121,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3122,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3122,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3123,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3123,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3124,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3124,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3125,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3125,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3126,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3126,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3127,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3127,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3128,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3128,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3129,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3129,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3130,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3130,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3131,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3131,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3132,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3132,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3133,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3133,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3134,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3134,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3135,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3135,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3136,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3136,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3137,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3137,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3138,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3138,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3139,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3139,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3140,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3140,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3141,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3141,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3142,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3142,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3143,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3143,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3144,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3144,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3145,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3145,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3146,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3146,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3147,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3147,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3148,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3148,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3149,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3149,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3150,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3150,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3151,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3151,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3152,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3152,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3153,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3153,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3154,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3154,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3155,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3155,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3156,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3156,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3157,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3157,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3158,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3158,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3159,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3159,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3160,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3160,NULL,NULL,'2024-10-08 02:57:32','2024-10-08 02:57:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3161,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3161,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3162,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3162,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3163,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3163,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3164,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3164,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3165,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3165,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3166,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3166,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3167,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3167,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3168,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3168,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3169,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3169,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3170,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3170,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3171,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3171,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3172,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3172,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3173,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3173,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3174,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3174,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3175,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3175,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3176,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3176,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3177,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3177,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3178,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3178,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3179,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3179,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3180,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3180,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3181,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3181,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3182,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3182,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3183,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3183,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3184,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3184,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3185,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3185,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3186,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3186,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3187,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3187,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3188,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3188,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3189,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3189,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3190,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3190,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3191,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3191,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3192,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3192,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3193,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3193,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3194,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3194,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3195,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3195,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3196,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3196,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3197,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3197,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3198,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3198,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3199,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3199,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3200,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3200,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3201,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3201,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3202,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3202,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3203,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3203,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3204,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3204,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3205,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3205,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3206,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3206,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3207,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3207,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3208,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3208,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3209,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3209,NULL,NULL,'2024-10-08 02:57:33','2024-10-08 02:57:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3210,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3210,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3211,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3211,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3212,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3212,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3213,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3213,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3214,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3214,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3215,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3215,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3216,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3216,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3217,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3217,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3218,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3218,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3219,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3219,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3220,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3220,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3221,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3221,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3222,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3222,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3223,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3223,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3224,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3224,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3225,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3225,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3226,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3226,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3227,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3227,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3228,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3228,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3229,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3229,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3230,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3230,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3231,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3231,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3232,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3232,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3233,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3233,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3234,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3234,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3235,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3235,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3236,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3236,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3237,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3237,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3238,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3238,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3239,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3239,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3240,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3240,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3241,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3241,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3242,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3242,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3243,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3243,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3244,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3244,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3245,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3245,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3246,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3246,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3247,NULL,NULL,'2024-10-08 02:57:34','2024-10-08 02:57:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3247,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3248,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3248,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3249,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3249,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3250,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3250,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3251,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3251,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3252,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3252,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3253,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3253,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3254,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3254,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3255,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3255,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3256,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3256,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3257,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3257,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3258,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3258,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3259,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3259,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3260,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3260,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3261,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3261,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3262,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3262,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3263,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3263,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3264,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3264,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3265,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3265,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3266,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3266,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3267,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3267,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3268,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3268,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3269,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3269,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3270,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3270,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3271,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3271,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3272,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3272,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3273,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3273,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3274,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3274,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3275,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3275,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3276,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3276,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3277,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3277,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3278,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3278,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3279,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3279,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3280,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3280,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3281,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3281,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3282,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3282,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3283,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3283,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3284,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3284,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3285,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3285,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3286,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3286,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3287,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3287,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3288,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3288,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3289,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3289,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3290,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3290,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3291,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3291,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3292,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3292,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3293,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3293,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3294,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3294,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3295,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3295,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3296,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3296,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3297,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3297,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3298,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3298,NULL,NULL,'2024-10-08 02:57:35','2024-10-08 02:57:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3299,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3299,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3300,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3300,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3301,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3301,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3302,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3302,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3303,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3303,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3304,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3304,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3305,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3305,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3306,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3306,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3307,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3307,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3308,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3308,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3309,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3309,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3310,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3310,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3311,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3311,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3312,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3312,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3313,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3313,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3314,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3314,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3315,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3315,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3316,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3316,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3317,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3317,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3318,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3318,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3319,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3319,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3320,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3320,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3321,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3321,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3322,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3322,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3323,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3323,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3324,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3324,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3325,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3325,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3326,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3326,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3327,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3327,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3328,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3328,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3329,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3329,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3330,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3330,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3331,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3331,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3332,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3332,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3333,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3333,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3334,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3334,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3335,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3335,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3336,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3336,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3337,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3337,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3338,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3338,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3339,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3339,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3340,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3340,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3341,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3341,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3342,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3342,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3343,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3343,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3344,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3344,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3345,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3345,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3346,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3346,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3347,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3347,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3348,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3348,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3349,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3349,NULL,NULL,'2024-10-08 02:57:36','2024-10-08 02:57:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3350,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3350,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3351,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3351,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3352,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3352,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3353,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3353,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3354,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3354,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3355,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3355,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3356,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3356,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3357,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3357,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3358,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3358,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3359,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3359,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3360,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3360,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3361,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3361,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3362,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3362,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3363,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3363,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3364,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3364,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3365,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3365,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3366,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3366,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3367,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3367,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3368,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3368,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3369,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3369,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3370,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3370,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3371,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3371,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3372,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3372,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3373,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3373,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3374,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3374,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3375,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3375,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3376,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3376,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3377,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3377,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3378,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3378,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3379,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3379,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3380,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3380,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3381,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3381,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3382,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3382,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3383,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3383,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3384,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3384,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3385,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3385,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3386,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3386,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3387,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3387,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3388,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3388,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3389,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3389,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3390,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3390,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3391,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3391,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3392,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3392,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3393,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3393,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3394,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3394,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3395,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3395,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3396,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3396,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3397,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3397,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3398,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3398,NULL,NULL,'2024-10-08 02:57:37','2024-10-08 02:57:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3399,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3399,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3400,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3400,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3401,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3401,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3402,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3402,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3403,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3403,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3404,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3404,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3405,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3405,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3406,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3406,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3407,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3407,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3408,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3408,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3409,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3409,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3410,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3410,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3411,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3411,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3412,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3412,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3413,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3413,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3414,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3414,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3415,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3415,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3416,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3416,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3417,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3417,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3418,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3418,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3419,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3419,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3420,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3420,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3421,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3421,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3422,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3422,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3423,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3423,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3424,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3424,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3425,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3425,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3426,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3426,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3427,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3427,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3428,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3428,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3429,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3429,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3430,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3430,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3431,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3431,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3432,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3432,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3433,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3433,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3434,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3434,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3435,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3435,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3436,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3436,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3437,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3437,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3438,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3438,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3439,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3439,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3440,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3440,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3441,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3441,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3442,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3442,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3443,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3443,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3444,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3444,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3445,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3445,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3446,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3446,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3447,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3447,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3448,NULL,NULL,'2024-10-08 02:57:38','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3448,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3449,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3449,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3450,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3450,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3451,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3451,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3452,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3452,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3453,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3453,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3454,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3454,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3455,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3455,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3456,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3456,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3457,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3457,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3458,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3458,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3459,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3459,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3460,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3460,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3461,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3461,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3462,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3462,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3463,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3463,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3464,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3464,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3465,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3465,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3466,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3466,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3467,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3467,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3468,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3468,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3469,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3469,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3470,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3470,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3471,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3471,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3472,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3472,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3473,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3473,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3474,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3474,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3475,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3475,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3476,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3476,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3477,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3477,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3478,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3478,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3479,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3479,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3480,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3480,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3481,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3481,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3482,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3482,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3483,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3483,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3484,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3484,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3485,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3485,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3486,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3486,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3487,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3487,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3488,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3488,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3489,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3489,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3490,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3490,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3491,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3491,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3492,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3492,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3493,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3493,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3494,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3494,NULL,NULL,'2024-10-08 02:57:39','2024-10-08 02:57:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3495,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3495,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3496,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3496,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3497,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3497,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3498,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3498,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3499,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3499,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3500,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3500,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3501,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3501,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3502,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3502,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3503,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3503,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3504,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3504,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3505,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3505,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3506,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3506,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3507,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3507,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3508,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3508,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3509,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3509,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3510,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3510,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3511,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3511,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3512,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3512,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3513,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3513,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3514,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3514,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3515,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3515,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3516,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3516,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3517,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3517,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3518,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3518,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3519,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3519,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3520,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3520,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3521,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3521,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3522,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3522,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3523,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3523,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3524,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3524,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3525,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3525,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3526,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3526,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3527,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3527,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3528,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3528,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3529,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3529,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3530,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3530,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3531,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3531,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3532,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3532,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3533,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3533,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3534,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3534,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3535,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3535,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3536,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3536,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3537,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3537,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3538,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3538,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3539,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3539,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3540,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3540,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3541,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3541,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3542,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3542,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3543,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3543,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3544,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3544,NULL,NULL,'2024-10-08 02:57:40','2024-10-08 02:57:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3545,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3545,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3546,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3546,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3547,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3547,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3548,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3548,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3549,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3549,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3550,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3550,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3551,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3551,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3552,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3552,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3553,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3553,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3554,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3554,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3555,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3555,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3556,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3556,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3557,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3557,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3558,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3558,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3559,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3559,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3560,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3560,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3561,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3561,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3562,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3562,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3563,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3563,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3564,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3564,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3565,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3565,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3566,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3566,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3567,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3567,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3568,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3568,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3569,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3569,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3570,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3570,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3571,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3571,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3572,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3572,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3573,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3573,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3574,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3574,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3575,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3575,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3576,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3576,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3577,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3577,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3578,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3578,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3579,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3579,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3580,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3580,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3581,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3581,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3582,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3582,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3583,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3583,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3584,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3584,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3585,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3585,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3586,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3586,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3587,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3587,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3588,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3588,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3589,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3589,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3590,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3590,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3591,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3591,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3592,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3592,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3593,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3593,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3594,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3594,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3595,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3595,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3596,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3596,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3597,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3597,NULL,NULL,'2024-10-08 02:57:41','2024-10-08 02:57:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3598,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3598,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3599,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3599,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3600,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3600,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3601,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3601,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3602,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3602,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3603,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3603,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3604,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3604,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3605,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3605,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3606,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3606,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3607,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3607,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3608,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3608,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3609,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3609,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3610,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3610,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3611,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3611,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3612,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3612,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3613,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3613,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3614,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3614,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3615,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3615,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3616,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3616,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3617,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3617,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3618,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3618,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3619,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3619,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3620,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3620,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3621,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3621,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3622,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3622,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3623,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3623,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3624,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3624,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3625,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3625,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3626,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3626,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3627,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3627,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3628,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3628,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3629,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3629,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3630,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3630,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3631,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3631,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3632,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3632,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3633,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3633,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3634,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3634,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3635,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3635,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3636,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3636,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3637,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3637,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3638,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3638,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3639,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3639,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3640,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3640,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3641,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3641,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3642,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3642,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3643,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3643,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3644,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3644,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3645,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3645,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3646,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3646,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3647,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3647,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3648,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3648,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3649,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3649,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3650,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3650,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3651,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3651,NULL,NULL,'2024-10-08 02:57:42','2024-10-08 02:57:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3652,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3652,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3653,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3653,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3654,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3654,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3655,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3655,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3656,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3656,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3657,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3657,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3658,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3658,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3659,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3659,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3660,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3660,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3661,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3661,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3662,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3662,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3663,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3663,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3664,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3664,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3665,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3665,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3666,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3666,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3667,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3667,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3668,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3668,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3669,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3669,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3670,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3670,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3671,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3671,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3672,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3672,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3673,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3673,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3674,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3674,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3675,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3675,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3676,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3676,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3677,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3677,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3678,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3678,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3679,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3679,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3680,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3680,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3681,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3681,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3682,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3682,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3683,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3683,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3684,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3684,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3685,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3685,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3686,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3686,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3687,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3687,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3688,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3688,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3689,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3689,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3690,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3690,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3691,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3691,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3692,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3692,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3693,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3693,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3694,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3694,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3695,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3695,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3696,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3696,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3697,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3697,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3698,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3698,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3699,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3699,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3700,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3700,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3701,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3701,NULL,NULL,'2024-10-08 02:57:43','2024-10-08 02:57:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3702,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3702,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3703,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3703,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3704,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3704,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3705,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3705,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3706,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3706,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3707,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3707,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3708,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3708,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3709,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3709,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3710,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3710,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3711,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3711,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3712,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3712,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3713,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3713,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3714,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3714,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3715,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3715,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3716,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3716,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3717,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3717,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3718,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3718,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3719,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3719,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3720,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3720,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3721,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3721,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3722,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3722,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3723,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3723,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3724,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3724,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3725,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3725,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3726,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3726,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3727,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3727,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3728,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3728,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3729,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3729,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3730,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3730,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3731,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3731,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3732,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3732,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3733,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3733,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3734,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3734,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3735,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3735,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3736,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3736,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3737,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3737,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3738,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3738,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3739,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3739,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3740,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3740,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3741,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3741,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3742,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3742,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3743,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3743,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3744,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3744,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3745,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3745,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3746,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3746,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3747,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3747,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3748,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3748,NULL,NULL,'2024-10-08 02:57:44','2024-10-08 02:57:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3749,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3749,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3750,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3750,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3751,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3751,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3752,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3752,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3753,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3753,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3754,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3754,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3755,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3755,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3756,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3756,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3757,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3757,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3758,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3758,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3759,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3759,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3760,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3760,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3761,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3761,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3762,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3762,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3763,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3763,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3764,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3764,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3765,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3765,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3766,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3766,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3767,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3767,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3768,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3768,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3769,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3769,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3770,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3770,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3771,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3771,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3772,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3772,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3773,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3773,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3774,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3774,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3775,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3775,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3776,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3776,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3777,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3777,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3778,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3778,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3779,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3779,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3780,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3780,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3781,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3781,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3782,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3782,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3783,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3783,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3784,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3784,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3785,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3785,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3786,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3786,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3787,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3787,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3788,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3788,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3789,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3789,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3790,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3790,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3791,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3791,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3792,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3792,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3793,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3793,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3794,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3794,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3795,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3795,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3796,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3796,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3797,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3797,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3798,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3798,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3799,NULL,NULL,'2024-10-08 02:57:45','2024-10-08 02:57:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3799,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3800,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3800,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3801,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3801,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3802,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3802,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3803,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3803,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3804,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3804,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3805,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3805,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3806,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3806,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3807,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3807,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3808,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3808,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3809,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3809,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3810,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3810,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3811,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3811,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3812,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3812,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3813,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3813,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3814,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3814,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3815,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3815,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3816,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3816,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3817,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3817,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3818,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3818,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3819,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3819,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3820,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3820,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3821,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3821,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3822,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3822,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3823,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3823,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3824,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3824,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3825,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3825,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3826,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3826,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3827,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3827,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3828,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3828,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3829,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3829,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3830,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3830,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3831,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3831,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3832,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3832,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3833,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3833,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3834,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3834,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3835,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3835,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3836,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3836,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3837,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3837,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3838,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3838,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3839,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3839,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3840,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3840,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3841,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3841,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3842,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3842,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3843,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3843,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3844,NULL,NULL,'2024-10-08 02:57:46','2024-10-08 02:57:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3844,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3845,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3845,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3846,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3846,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3847,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3847,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3848,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3848,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3849,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3849,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3850,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3850,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3851,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3851,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3852,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3852,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3853,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3853,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3854,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3854,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3855,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3855,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3856,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3856,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3857,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3857,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3858,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3858,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3859,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3859,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3860,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3860,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3861,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3861,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3862,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3862,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3863,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3863,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3864,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3864,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3865,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3865,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3866,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3866,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3867,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3867,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3868,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3868,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3869,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3869,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3870,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3870,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3871,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3871,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3872,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3872,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3873,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3873,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3874,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3874,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3875,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3875,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3876,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3876,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3877,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3877,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3878,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3878,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3879,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3879,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3880,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3880,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3881,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3881,NULL,NULL,'2024-10-08 02:57:47','2024-10-08 02:57:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3882,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3882,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3883,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3883,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3884,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3884,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3885,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3885,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3886,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3886,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3887,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3887,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3888,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3888,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3889,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3889,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3890,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3890,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3891,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3891,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3892,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3892,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3893,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3893,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3894,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3894,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3895,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3895,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3896,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3896,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3897,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3897,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3898,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3898,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3899,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3899,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3900,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3900,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3901,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3901,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3902,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3902,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3903,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3903,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3904,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3904,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3905,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3905,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3906,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3906,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3907,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3907,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3908,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3908,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3909,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3909,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3910,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3910,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3911,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3911,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3912,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3912,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3913,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3913,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3914,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3914,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3915,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3915,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3916,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3916,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3917,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3917,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3918,NULL,NULL,'2024-10-08 02:57:48','2024-10-08 02:57:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3918,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3919,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3919,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3920,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3920,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3921,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3921,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3922,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3922,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3923,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3923,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3924,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3924,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3925,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3925,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3926,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3926,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3927,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3927,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3928,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3928,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3929,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3929,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3930,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3930,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3931,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3931,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3932,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3932,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3933,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3933,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3934,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3934,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3935,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3935,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3936,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3936,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3937,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3937,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3938,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3938,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3939,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3939,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3940,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3940,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3941,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3941,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3942,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3942,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3943,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3943,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3944,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3944,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3945,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3945,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3946,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3946,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3947,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3947,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3948,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3948,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3949,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3949,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3950,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3950,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3951,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3951,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3952,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3952,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3953,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3953,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3954,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3954,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3955,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3955,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3956,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3956,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3957,NULL,NULL,'2024-10-08 02:57:49','2024-10-08 02:57:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3957,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3958,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3958,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3959,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3959,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3960,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3960,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3961,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3961,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3962,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3962,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3963,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3963,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3964,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3964,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3965,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3965,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3966,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3966,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3967,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3967,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3968,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3968,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3969,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3969,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3970,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3970,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3971,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3971,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3972,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3972,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3973,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3973,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3974,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3974,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3975,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3975,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3976,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3976,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3977,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3977,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3978,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3978,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3979,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3979,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3980,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3980,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3981,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3981,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3982,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3982,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3983,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3983,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3984,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3984,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3985,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3985,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3986,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3986,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3987,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3987,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3988,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3988,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3989,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3989,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3990,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3990,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3991,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3991,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3992,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3992,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3993,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3993,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3994,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3994,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3995,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3995,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3996,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3996,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3997,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3997,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3998,NULL,NULL,'2024-10-08 02:57:50','2024-10-08 02:57:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3998,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3999,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3999,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4000,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4000,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4001,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4001,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4002,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4002,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4003,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4003,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4004,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4004,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4005,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4005,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4006,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4006,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4007,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4007,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4008,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4008,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4009,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4009,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4010,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4010,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4011,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4011,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4012,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4012,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4013,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4013,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4014,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4014,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4015,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4015,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4016,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4016,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4017,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4017,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4018,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4018,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4019,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4019,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4020,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4020,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4021,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4021,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4022,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4022,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4023,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4023,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4024,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4024,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4025,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4025,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4026,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4026,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4027,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4027,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4028,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4028,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4029,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4029,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4030,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4030,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4031,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4031,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4032,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4032,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4033,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4033,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4034,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4034,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4035,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4035,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4036,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4036,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4037,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4037,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4038,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4038,NULL,NULL,'2024-10-08 02:57:51','2024-10-08 02:57:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4039,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4039,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4040,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4040,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4041,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4041,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4042,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4042,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4043,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4043,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4044,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4044,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4045,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4045,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4046,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4046,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4047,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4047,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4048,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4048,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4049,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4049,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4050,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4050,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4051,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4051,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4052,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4052,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4053,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4053,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4054,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4054,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4055,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4055,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4056,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4056,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4057,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4057,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4058,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4058,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4059,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4059,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4060,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4060,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4061,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4061,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4062,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4062,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4063,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4063,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4064,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4064,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4065,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4065,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4066,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4066,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4067,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4067,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4068,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4068,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4069,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4069,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4070,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4070,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4071,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4071,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4072,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4072,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4073,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4073,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4074,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4074,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4075,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4075,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4076,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4076,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4077,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4077,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4078,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4078,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4079,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4079,NULL,NULL,'2024-10-08 02:57:52','2024-10-08 02:57:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4080,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4080,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4081,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4081,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4082,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4082,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4083,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4083,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4084,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4084,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4085,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4085,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4086,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4086,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4087,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4087,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4088,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4088,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4089,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4089,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4090,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4090,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4091,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4091,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4092,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4092,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4093,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4093,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4094,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4094,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4095,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4095,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4096,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4096,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4097,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4097,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4098,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4098,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4099,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4099,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4100,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4100,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4101,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4101,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4102,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4102,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4103,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4103,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4104,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4104,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4105,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4105,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4106,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4106,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4107,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4107,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4108,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4108,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4109,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4109,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4110,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4110,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4111,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4111,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4112,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4112,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4113,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4113,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4114,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4114,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4115,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4115,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4116,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4116,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4117,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4117,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4118,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4118,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4119,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4119,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4120,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4120,NULL,NULL,'2024-10-08 02:57:53','2024-10-08 02:57:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4121,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4121,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4122,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4122,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4123,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4123,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4124,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4124,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4125,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4125,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4126,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4126,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4127,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4127,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4128,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4128,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4129,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4129,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4130,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4130,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4131,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4131,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4132,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4132,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4133,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4133,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4134,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4134,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4135,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4135,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4136,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4136,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4137,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4137,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4138,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4138,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4139,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4139,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4140,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4140,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4141,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4141,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4142,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4142,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4143,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4143,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4144,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4144,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4145,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4145,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4146,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4146,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4147,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4147,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4148,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4148,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4149,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4149,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4150,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4150,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4151,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4151,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4152,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4152,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4153,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4153,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4154,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4154,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4155,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4155,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4156,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4156,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4157,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4157,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4158,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4158,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4159,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4159,NULL,NULL,'2024-10-08 02:57:54','2024-10-08 02:57:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4160,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4160,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4161,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4161,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4162,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4162,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4163,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4163,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4164,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4164,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4165,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4165,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4166,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4166,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4167,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4167,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4168,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4168,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4169,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4169,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4170,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4170,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4171,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4171,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4172,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4172,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4173,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4173,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4174,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4174,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4175,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4175,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4176,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4176,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4177,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4177,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4178,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4178,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4179,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4179,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4180,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4180,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4181,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4181,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4182,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4182,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4183,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4183,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4184,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4184,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4185,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4185,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4186,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4186,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4187,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4187,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4188,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4188,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4189,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4189,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4190,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4190,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4191,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4191,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4192,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4192,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4193,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4193,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4194,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4194,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4195,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4195,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4196,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4196,NULL,NULL,'2024-10-08 02:57:55','2024-10-08 02:57:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4197,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4197,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4198,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4198,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4199,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4199,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4200,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4200,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4201,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4201,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4202,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4202,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4203,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4203,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4204,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4204,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4205,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4205,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4206,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4206,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4207,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4207,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4208,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4208,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4209,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4209,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4210,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4210,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4211,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4211,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4212,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4212,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4213,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4213,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4214,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4214,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4215,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4215,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4216,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4216,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4217,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4217,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4218,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4218,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4219,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4219,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4220,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4220,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4221,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4221,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4222,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4222,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4223,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4223,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4224,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4224,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4225,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4225,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4226,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4226,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4227,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4227,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4228,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4228,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4229,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4229,NULL,NULL,'2024-10-08 02:57:56','2024-10-08 02:57:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4230,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4230,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4231,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4231,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4232,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4232,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4233,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4233,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4234,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4234,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4235,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4235,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4236,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4236,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4237,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4237,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4238,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4238,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4239,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4239,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4240,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4240,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4241,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4241,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4242,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4242,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4243,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4243,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4244,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4244,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4245,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4245,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4246,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4246,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4247,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4247,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4248,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4248,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4249,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4249,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4250,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4250,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4251,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4251,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4252,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4252,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4253,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4253,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4254,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4254,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4255,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4255,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4256,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4256,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4257,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4257,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4258,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4258,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4259,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4259,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4260,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4260,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4261,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4261,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4262,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4262,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4263,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4263,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4264,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4264,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4265,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4265,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4266,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4266,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4267,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4267,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4268,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4268,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4269,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4269,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4270,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4270,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4271,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4271,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4272,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4272,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4273,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4273,NULL,NULL,'2024-10-08 02:57:57','2024-10-08 02:57:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4274,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4274,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4275,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4275,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4276,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4276,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4277,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4277,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4278,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4278,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4279,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4279,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4280,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4280,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4281,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4281,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4282,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4282,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4283,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4283,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4284,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4284,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4285,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4285,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4286,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4286,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4287,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4287,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4288,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4288,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4289,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4289,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4290,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4290,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4291,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4291,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4292,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4292,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4293,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4293,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4294,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4294,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4295,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4295,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4296,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4296,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4297,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4297,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4298,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4298,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4299,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4299,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4300,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4300,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4301,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4301,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4302,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4302,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4303,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4303,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4304,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4304,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4305,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4305,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4306,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4306,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4307,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4307,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4308,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4308,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4309,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4309,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4310,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4310,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4311,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4311,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4312,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4312,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4313,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4313,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4314,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4314,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4315,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4315,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4316,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4316,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4317,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4317,NULL,NULL,'2024-10-08 02:57:58','2024-10-08 02:57:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4318,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4318,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4319,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4319,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4320,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4320,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4321,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4321,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4322,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4322,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4323,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4323,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4324,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4324,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4325,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4325,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4326,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4326,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4327,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4327,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4328,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4328,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4329,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4329,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4330,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4330,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4331,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4331,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4332,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4332,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4333,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4333,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4334,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4334,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4335,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4335,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4336,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4336,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4337,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4337,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4338,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4338,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4339,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4339,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4340,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4340,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4341,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4341,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4342,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4342,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4343,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4343,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4344,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4344,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4345,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4345,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4346,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4346,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4347,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4347,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4348,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4348,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4349,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4349,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4350,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4350,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4351,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4351,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4352,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4352,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4353,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4353,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4354,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4354,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4355,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4355,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4356,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4356,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4357,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4357,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4358,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4358,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4359,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4359,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:57:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4360,NULL,NULL,'2024-10-08 02:57:59','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4360,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4361,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4361,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4362,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4362,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4363,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4363,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4364,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4364,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4365,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4365,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4366,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4366,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4367,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4367,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4368,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4368,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4369,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4369,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4370,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4370,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4371,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4371,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4372,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4372,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4373,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4373,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4374,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4374,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4375,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4375,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4376,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4376,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4377,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4377,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4378,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4378,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4379,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4379,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4380,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4380,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4381,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4381,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4382,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4382,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4383,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4383,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4384,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4384,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4385,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4385,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4386,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4386,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4387,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4387,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4388,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4388,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4389,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4389,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4390,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4390,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4391,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4391,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4392,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4392,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4393,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4393,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4394,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4394,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4395,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4395,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4396,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4396,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4397,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4397,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4398,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4398,NULL,NULL,'2024-10-08 02:58:00','2024-10-08 02:58:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4399,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4399,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4400,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4400,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4401,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4401,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4402,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4402,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4403,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4403,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4404,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4404,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4405,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4405,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4406,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4406,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4407,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4407,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4408,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4408,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4409,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4409,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4410,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4410,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4411,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4411,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4412,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4412,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4413,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4413,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4414,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4414,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4415,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4415,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4416,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4416,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4417,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4417,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4418,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4418,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4419,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4419,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4420,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4420,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4421,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4421,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4422,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4422,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4423,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4423,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4424,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4424,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4425,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4425,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4426,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4426,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4427,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4427,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4428,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4428,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4429,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4429,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4430,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4430,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4431,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4431,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4432,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4432,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4433,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4433,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4434,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4434,NULL,NULL,'2024-10-08 02:58:01','2024-10-08 02:58:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4435,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4435,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4436,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4436,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4437,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4437,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4438,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4438,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4439,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4439,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4440,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4440,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4441,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4441,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4442,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4442,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4443,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4443,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4444,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4444,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4445,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4445,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4446,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4446,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4447,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4447,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4448,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4448,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4449,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4449,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4450,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4450,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4451,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4451,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4452,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4452,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4453,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4453,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4454,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4454,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4455,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4455,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4456,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4456,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4457,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4457,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4458,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4458,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4459,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4459,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4460,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4460,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4461,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4461,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4462,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4462,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4463,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4463,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4464,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4464,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4465,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4465,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4466,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4466,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4467,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4467,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4468,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4468,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4469,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4469,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4470,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4470,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4471,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4471,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4472,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4472,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4473,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4473,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4474,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4474,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4475,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4475,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4476,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4476,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4477,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4477,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4478,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4478,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4479,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4479,NULL,NULL,'2024-10-08 02:58:02','2024-10-08 02:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4480,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4480,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4481,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4481,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4482,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4482,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4483,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4483,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4484,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4484,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4485,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4485,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4486,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4486,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4487,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4487,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4488,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4488,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4489,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4489,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4490,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4490,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4491,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4491,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4492,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4492,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4493,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4493,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4494,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4494,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4495,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4495,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4496,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4496,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4497,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4497,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4498,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4498,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4499,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4499,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4500,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4500,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4501,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4501,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4502,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4502,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4503,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4503,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4504,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4504,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4505,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4505,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4506,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4506,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4507,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4507,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4508,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4508,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4509,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4509,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4510,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4510,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4511,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4511,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4512,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4512,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4513,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4513,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4514,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4514,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4515,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4515,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4516,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4516,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4517,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4517,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4518,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4518,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4519,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4519,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4520,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4520,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4521,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4521,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4522,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4522,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4523,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4523,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4524,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4524,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4525,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4525,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4526,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4526,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4527,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4527,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4528,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4528,NULL,NULL,'2024-10-08 02:58:03','2024-10-08 02:58:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4529,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4529,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4530,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4530,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4531,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4531,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4532,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4532,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4533,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4533,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4534,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4534,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4535,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4535,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4536,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4536,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4537,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4537,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4538,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4538,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4539,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4539,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4540,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4540,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4541,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4541,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4542,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4542,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4543,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4543,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4544,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4544,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4545,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4545,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4546,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4546,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4547,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4547,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4548,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4548,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4549,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4549,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4550,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4550,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4551,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4551,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4552,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4552,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4553,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4553,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4554,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4554,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4555,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4555,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4556,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4556,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4557,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4557,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4558,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4558,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4559,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4559,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4560,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4560,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4561,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4561,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4562,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4562,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4563,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4563,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4564,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4564,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4565,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4565,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4566,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4566,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4567,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4567,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4568,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4568,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4569,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4569,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4570,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4570,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4571,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4571,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4572,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4572,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4573,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4573,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4574,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4574,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4575,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4575,NULL,NULL,'2024-10-08 02:58:04','2024-10-08 02:58:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4576,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4576,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4577,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4577,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4578,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4578,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4579,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4579,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4580,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4580,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4581,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4581,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4582,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4582,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4583,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4583,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4584,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4584,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4585,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4585,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4586,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4586,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4587,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4587,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4588,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4588,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4589,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4589,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4590,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4590,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4591,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4591,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4592,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4592,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4593,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4593,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4594,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4594,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4595,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4595,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4596,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4596,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4597,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4597,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4598,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4598,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4599,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4599,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4600,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4600,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4601,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4601,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4602,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4602,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4603,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4603,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4604,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4604,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4605,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4605,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4606,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4606,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4607,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4607,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4608,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4608,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4609,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4609,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4610,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4610,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4611,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4611,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4612,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4612,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4613,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4613,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4614,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4614,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4615,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4615,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4616,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4616,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4617,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4617,NULL,NULL,'2024-10-08 02:58:05','2024-10-08 02:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4618,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4618,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4619,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4619,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4620,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4620,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4621,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4621,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4622,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4622,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4623,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4623,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4624,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4624,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4625,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4625,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4626,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4626,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4627,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4627,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4628,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4628,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4629,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4629,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4630,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4630,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4631,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4631,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4632,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4632,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4633,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4633,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4634,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4634,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4635,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4635,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4636,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4636,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4637,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4637,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4638,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4638,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4639,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4639,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4640,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4640,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4641,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4641,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4642,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4642,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4643,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4643,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4644,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4644,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4645,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4645,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4646,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4646,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4647,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4647,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4648,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4648,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4649,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4649,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4650,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4650,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4651,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4651,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4652,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4652,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4653,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4653,NULL,NULL,'2024-10-08 02:58:06','2024-10-08 02:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4654,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4654,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4655,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4655,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4656,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4656,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4657,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4657,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4658,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4658,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4659,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4659,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4660,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4660,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4661,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4661,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4662,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4662,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4663,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4663,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4664,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4664,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4665,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4665,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4666,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4666,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4667,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4667,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4668,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4668,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4669,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4669,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4670,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4670,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4671,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4671,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4672,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4672,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4673,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4673,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4674,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4674,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4675,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4675,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4676,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4676,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4677,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4677,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4678,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4678,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4679,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4679,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4680,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4680,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4681,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4681,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4682,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4682,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4683,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4683,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4684,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4684,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4685,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4685,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4686,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4686,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4687,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4687,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4688,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4688,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4689,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4689,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4690,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4690,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4691,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4691,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4692,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4692,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4693,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4693,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4694,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4694,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4695,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4695,NULL,NULL,'2024-10-08 02:58:07','2024-10-08 02:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4696,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4696,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4697,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4697,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4698,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4698,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4699,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4699,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4700,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4700,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4701,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4701,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4702,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4702,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4703,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4703,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4704,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4704,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4705,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4705,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4706,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4706,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4707,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4707,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4708,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4708,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4709,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4709,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4710,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4710,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4711,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4711,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4712,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4712,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4713,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4713,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4714,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4714,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4715,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4715,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4716,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4716,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4717,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4717,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4718,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4718,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4719,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4719,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4720,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4720,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4721,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4721,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4722,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4722,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4723,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4723,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4724,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4724,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4725,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4725,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4726,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4726,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4727,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4727,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4728,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4728,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4729,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4729,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4730,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4730,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4731,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4731,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4732,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4732,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4733,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4733,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4734,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4734,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4735,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4735,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4736,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4736,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4737,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4737,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4738,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4738,NULL,NULL,'2024-10-08 02:58:08','2024-10-08 02:58:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4739,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4739,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4740,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4740,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4741,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4741,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4742,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4742,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4743,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4743,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4744,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4744,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4745,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4745,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4746,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4746,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4747,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4747,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4748,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4748,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4749,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4749,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4750,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4750,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4751,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4751,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4752,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4752,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4753,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4753,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4754,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4754,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4755,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4755,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4756,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4756,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4757,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4757,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4758,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4758,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4759,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4759,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4760,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4760,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4761,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4761,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4762,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4762,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4763,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4763,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4764,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4764,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4765,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4765,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4766,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4766,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4767,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4767,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4768,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4768,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4769,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4769,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4770,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4770,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4771,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4771,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4772,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4772,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4773,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4773,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4774,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4774,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4775,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4775,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4776,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4776,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4777,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4777,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4778,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4778,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4779,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4779,NULL,NULL,'2024-10-08 02:58:09','2024-10-08 02:58:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4780,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4780,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4781,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4781,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4782,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4782,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4783,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4783,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4784,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4784,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4785,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4785,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4786,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4786,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4787,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4787,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4788,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4788,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4789,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4789,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4790,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4790,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4791,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4791,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4792,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4792,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4793,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4793,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4794,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4794,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4795,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4795,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4796,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4796,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4797,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4797,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4798,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4798,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4799,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4799,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4800,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4800,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4801,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4801,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4802,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4802,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4803,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4803,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4804,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4804,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4805,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4805,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4806,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4806,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4807,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4807,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4808,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4808,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4809,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4809,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4810,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4810,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4811,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4811,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4812,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4812,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4813,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4813,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4814,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4814,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4815,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4815,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4816,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4816,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4817,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4817,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4818,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4818,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4819,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4819,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4820,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4820,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4821,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4821,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4822,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4822,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4823,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4823,NULL,NULL,'2024-10-08 02:58:10','2024-10-08 02:58:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4824,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4824,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4825,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4825,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4826,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4826,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4827,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4827,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4828,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4828,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4829,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4829,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4830,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4830,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4831,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4831,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4832,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4832,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4833,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4833,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4834,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4834,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4835,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4835,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4836,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4836,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4837,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4837,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4838,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4838,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4839,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4839,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4840,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4840,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4841,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4841,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4842,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4842,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4843,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4843,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4844,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4844,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4845,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4845,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4846,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4846,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4847,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4847,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4848,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4848,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4849,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4849,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4850,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4850,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4851,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4851,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4852,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4852,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4853,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4853,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4854,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4854,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4855,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4855,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4856,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4856,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4857,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4857,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4858,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4858,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4859,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4859,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4860,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4860,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4861,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4861,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4862,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4862,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4863,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4863,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4864,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4864,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4865,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4865,NULL,NULL,'2024-10-08 02:58:11','2024-10-08 02:58:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4866,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4866,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4867,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4867,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4868,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4868,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4869,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4869,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4870,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4870,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4871,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4871,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4872,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4872,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4873,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4873,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4874,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4874,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4875,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4875,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4876,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4876,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4877,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4877,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4878,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4878,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4879,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4879,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4880,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4880,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4881,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4881,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4882,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4882,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4883,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4883,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4884,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4884,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4885,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4885,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4886,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4886,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4887,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4887,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4888,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4888,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4889,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4889,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4890,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4890,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4891,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4891,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4892,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4892,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4893,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4893,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4894,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4894,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4895,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4895,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4896,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4896,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4897,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4897,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4898,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4898,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4899,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4899,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4900,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4900,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4901,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4901,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4902,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4902,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4903,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4903,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4904,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4904,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4905,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4905,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4906,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4906,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4907,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4907,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4908,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4908,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4909,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4909,NULL,NULL,'2024-10-08 02:58:12','2024-10-08 02:58:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4910,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4910,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4911,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4911,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4912,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4912,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4913,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4913,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4914,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4914,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4915,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4915,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4916,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4916,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4917,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4917,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4918,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4918,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4919,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4919,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4920,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4920,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4921,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4921,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4922,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4922,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4923,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4923,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4924,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4924,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4925,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4925,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4926,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4926,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4927,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4927,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4928,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4928,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4929,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4929,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4930,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4930,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4931,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4931,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4932,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4932,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4933,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4933,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4934,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4934,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4935,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4935,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4936,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4936,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4937,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4937,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4938,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4938,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4939,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4939,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4940,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4940,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4941,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4941,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4942,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4942,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4943,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4943,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4944,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4944,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4945,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4945,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4946,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4946,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4947,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4947,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4948,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4948,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4949,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4949,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4950,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4950,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4951,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4951,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4952,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4952,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4953,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4953,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4954,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4954,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4955,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4955,NULL,NULL,'2024-10-08 02:58:13','2024-10-08 02:58:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4956,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4956,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4957,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4957,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4958,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4958,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4959,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4959,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4960,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4960,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4961,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4961,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4962,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4962,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4963,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4963,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4964,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4964,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4965,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4965,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4966,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4966,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4967,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4967,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4968,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4968,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4969,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4969,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4970,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4970,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4971,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4971,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4972,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4972,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4973,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4973,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4974,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4974,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4975,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4975,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4976,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4976,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4977,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4977,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4978,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4978,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4979,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4979,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4980,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4980,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4981,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4981,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4982,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4982,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4983,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4983,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4984,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4984,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4985,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4985,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4986,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4986,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4987,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4987,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4988,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4988,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4989,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4989,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4990,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4990,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4991,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4991,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4992,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4992,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4993,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4993,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4994,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4994,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4995,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4995,NULL,NULL,'2024-10-08 02:58:14','2024-10-08 02:58:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4996,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4996,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4997,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4997,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4998,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4998,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4999,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4999,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5000,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5000,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5001,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5001,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5002,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5002,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5003,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5003,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5004,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5004,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5005,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5005,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5006,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5006,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5007,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5007,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5008,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5008,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5009,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5009,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5010,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5010,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5011,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5011,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5012,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5012,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5013,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5013,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5014,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5014,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5015,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5015,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5016,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5016,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5017,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5017,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5018,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5018,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5019,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5019,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5020,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5020,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5021,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5021,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5022,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5022,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5023,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5023,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5024,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5024,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5025,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5025,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5026,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5026,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5027,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5027,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5028,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5028,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5029,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5029,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5030,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5030,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5031,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5031,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5032,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5032,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5033,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5033,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5034,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5034,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5035,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5035,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5036,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5036,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5037,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5037,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5038,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5038,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5039,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5039,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5040,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5040,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5041,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5041,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5042,NULL,NULL,'2024-10-08 02:58:15','2024-10-08 02:58:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5042,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5043,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5043,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5044,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5044,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5045,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5045,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5046,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5046,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5047,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5047,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5048,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5048,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5049,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5049,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5050,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5050,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5051,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5051,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5052,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5052,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5053,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5053,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5054,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5054,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5055,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5055,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5056,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5056,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5057,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5057,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5058,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5058,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5059,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5059,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5060,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5060,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5061,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5061,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5062,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5062,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5063,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5063,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5064,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5064,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5065,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5065,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5066,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5066,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5067,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5067,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5068,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5068,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5069,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5069,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5070,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5070,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5071,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5071,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5072,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5072,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5073,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5073,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5074,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5074,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5075,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5075,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5076,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5076,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5077,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5077,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5078,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5078,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5079,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5079,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5080,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5080,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5081,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5081,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5082,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5082,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5083,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5083,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5084,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5084,NULL,NULL,'2024-10-08 02:58:16','2024-10-08 02:58:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5085,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5085,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5086,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5086,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5087,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5087,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5088,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5088,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5089,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5089,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5090,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5090,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5091,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5091,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5092,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5092,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5093,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5093,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5094,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5094,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5095,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5095,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5096,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5096,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5097,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5097,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5098,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5098,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5099,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5099,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5100,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5100,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5101,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5101,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5102,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5102,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5103,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5103,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5104,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5104,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5105,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5105,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5106,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5106,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5107,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5107,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5108,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5108,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5109,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5109,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5110,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5110,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5111,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5111,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5112,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5112,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5113,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5113,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5114,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5114,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5115,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5115,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5116,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5116,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5117,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5117,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5118,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5118,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5119,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5119,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5120,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5120,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5121,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5121,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5122,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5122,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5123,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5123,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5124,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5124,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5125,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5125,NULL,NULL,'2024-10-08 02:58:17','2024-10-08 02:58:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5126,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5126,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5127,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5127,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5128,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5128,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5129,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5129,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5130,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5130,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5131,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5131,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5132,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5132,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5133,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5133,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5134,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5134,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5135,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5135,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5136,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5136,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5137,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5137,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5138,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5138,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5139,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5139,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5140,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5140,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5141,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5141,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5142,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5142,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5143,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5143,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5144,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5144,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5145,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5145,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5146,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5146,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5147,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5147,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5148,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5148,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5149,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5149,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5150,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5150,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5151,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5151,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5152,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5152,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5153,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5153,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5154,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5154,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5155,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5155,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5156,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5156,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5157,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5157,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5158,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5158,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5159,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5159,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5160,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5160,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5161,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5161,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5162,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5162,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5163,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5163,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5164,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5164,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5165,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5165,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5166,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5166,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5167,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5167,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5168,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5168,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5169,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5169,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5170,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5170,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5171,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5171,NULL,NULL,'2024-10-08 02:58:18','2024-10-08 02:58:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5172,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5172,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5173,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5173,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5174,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5174,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5175,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5175,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5176,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5176,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5177,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5177,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5178,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5178,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5179,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5179,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5180,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5180,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5181,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5181,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5182,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5182,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5183,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5183,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5184,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5184,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5185,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5185,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5186,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5186,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5187,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5187,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5188,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5188,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5189,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5189,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5190,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5190,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5191,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5191,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5192,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5192,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5193,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5193,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5194,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5194,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5195,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5195,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5196,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5196,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5197,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5197,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5198,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5198,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5199,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5199,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5200,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5200,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5201,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5201,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5202,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5202,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5203,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5203,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5204,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5204,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5205,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5205,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5206,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5206,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5207,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5207,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5208,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5208,NULL,NULL,'2024-10-08 02:58:19','2024-10-08 02:58:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5209,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5209,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5210,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5210,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5211,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5211,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5212,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5212,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5213,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5213,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5214,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5214,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5215,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5215,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5216,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5216,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5217,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5217,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5218,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5218,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5219,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5219,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5220,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5220,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5221,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5221,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5222,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5222,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5223,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5223,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5224,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5224,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5225,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5225,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5226,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5226,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5227,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5227,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5228,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5228,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5229,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5229,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5230,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5230,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5231,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5231,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5232,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5232,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5233,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5233,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5234,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5234,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5235,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5235,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5236,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5236,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5237,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5237,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5238,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5238,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5239,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5239,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5240,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5240,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5241,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5241,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5242,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5242,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5243,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5243,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5244,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5244,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5245,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5245,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5246,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5246,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5247,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5247,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5248,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5248,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5249,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5249,NULL,NULL,'2024-10-08 02:58:20','2024-10-08 02:58:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5250,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5250,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5251,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5251,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5252,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5252,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5253,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5253,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5254,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5254,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5255,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5255,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5256,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5256,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5257,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5257,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5258,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5258,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5259,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5259,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5260,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5260,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5261,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5261,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5262,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5262,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5263,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5263,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5264,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5264,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5265,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5265,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5266,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5266,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5267,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5267,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5268,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5268,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5269,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5269,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5270,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5270,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5271,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5271,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5272,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5272,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5273,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5273,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5274,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5274,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5275,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5275,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5276,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5276,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5277,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5277,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5278,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5278,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5279,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5279,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5280,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5280,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5281,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5281,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5282,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5282,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5283,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5283,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5284,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5284,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5285,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5285,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5286,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5286,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5287,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5287,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5288,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5288,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5289,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5289,NULL,NULL,'2024-10-08 02:58:21','2024-10-08 02:58:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5290,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5290,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5291,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5291,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5292,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5292,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5293,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5293,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5294,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5294,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5295,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5295,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5296,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5296,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5297,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5297,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5298,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5298,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5299,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5299,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5300,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5300,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5301,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5301,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5302,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5302,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5303,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5303,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5304,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5304,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5305,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5305,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5306,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5306,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5307,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5307,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5308,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5308,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5309,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5309,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5310,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5310,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5311,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5311,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5312,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5312,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5313,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5313,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5314,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5314,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5315,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5315,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5316,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5316,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5317,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5317,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5318,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5318,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5319,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5319,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5320,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5320,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5321,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5321,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5322,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5322,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5323,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5323,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5324,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5324,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5325,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5325,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5326,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5326,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5327,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5327,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5328,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5328,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5329,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5329,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5330,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5330,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5331,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5331,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5332,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5332,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5333,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5333,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5334,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5334,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5335,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5335,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5336,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5336,NULL,NULL,'2024-10-08 02:58:22','2024-10-08 02:58:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5337,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5337,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5338,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5338,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5339,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5339,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5340,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5340,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5341,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5341,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5342,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5342,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5343,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5343,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5344,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5344,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5345,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5345,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5346,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5346,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5347,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5347,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5348,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5348,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5349,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5349,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5350,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5350,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5351,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5351,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5352,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5352,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5353,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5353,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5354,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5354,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5355,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5355,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5356,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5356,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5357,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5357,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5358,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5358,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5359,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5359,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5360,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5360,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5361,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5361,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5362,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5362,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5363,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5363,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5364,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5364,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5365,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5365,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5366,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5366,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5367,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5367,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5368,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5368,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5369,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5369,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5370,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5370,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5371,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5371,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5372,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5372,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5373,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5373,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5374,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5374,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5375,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5375,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5376,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5376,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5377,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5377,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5378,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5378,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5379,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5379,NULL,NULL,'2024-10-08 02:58:23','2024-10-08 02:58:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5380,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5380,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5381,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5381,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5382,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5382,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5383,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5383,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5384,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5384,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5385,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5385,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5386,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5386,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5387,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5387,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5388,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5388,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5389,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5389,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5390,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5390,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5391,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5391,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5392,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5392,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5393,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5393,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5394,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5394,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5395,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5395,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5396,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5396,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5397,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5397,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5398,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5398,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5399,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5399,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5400,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5400,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5401,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5401,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5402,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5402,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5403,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5403,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5404,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5404,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5405,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5405,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5406,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5406,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5407,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5407,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5408,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5408,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5409,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5409,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5410,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5410,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5411,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5411,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5412,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5412,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5413,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5413,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5414,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5414,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5415,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5415,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5416,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5416,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5417,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5417,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5418,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5418,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5419,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5419,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5420,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5420,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5421,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5421,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5422,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5422,NULL,NULL,'2024-10-08 02:58:24','2024-10-08 02:58:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5423,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5423,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5424,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5424,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5425,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5425,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5426,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5426,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5427,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5427,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5428,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5428,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5429,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5429,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5430,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5430,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5431,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5431,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5432,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5432,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5433,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5433,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5434,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5434,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5435,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5435,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5436,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5436,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5437,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5437,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5438,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5438,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5439,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5439,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5440,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5440,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5441,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5441,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5442,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5442,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5443,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5443,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5444,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5444,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5445,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5445,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5446,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5446,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5447,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5447,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5448,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5448,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5449,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5449,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5450,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5450,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5451,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5451,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5452,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5452,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5453,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5453,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5454,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5454,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5455,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5455,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5456,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5456,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5457,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5457,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5458,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5458,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5459,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5459,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5460,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5460,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5461,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5461,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5462,NULL,NULL,'2024-10-08 02:58:25','2024-10-08 02:58:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5462,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5463,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5463,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5464,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5464,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5465,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5465,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5466,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5466,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5467,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5467,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5468,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5468,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5469,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5469,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5470,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5470,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5471,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5471,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5472,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5472,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5473,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5473,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5474,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5474,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5475,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5475,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5476,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5476,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5477,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5477,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5478,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5478,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5479,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5479,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5480,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5480,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5481,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5481,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5482,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5482,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5483,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5483,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5484,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5484,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5485,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5485,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5486,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5486,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5487,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5487,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5488,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5488,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5489,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5489,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5490,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5490,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5491,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5491,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5492,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5492,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5493,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5493,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5494,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5494,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5495,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5495,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5496,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5496,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5497,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5497,NULL,NULL,'2024-10-08 02:58:26','2024-10-08 02:58:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5498,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5498,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5499,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5499,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5500,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5500,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5501,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5501,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5502,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5502,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5503,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5503,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5504,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5504,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5505,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5505,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5506,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5506,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5507,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5507,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5508,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5508,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5509,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5509,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5510,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5510,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5511,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5511,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5512,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5512,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5513,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5513,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5514,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5514,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5515,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5515,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5516,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5516,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5517,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5517,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5518,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5518,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5519,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5519,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5520,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5520,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5521,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5521,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5522,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5522,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5523,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5523,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5524,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5524,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5525,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5525,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5526,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5526,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5527,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5527,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5528,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5528,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5529,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5529,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5530,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5530,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5531,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5531,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5532,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5532,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5533,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5533,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5534,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5534,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5535,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5535,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5536,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5536,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5537,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5537,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5538,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5538,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5539,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5539,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5540,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5540,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5541,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5541,NULL,NULL,'2024-10-08 02:58:27','2024-10-08 02:58:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5542,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5542,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5543,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5543,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5544,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5544,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5545,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5545,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5546,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5546,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5547,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5547,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5548,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5548,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5549,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5549,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5550,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5550,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5551,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5551,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5552,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5552,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5553,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5553,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5554,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5554,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5555,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5555,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5556,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5556,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5557,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5557,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5558,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5558,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5559,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5559,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5560,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5560,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5561,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5561,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5562,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5562,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5563,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5563,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5564,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5564,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5565,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5565,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5566,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5566,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5567,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5567,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5568,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5568,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5569,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5569,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5570,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5570,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5571,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5571,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5572,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5572,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5573,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5573,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5574,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5574,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5575,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5575,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5576,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5576,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5577,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5577,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5578,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5578,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5579,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5579,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5580,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5580,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5581,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5581,NULL,NULL,'2024-10-08 02:58:28','2024-10-08 02:58:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5582,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5582,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5583,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5583,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5584,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5584,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5585,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5585,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5586,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5586,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5587,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5587,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5588,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5588,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5589,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5589,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5590,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5590,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5591,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5591,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5592,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5592,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5593,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5593,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5594,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5594,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5595,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5595,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5596,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5596,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5597,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5597,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5598,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5598,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5599,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5599,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5600,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5600,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5601,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5601,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5602,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5602,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5603,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5603,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5604,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5604,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5605,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5605,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5606,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5606,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5607,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5607,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5608,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5608,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5609,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5609,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5610,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5610,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5611,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5611,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5612,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5612,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5613,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5613,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5614,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5614,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5615,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5615,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5616,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5616,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5617,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5617,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5618,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5618,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5619,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5619,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5620,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5620,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5621,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5621,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5622,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5622,NULL,NULL,'2024-10-08 02:58:29','2024-10-08 02:58:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5623,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5623,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5624,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5624,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5625,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5625,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5626,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5626,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5627,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5627,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5628,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5628,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5629,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5629,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5630,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5630,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5631,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5631,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5632,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5632,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5633,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5633,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5634,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5634,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5635,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5635,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5636,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5636,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5637,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5637,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5638,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5638,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5639,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5639,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5640,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5640,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5641,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5641,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5642,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5642,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5643,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5643,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5644,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5644,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5645,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5645,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5646,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5646,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5647,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5647,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5648,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5648,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5649,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5649,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5650,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5650,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5651,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5651,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5652,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5652,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5653,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5653,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5654,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5654,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5655,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5655,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5656,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5656,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5657,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5657,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5658,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5658,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5659,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5659,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5660,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5660,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5661,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5661,NULL,NULL,'2024-10-08 02:58:30','2024-10-08 02:58:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5662,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5662,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5663,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5663,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5664,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5664,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5665,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5665,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5666,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5666,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5667,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5667,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5668,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5668,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5669,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5669,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5670,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5670,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5671,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5671,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5672,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5672,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5673,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5673,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5674,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5674,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5675,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5675,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5676,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5676,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5677,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5677,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5678,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5678,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5679,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5679,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5680,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5680,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5681,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5681,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5682,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5682,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5683,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5683,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5684,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5684,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5685,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5685,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5686,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5686,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5687,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5687,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5688,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5688,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5689,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5689,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5690,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5690,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5691,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5691,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5692,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5692,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5693,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5693,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5694,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5694,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5695,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5695,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5696,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5696,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5697,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5697,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5698,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5698,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5699,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5699,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5700,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5700,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5701,NULL,NULL,'2024-10-08 02:58:31','2024-10-08 02:58:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5701,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5702,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5702,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5703,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5703,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5704,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5704,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5705,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5705,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5706,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5706,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5707,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5707,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5708,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5708,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5709,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5709,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5710,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5710,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5711,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5711,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5712,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5712,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5713,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5713,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5714,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5714,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5715,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5715,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5716,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5716,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5717,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5717,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5718,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5718,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5719,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5719,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5720,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5720,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5721,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5721,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5722,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5722,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5723,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5723,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5724,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5724,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5725,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5725,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5726,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5726,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5727,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5727,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5728,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5728,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5729,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5729,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5730,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5730,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5731,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5731,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5732,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5732,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5733,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5733,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5734,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5734,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5735,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5735,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5736,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5736,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5737,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5737,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5738,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5738,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5739,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5739,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5740,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5740,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5741,NULL,NULL,'2024-10-08 02:58:32','2024-10-08 02:58:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5741,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5742,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5742,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5743,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5743,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5744,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5744,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5745,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5745,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5746,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5746,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5747,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5747,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5748,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5748,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5749,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5749,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5750,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5750,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5751,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5751,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5752,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5752,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5753,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5753,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5754,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5754,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5755,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5755,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5756,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5756,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5757,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5757,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5758,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5758,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5759,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5759,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5760,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5760,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5761,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5761,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5762,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5762,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5763,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5763,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5764,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5764,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5765,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5765,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5766,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5766,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5767,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5767,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5768,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5768,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5769,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5769,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5770,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5770,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5771,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5771,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5772,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5772,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5773,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5773,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5774,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5774,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5775,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5775,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5776,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5776,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5777,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5777,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5778,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5778,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5779,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5779,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5780,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5780,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5781,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5781,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5782,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5782,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5783,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5783,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5784,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5784,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5785,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5785,NULL,NULL,'2024-10-08 02:58:33','2024-10-08 02:58:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5786,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5786,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5787,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5787,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5788,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5788,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5789,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5789,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5790,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5790,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5791,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5791,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5792,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5792,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5793,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5793,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5794,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5794,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5795,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5795,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5796,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5796,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5797,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5797,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5798,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5798,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5799,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5799,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5800,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5800,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5801,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5801,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5802,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5802,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5803,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5803,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5804,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5804,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5805,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5805,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5806,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5806,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5807,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5807,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5808,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5808,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5809,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5809,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5810,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5810,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5811,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5811,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5812,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5812,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5813,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5813,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5814,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5814,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5815,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5815,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5816,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5816,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5817,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5817,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5818,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5818,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5819,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5819,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5820,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5820,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5821,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5821,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5822,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5822,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5823,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5823,NULL,NULL,'2024-10-08 02:58:34','2024-10-08 02:58:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5824,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5824,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5825,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5825,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5826,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5826,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5827,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5827,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5828,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5828,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5829,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5829,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5830,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5830,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5831,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5831,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5832,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5832,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5833,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5833,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5834,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5834,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5835,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5835,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5836,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5836,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5837,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5837,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5838,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5838,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5839,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5839,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5840,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5840,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5841,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5841,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5842,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5842,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5843,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5843,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5844,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5844,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5845,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5845,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5846,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5846,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5847,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5847,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5848,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5848,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5849,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5849,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5850,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5850,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5851,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5851,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5852,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5852,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5853,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5853,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5854,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5854,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5855,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5855,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5856,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5856,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5857,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5857,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5858,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5858,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5859,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5859,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5860,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5860,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5861,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5861,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5862,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5862,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5863,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5863,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5864,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5864,NULL,NULL,'2024-10-08 02:58:35','2024-10-08 02:58:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5865,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5865,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5866,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5866,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5867,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5867,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5868,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5868,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5869,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5869,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5870,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5870,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5871,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5871,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5872,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5872,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5873,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5873,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5874,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5874,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5875,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5875,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5876,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5876,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5877,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5877,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5878,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5878,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5879,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5879,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5880,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5880,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5881,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5881,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5882,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5882,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5883,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5883,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5884,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5884,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5885,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5885,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5886,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5886,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5887,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5887,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5888,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5888,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5889,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5889,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5890,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5890,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5891,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5891,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5892,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5892,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5893,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5893,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5894,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5894,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5895,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5895,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5896,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5896,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5897,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5897,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5898,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5898,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5899,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5899,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5900,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5900,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5901,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5901,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5902,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5902,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5903,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5903,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5904,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5904,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5905,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5905,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5906,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5906,NULL,NULL,'2024-10-08 02:58:36','2024-10-08 02:58:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5907,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5907,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5908,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5908,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5909,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5909,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5910,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5910,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5911,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5911,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5912,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5912,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5913,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5913,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5914,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5914,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5915,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5915,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5916,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5916,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5917,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5917,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5918,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5918,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5919,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5919,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5920,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5920,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5921,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5921,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5922,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5922,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5923,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5923,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5924,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5924,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5925,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5925,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5926,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5926,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5927,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5927,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5928,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5928,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5929,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5929,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5930,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5930,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5931,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5931,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5932,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5932,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5933,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5933,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5934,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5934,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5935,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5935,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5936,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5936,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5937,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5937,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5938,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5938,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5939,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5939,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5940,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5940,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5941,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5941,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5942,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5942,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5943,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5943,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5944,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5944,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5945,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5945,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5946,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5946,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5947,NULL,NULL,'2024-10-08 02:58:37','2024-10-08 02:58:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5947,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5948,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5948,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5949,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5949,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5950,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5950,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5951,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5951,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5952,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5952,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5953,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5953,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5954,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5954,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5955,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5955,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5956,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5956,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5957,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5957,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5958,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5958,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5959,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5959,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5960,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5960,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5961,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5961,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5962,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5962,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5963,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5963,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5964,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5964,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5965,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5965,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5966,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5966,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5967,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5967,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5968,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5968,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5969,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5969,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5970,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5970,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5971,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5971,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5972,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5972,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5973,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5973,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5974,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5974,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5975,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5975,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5976,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5976,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5977,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5977,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5978,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5978,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5979,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5979,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5980,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5980,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5981,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5981,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5982,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5982,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5983,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5983,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5984,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5984,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5985,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5985,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5986,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5986,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5987,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5987,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5988,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5988,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5989,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5989,NULL,NULL,'2024-10-08 02:58:38','2024-10-08 02:58:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5990,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5990,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5991,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5991,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5992,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5992,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5993,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5993,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5994,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5994,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5995,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5995,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5996,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5996,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5997,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5997,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5998,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5998,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5999,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5999,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6000,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6000,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6001,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6001,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6002,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6002,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6003,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6003,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6004,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6004,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6005,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6005,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6006,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6006,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6007,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6007,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6008,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6008,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6009,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6009,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6010,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6010,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6011,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6011,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6012,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6012,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6013,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6013,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6014,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6014,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6015,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6015,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6016,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6016,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6017,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6017,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6018,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6018,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6019,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6019,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6020,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6020,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6021,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6021,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6022,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6022,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6023,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6023,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6024,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6024,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6025,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6025,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6026,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6026,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6027,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6027,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6028,NULL,NULL,'2024-10-08 02:58:39','2024-10-08 02:58:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6028,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6029,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6029,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6030,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6030,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6031,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6031,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6032,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6032,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6033,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6033,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6034,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6034,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6035,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6035,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6036,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6036,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6037,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6037,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6038,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6038,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6039,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6039,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6040,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6040,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6041,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6041,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6042,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6042,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6043,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6043,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6044,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6044,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6045,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6045,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6046,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6046,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6047,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6047,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6048,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6048,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6049,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6049,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6050,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6050,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6051,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6051,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6052,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6052,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6053,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6053,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6054,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6054,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6055,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6055,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6056,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6056,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6057,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6057,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6058,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6058,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6059,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6059,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6060,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6060,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6061,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6061,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6062,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6062,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6063,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6063,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6064,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6064,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6065,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `st0n_action_logs` VALUES (12235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6065,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6066,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6066,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6067,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6067,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6068,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6068,NULL,NULL,'2024-10-08 02:58:40','2024-10-08 02:58:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6069,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6069,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6070,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6070,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6071,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6071,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6072,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6072,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6073,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6073,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6074,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6074,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6075,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6075,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6076,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6076,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6077,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6077,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6078,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6078,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6079,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6079,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6080,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6080,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6081,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6081,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6082,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6082,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6083,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6083,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6084,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6084,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6085,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6085,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6086,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6086,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6087,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6087,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6088,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6088,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6089,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6089,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6090,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6090,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6091,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6091,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6092,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6092,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6093,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6093,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6094,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6094,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6095,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6095,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6096,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6096,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6097,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6097,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6098,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6098,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6099,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6099,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6100,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6100,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6101,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6101,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6102,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6102,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6103,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6103,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6104,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6104,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6105,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6105,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6106,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6106,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6107,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6107,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6108,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6108,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6109,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6109,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6110,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6110,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6111,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6111,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6112,NULL,NULL,'2024-10-08 02:58:41','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6112,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6113,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6113,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6114,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6114,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6115,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6115,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6116,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6116,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6117,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6117,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6118,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6118,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6119,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6119,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6120,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6120,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6121,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6121,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6122,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6122,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6123,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6123,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6124,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6124,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6125,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6125,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6126,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6126,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6127,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6127,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6128,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6128,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6129,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6129,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6130,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6130,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6131,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6131,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6132,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6132,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6133,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6133,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6134,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6134,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6135,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6135,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6136,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6136,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6137,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6137,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6138,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6138,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6139,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6139,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6140,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6140,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6141,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6141,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6142,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6142,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6143,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6143,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6144,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6144,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6145,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6145,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6146,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6146,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6147,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6147,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6148,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6148,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6149,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6149,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6150,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6150,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6151,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6151,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6152,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6152,NULL,NULL,'2024-10-08 02:58:42','2024-10-08 02:58:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6153,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6153,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6154,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6154,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6155,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6155,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6156,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6156,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6157,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6157,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6158,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6158,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6159,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6159,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6160,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6160,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6161,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6161,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6162,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6162,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6163,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6163,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6164,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6164,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6165,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6165,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6166,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6166,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6167,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6167,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6168,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6168,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6169,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6169,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6170,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6170,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6171,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6171,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6172,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6172,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6173,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6173,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6174,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6174,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6175,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6175,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6176,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6176,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6177,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6177,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6178,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6178,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6179,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6179,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6180,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6180,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6181,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6181,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6182,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6182,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6183,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6183,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6184,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6184,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6185,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6185,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6186,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6186,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6187,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6187,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6188,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6188,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6189,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6189,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6190,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6190,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6191,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6191,NULL,NULL,'2024-10-08 02:58:43','2024-10-08 02:58:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6192,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6192,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6193,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6193,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6194,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6194,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6195,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6195,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6196,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6196,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6197,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6197,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6198,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6198,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6199,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6199,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6200,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6200,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6201,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6201,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6202,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6202,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6203,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6203,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6204,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6204,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6205,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6205,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6206,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6206,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6207,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6207,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6208,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6208,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6209,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6209,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6210,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6210,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6211,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6211,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6212,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6212,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6213,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6213,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6214,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6214,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6215,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6215,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6216,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6216,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6217,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6217,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6218,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6218,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6219,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6219,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6220,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6220,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6221,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6221,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6222,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6222,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6223,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6223,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6224,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6224,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6225,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6225,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6226,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6226,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6227,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6227,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6228,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6228,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6229,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6229,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6230,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6230,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6231,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6231,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6232,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6232,NULL,NULL,'2024-10-08 02:58:44','2024-10-08 02:58:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6233,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6233,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6234,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6234,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6235,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6235,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6236,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6236,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6237,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6237,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6238,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6238,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6239,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6239,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6240,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6240,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6241,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6241,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6242,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6242,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6243,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6243,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6244,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6244,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6245,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6245,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6246,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6246,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6247,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6247,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6248,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6248,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6249,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6249,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6250,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6250,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6251,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6251,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6252,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6252,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6253,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6253,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6254,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6254,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6255,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6255,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6256,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6256,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6257,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6257,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6258,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6258,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6259,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6259,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6260,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6260,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6261,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6261,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6262,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6262,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6263,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6263,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6264,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6264,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6265,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6265,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6266,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6266,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6267,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6267,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6268,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6268,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6269,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6269,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6270,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6270,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6271,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6271,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6272,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6272,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6273,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6273,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6274,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6274,NULL,NULL,'2024-10-08 02:58:45','2024-10-08 02:58:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6275,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6275,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6276,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6276,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6277,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6277,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6278,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6278,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6279,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6279,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6280,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6280,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6281,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6281,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6282,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6282,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6283,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6283,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6284,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6284,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6285,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6285,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6286,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6286,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6287,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6287,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6288,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6288,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6289,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6289,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6290,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6290,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6291,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6291,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6292,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6292,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6293,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6293,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6294,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6294,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6295,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6295,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6296,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6296,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6297,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6297,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6298,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6298,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6299,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6299,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6300,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6300,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6301,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6301,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6302,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6302,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6303,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6303,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6304,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6304,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6305,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6305,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6306,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6306,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6307,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6307,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6308,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6308,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6309,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6309,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6310,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6310,NULL,NULL,'2024-10-08 02:58:46','2024-10-08 02:58:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6311,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6311,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6312,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6312,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6313,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6313,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6314,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6314,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6315,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6315,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6316,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6316,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6317,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6317,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6318,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6318,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6319,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6319,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6320,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6320,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6321,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6321,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6322,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6322,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6323,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6323,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6324,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6324,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6325,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6325,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6326,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6326,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6327,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6327,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6328,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6328,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6329,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6329,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6330,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6330,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6331,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6331,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6332,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6332,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6333,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6333,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6334,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6334,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6335,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6335,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6336,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6336,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6337,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6337,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6338,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6338,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6339,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6339,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6340,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6340,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6341,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6341,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6342,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6342,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6343,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6343,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6344,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6344,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6345,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6345,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6346,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6346,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6347,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6347,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6348,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6348,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6349,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6349,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6350,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6350,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6351,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6351,NULL,NULL,'2024-10-08 02:58:47','2024-10-08 02:58:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6352,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6352,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6353,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6353,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6354,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6354,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6355,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6355,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6356,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6356,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6357,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6357,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6358,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6358,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6359,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6359,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6360,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6360,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6361,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6361,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6362,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6362,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6363,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6363,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6364,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6364,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6365,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6365,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6366,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6366,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6367,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6367,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6368,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6368,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6369,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6369,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6370,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6370,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6371,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6371,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6372,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6372,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6373,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6373,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6374,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6374,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6375,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6375,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6376,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6376,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6377,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6377,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6378,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6378,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6379,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6379,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6380,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6380,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6381,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6381,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6382,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6382,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6383,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6383,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6384,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6384,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6385,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6385,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6386,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6386,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6387,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6387,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6388,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6388,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6389,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6389,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6390,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6390,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6391,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6391,NULL,NULL,'2024-10-08 02:58:48','2024-10-08 02:58:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6392,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6392,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6393,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6393,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6394,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6394,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6395,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6395,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6396,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6396,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6397,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6397,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6398,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6398,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6399,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6399,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6400,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6400,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6401,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6401,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6402,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6402,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6403,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6403,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6404,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6404,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6405,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6405,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6406,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6406,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6407,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6407,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6408,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6408,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6409,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6409,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6410,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6410,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6411,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6411,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6412,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6412,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6413,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6413,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6414,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6414,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6415,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6415,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6416,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6416,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6417,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6417,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6418,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6418,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6419,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6419,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6420,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6420,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6421,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6421,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6422,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6422,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6423,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6423,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6424,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6424,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6425,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6425,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6426,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6426,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6427,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6427,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6428,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6428,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6429,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6429,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6430,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6430,NULL,NULL,'2024-10-08 02:58:49','2024-10-08 02:58:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6431,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6431,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6432,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6432,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6433,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6433,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6434,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6434,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6435,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6435,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6436,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6436,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6437,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6437,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6438,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6438,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6439,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6439,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6440,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6440,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6441,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6441,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6442,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6442,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6443,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6443,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6444,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6444,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6445,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6445,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6446,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6446,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6447,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6447,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6448,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6448,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6449,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6449,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6450,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6450,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6451,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6451,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6452,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6452,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6453,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6453,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6454,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6454,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6455,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6455,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6456,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6456,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6457,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6457,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6458,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6458,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6459,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6459,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6460,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6460,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6461,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6461,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6462,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6462,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6463,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6463,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6464,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6464,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6465,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6465,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6466,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6466,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6467,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6467,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6468,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6468,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6469,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6469,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6470,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6470,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6471,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6471,NULL,NULL,'2024-10-08 02:58:50','2024-10-08 02:58:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6472,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6472,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6473,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6473,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6474,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6474,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6475,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6475,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6476,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6476,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6477,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6477,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6478,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6478,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6479,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6479,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6480,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6480,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6481,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6481,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6482,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6482,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6483,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6483,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6484,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6484,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6485,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6485,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6486,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6486,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6487,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6487,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6488,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6488,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6489,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6489,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6490,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6490,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6491,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6491,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6492,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6492,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6493,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6493,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6494,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6494,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6495,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6495,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6496,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6496,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6497,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6497,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6498,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6498,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6499,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6499,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6500,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6500,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6501,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6501,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6502,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6502,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6503,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6503,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6504,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6504,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6505,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6505,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6506,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6506,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6507,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6507,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6508,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6508,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6509,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6509,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6510,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6510,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6511,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6511,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6512,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6512,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6513,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6513,NULL,NULL,'2024-10-08 02:58:51','2024-10-08 02:58:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6514,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6514,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6515,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6515,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6516,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6516,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6517,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6517,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6518,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6518,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6519,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6519,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6520,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6520,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6521,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6521,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6522,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6522,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6523,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6523,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6524,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6524,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6525,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6525,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6526,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6526,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6527,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6527,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6528,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6528,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6529,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6529,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6530,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6530,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6531,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6531,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6532,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6532,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6533,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6533,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6534,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6534,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6535,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6535,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6536,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6536,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6537,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6537,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6538,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6538,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6539,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6539,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6540,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6540,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6541,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6541,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6542,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6542,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6543,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6543,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6544,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6544,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6545,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6545,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6546,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6546,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6547,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6547,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6548,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6548,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6549,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6549,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6550,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6550,NULL,NULL,'2024-10-08 02:58:52','2024-10-08 02:58:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6551,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6551,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6552,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6552,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6553,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6553,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6554,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6554,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6555,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6555,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6556,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6556,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6557,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6557,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6558,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6558,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6559,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6559,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6560,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6560,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6561,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6561,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6562,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6562,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6563,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6563,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6564,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6564,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6565,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6565,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6566,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6566,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6567,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6567,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6568,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6568,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6569,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6569,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6570,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6570,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6571,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6571,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6572,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6572,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6573,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6573,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6574,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6574,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6575,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6575,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6576,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6576,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6577,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6577,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6578,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6578,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6579,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6579,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6580,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6580,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6581,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6581,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6582,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6582,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6583,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6583,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6584,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6584,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6585,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6585,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6586,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6586,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6587,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6587,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6588,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6588,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6589,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6589,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6590,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6590,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6591,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6591,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6592,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6592,NULL,NULL,'2024-10-08 02:58:53','2024-10-08 02:58:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6593,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6593,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6594,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6594,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6595,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6595,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6596,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6596,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6597,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6597,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6598,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6598,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6599,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6599,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6600,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6600,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6601,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6601,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6602,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6602,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6603,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6603,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6604,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6604,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6605,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6605,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6606,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6606,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6607,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6607,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6608,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6608,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6609,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6609,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6610,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6610,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6611,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6611,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6612,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6612,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6613,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6613,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6614,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6614,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6615,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6615,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6616,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6616,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6617,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6617,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6618,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6618,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6619,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6619,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6620,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6620,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6621,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6621,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6622,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6622,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6623,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6623,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6624,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6624,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6625,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6625,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6626,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6626,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6627,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6627,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6628,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6628,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6629,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6629,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6630,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6630,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6631,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6631,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6632,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6632,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6633,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6633,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6634,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6634,NULL,NULL,'2024-10-08 02:58:54','2024-10-08 02:58:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6635,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6635,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6636,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6636,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6637,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6637,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6638,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6638,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6639,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6639,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6640,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6640,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6641,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6641,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6642,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6642,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6643,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6643,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6644,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6644,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6645,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6645,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6646,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6646,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6647,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6647,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6648,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6648,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6649,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6649,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6650,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6650,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6651,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6651,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6652,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6652,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6653,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6653,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6654,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6654,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6655,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6655,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6656,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6656,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6657,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6657,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6658,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6658,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6659,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6659,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6660,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6660,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6661,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6661,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6662,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6662,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6663,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6663,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6664,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6664,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6665,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6665,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6666,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6666,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6667,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6667,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6668,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6668,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6669,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6669,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6670,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6670,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6671,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6671,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6672,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6672,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6673,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6673,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6674,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6674,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6675,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6675,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6676,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6676,NULL,NULL,'2024-10-08 02:58:55','2024-10-08 02:58:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6677,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6677,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6678,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6678,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6679,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6679,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6680,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6680,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6681,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6681,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6682,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6682,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6683,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6683,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6684,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6684,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6685,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6685,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6686,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6686,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6687,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6687,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6688,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6688,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6689,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6689,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6690,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6690,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6691,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6691,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6692,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6692,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6693,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6693,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6694,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6694,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6695,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6695,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6696,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6696,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6697,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6697,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6698,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6698,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6699,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6699,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6700,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6700,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6701,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6701,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6702,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6702,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6703,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6703,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6704,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6704,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6705,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6705,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6706,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6706,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6707,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6707,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6708,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6708,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6709,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6709,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6710,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6710,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6711,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6711,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6712,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6712,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6713,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6713,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6714,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6714,NULL,NULL,'2024-10-08 02:58:56','2024-10-08 02:58:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6715,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6715,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6716,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6716,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6717,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6717,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6718,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6718,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6719,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6719,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6720,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6720,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6721,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6721,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6722,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6722,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6723,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6723,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6724,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6724,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6725,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6725,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6726,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6726,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6727,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6727,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6728,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6728,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6729,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6729,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6730,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6730,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6731,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6731,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6732,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6732,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6733,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6733,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6734,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6734,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6735,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6735,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6736,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6736,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6737,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6737,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6738,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6738,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6739,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6739,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6740,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6740,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6741,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6741,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6742,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6742,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6743,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6743,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6744,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6744,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6745,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6745,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6746,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6746,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6747,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6747,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6748,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6748,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6749,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6749,NULL,NULL,'2024-10-08 02:58:57','2024-10-08 02:58:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6750,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6750,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6751,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6751,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6752,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6752,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6753,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6753,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6754,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6754,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6755,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6755,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6756,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6756,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6757,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6757,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6758,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6758,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6759,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6759,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6760,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6760,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6761,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6761,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6762,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6762,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6763,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6763,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6764,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6764,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6765,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6765,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6766,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6766,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6767,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6767,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6768,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6768,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6769,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6769,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6770,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6770,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6771,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6771,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6772,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6772,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6773,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6773,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6774,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6774,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6775,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6775,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6776,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6776,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6777,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6777,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6778,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6778,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6779,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6779,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6780,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6780,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6781,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6781,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6782,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6782,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6783,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6783,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6784,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6784,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6785,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6785,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6786,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6786,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6787,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6787,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6788,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6788,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6789,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6789,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6790,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6790,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6791,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6791,NULL,NULL,'2024-10-08 02:58:58','2024-10-08 02:58:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6792,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6792,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6793,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6793,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6794,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6794,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6795,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6795,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6796,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6796,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6797,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6797,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6798,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6798,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6799,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6799,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6800,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6800,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6801,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6801,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6802,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6802,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6803,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6803,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6804,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6804,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6805,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6805,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6806,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6806,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6807,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6807,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6808,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6808,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6809,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6809,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6810,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6810,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6811,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6811,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6812,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6812,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6813,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6813,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6814,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6814,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6815,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6815,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6816,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6816,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6817,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6817,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6818,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6818,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6819,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6819,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6820,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6820,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6821,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6821,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6822,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6822,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6823,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6823,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6824,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6824,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6825,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6825,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6826,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6826,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6827,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6827,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6828,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6828,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6829,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6829,NULL,NULL,'2024-10-08 02:58:59','2024-10-08 02:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6830,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6830,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6831,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6831,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6832,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6832,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6833,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6833,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6834,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6834,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6835,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6835,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6836,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6836,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6837,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6837,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6838,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6838,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6839,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6839,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6840,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6840,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6841,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6841,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6842,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6842,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6843,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6843,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6844,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6844,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6845,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6845,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6846,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6846,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6847,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6847,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6848,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6848,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6849,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6849,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6850,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6850,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6851,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6851,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6852,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6852,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6853,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6853,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6854,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6854,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6855,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6855,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6856,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6856,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6857,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6857,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6858,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6858,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6859,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6859,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6860,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6860,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6861,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6861,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6862,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6862,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6863,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6863,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6864,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6864,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6865,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6865,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6866,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6866,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6867,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6867,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6868,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6868,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6869,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6869,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6870,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6870,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6871,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6871,NULL,NULL,'2024-10-08 02:59:00','2024-10-08 02:59:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6872,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6872,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6873,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6873,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6874,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6874,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6875,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6875,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6876,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6876,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6877,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6877,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6878,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6878,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6879,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6879,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6880,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6880,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6881,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6881,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6882,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6882,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6883,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6883,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6884,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6884,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6885,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6885,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6886,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6886,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6887,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6887,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6888,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6888,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6889,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6889,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6890,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6890,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6891,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6891,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6892,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6892,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6893,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6893,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6894,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6894,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6895,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6895,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6896,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6896,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6897,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6897,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6898,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6898,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6899,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6899,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6900,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6900,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6901,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6901,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6902,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6902,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6903,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6903,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6904,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6904,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6905,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6905,NULL,NULL,'2024-10-08 02:59:01','2024-10-08 02:59:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6906,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6906,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6907,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6907,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6908,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6908,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6909,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6909,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6910,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6910,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6911,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6911,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6912,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6912,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6913,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6913,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6914,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6914,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6915,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6915,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6916,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6916,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6917,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6917,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6918,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6918,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6919,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6919,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6920,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6920,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6921,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6921,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6922,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6922,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6923,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6923,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6924,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6924,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6925,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6925,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6926,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6926,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6927,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6927,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6928,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6928,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6929,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6929,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6930,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6930,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6931,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6931,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6932,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6932,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6933,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6933,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6934,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6934,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6935,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6935,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6936,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6936,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6937,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6937,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6938,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6938,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6939,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6939,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6940,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6940,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6941,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6941,NULL,NULL,'2024-10-08 02:59:02','2024-10-08 02:59:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6942,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6942,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6943,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6943,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6944,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6944,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6945,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6945,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6946,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6946,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6947,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6947,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6948,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6948,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6949,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6949,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6950,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6950,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6951,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6951,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6952,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6952,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6953,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6953,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6954,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6954,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6955,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6955,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6956,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6956,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6957,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6957,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6958,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6958,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6959,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6959,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6960,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6960,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6961,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6961,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6962,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6962,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6963,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6963,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6964,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6964,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6965,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6965,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6966,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6966,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6967,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6967,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6968,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6968,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6969,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6969,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6970,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6970,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6971,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6971,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6972,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6972,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6973,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6973,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6974,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6974,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6975,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6975,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6976,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6976,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6977,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6977,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6978,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6978,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6979,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6979,NULL,NULL,'2024-10-08 02:59:03','2024-10-08 02:59:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6980,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6980,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6981,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6981,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6982,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6982,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6983,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6983,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6984,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6984,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6985,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6985,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6986,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6986,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6987,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6987,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6988,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6988,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6989,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6989,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6990,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6990,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6991,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6991,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6992,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6992,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6993,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6993,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6994,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6994,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6995,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6995,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6996,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6996,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6997,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6997,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6998,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6998,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6999,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6999,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7000,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7000,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7001,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7001,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7002,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7002,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7003,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7003,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7004,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7004,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7005,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7005,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7006,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7006,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7007,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7007,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7008,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7008,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7009,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7009,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7010,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7010,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7011,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7011,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7012,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7012,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7013,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7013,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7014,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7014,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7015,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7015,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7016,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7016,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7017,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7017,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7018,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7018,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7019,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7019,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7020,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7020,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7021,NULL,NULL,'2024-10-08 02:59:04','2024-10-08 02:59:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7021,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7022,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7022,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7023,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7023,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7024,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7024,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7025,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7025,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7026,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7026,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7027,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7027,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7028,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7028,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7029,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7029,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7030,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7030,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7031,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7031,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7032,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7032,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7033,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7033,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7034,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7034,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7035,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7035,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7036,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7036,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7037,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7037,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7038,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7038,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7039,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7039,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7040,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7040,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7041,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7041,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7042,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7042,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7043,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7043,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7044,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7044,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7045,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7045,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7046,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7046,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7047,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7047,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7048,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7048,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7049,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7049,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7050,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7050,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7051,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7051,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7052,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7052,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7053,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7053,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7054,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7054,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7055,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7055,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7056,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7056,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7057,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7057,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7058,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7058,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7059,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7059,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7060,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7060,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7061,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7061,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7062,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7062,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7063,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7063,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7064,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7064,NULL,NULL,'2024-10-08 02:59:05','2024-10-08 02:59:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7065,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7065,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7066,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7066,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7067,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7067,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7068,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7068,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7069,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7069,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7070,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7070,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7071,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7071,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7072,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7072,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7073,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7073,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7074,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7074,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7075,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7075,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7076,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7076,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7077,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7077,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7078,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7078,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7079,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7079,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7080,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7080,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7081,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7081,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7082,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7082,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7083,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7083,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7084,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7084,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7085,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7085,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7086,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7086,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7087,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7087,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7088,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7088,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7089,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7089,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7090,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7090,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7091,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7091,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7092,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7092,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7093,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7093,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7094,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7094,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7095,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7095,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7096,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7096,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7097,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7097,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7098,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7098,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7099,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7099,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7100,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7100,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7101,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7101,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7102,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7102,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7103,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7103,NULL,NULL,'2024-10-08 02:59:06','2024-10-08 02:59:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7104,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7104,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7105,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7105,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7106,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7106,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7107,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7107,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7108,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7108,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7109,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7109,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7110,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7110,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7111,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7111,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7112,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7112,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7113,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7113,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7114,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7114,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7115,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7115,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7116,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7116,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7117,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7117,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7118,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7118,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7119,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7119,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7120,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7120,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7121,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7121,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7122,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7122,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7123,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7123,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7124,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7124,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7125,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7125,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7126,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7126,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7127,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7127,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7128,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7128,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7129,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7129,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7130,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7130,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7131,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7131,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7132,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7132,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7133,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7133,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7134,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7134,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7135,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7135,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7136,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7136,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7137,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7137,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7138,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7138,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7139,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7139,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7140,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7140,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7141,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7141,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7142,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7142,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7143,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7143,NULL,NULL,'2024-10-08 02:59:07','2024-10-08 02:59:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7144,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7144,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7145,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7145,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7146,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7146,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7147,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7147,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7148,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7148,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7149,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7149,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7150,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7150,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7151,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7151,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7152,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7152,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7153,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7153,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7154,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7154,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7155,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7155,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7156,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7156,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7157,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7157,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7158,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7158,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7159,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7159,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7160,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7160,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7161,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7161,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7162,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7162,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7163,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7163,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7164,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7164,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7165,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7165,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7166,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7166,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7167,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7167,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7168,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7168,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7169,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7169,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7170,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7170,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7171,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7171,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7172,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7172,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7173,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7173,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7174,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7174,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7175,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7175,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7176,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7176,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7177,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7177,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7178,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7178,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7179,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7179,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7180,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7180,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7181,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7181,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7182,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7182,NULL,NULL,'2024-10-08 02:59:08','2024-10-08 02:59:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7183,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7183,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7184,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7184,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7185,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7185,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7186,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7186,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7187,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7187,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7188,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7188,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7189,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7189,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7190,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7190,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7191,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7191,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7192,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7192,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7193,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7193,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7194,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7194,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7195,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7195,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7196,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7196,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7197,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7197,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7198,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7198,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7199,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7199,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7200,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7200,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7201,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7201,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7202,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7202,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7203,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7203,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7204,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7204,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7205,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7205,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7206,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7206,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7207,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7207,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7208,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7208,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7209,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7209,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7210,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7210,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7211,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7211,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7212,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7212,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7213,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7213,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7214,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7214,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7215,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7215,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7216,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7216,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7217,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7217,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7218,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7218,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7219,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7219,NULL,NULL,'2024-10-08 02:59:09','2024-10-08 02:59:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7220,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7220,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7221,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7221,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7222,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7222,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7223,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7223,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7224,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7224,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7225,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7225,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7226,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7226,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7227,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7227,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7228,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7228,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7229,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7229,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7230,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7230,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7231,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7231,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7232,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7232,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7233,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7233,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7234,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7234,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7235,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7235,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7236,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7236,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7237,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7237,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7238,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7238,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7239,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7239,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7240,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7240,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7241,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7241,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7242,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7242,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7243,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7243,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7244,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7244,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7245,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7245,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7246,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7246,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7247,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7247,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7248,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7248,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7249,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7249,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7250,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7250,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7251,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7251,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7252,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7252,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7253,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7253,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7254,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7254,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7255,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7255,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7256,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7256,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7257,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7257,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7258,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7258,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7259,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7259,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7260,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7260,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7261,NULL,NULL,'2024-10-08 02:59:10','2024-10-08 02:59:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7261,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7262,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7262,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7263,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7263,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7264,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7264,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7265,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7265,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7266,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7266,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7267,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7267,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7268,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7268,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7269,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7269,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7270,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7270,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7271,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7271,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7272,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7272,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7273,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7273,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7274,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7274,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7275,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7275,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7276,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7276,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7277,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7277,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7278,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7278,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7279,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7279,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7280,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7280,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7281,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7281,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7282,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7282,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7283,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7283,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7284,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7284,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7285,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7285,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7286,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7286,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7287,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7287,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7288,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7288,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7289,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7289,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7290,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7290,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7291,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7291,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7292,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7292,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7293,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7293,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7294,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7294,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7295,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7295,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7296,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7296,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7297,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7297,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7298,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7298,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7299,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7299,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7300,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7300,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7301,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7301,NULL,NULL,'2024-10-08 02:59:11','2024-10-08 02:59:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7302,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7302,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7303,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7303,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7304,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7304,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7305,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7305,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7306,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7306,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7307,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7307,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7308,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7308,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7309,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7309,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7310,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7310,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7311,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7311,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7312,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7312,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7313,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7313,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7314,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7314,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7315,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7315,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7316,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7316,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7317,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7317,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7318,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7318,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7319,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7319,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7320,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7320,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7321,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7321,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7322,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7322,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7323,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7323,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7324,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7324,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7325,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7325,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7326,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7326,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7327,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7327,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7328,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7328,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7329,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7329,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7330,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7330,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7331,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7331,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7332,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7332,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7333,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7333,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7334,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7334,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7335,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7335,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7336,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7336,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7337,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7337,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7338,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7338,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7339,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7339,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7340,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7340,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7341,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7341,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7342,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7342,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7343,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7343,NULL,NULL,'2024-10-08 02:59:12','2024-10-08 02:59:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7344,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7344,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7345,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7345,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7346,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7346,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7347,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7347,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7348,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7348,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7349,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7349,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7350,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7350,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7351,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7351,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7352,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7352,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7353,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7353,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7354,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7354,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7355,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7355,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7356,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7356,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7357,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7357,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7358,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7358,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7359,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7359,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7360,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7360,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7361,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7361,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7362,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7362,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7363,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7363,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7364,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7364,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7365,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7365,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7366,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7366,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7367,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7367,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7368,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7368,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7369,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7369,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7370,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7370,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7371,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7371,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7372,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7372,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7373,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7373,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7374,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7374,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7375,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7375,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7376,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7376,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7377,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7377,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7378,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7378,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7379,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7379,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7380,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7380,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7381,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7381,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7382,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7382,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7383,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7383,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7384,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7384,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7385,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7385,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7386,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7386,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7387,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7387,NULL,NULL,'2024-10-08 02:59:13','2024-10-08 02:59:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7388,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7388,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7389,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7389,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7390,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7390,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7391,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7391,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7392,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7392,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7393,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7393,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7394,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7394,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7395,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7395,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7396,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7396,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7397,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7397,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7398,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7398,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7399,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7399,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7400,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7400,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7401,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7401,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7402,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7402,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7403,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7403,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7404,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7404,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7405,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7405,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7406,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7406,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7407,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7407,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7408,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7408,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7409,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7409,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7410,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7410,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7411,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7411,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7412,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7412,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7413,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7413,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7414,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7414,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7415,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7415,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7416,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7416,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7417,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7417,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7418,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7418,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7419,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7419,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7420,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7420,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7421,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7421,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7422,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7422,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7423,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7423,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7424,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7424,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7425,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7425,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7426,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7426,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7427,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7427,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7428,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7428,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7429,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7429,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7430,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7430,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7431,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7431,NULL,NULL,'2024-10-08 02:59:14','2024-10-08 02:59:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7432,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7432,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7433,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7433,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7434,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7434,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7435,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7435,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7436,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7436,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7437,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7437,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7438,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7438,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7439,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7439,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7440,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7440,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7441,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7441,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7442,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7442,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7443,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7443,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7444,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7444,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7445,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7445,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7446,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7446,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7447,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7447,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7448,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7448,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7449,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7449,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7450,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7450,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7451,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7451,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7452,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7452,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7453,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7453,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7454,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7454,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7455,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7455,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7456,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7456,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7457,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7457,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7458,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7458,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7459,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7459,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7460,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7460,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7461,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7461,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7462,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7462,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7463,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7463,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7464,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7464,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7465,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7465,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7466,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7466,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7467,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7467,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7468,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7468,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7469,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7469,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7470,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7470,NULL,NULL,'2024-10-08 02:59:15','2024-10-08 02:59:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7471,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7471,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7472,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7472,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7473,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7473,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7474,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7474,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7475,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7475,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7476,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7476,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7477,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7477,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7478,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7478,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7479,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7479,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7480,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7480,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7481,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7481,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7482,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7482,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7483,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7483,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7484,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7484,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7485,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7485,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7486,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7486,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7487,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7487,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7488,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7488,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7489,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7489,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7490,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7490,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7491,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7491,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7492,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7492,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7493,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7493,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7494,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7494,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7495,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7495,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7496,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7496,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7497,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7497,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7498,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7498,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7499,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7499,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7500,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7500,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7501,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7501,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7502,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7502,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7503,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7503,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7504,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7504,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7505,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7505,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7506,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7506,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7507,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7507,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7508,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7508,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7509,NULL,NULL,'2024-10-08 02:59:16','2024-10-08 02:59:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7509,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7510,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7510,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7511,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7511,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7512,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7512,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7513,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7513,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7514,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7514,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7515,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7515,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7516,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7516,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7517,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7517,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7518,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7518,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7519,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7519,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7520,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7520,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7521,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7521,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7522,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7522,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7523,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7523,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7524,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7524,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7525,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7525,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7526,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7526,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7527,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7527,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7528,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7528,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7529,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7529,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7530,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7530,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7531,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7531,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7532,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7532,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7533,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7533,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7534,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7534,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7535,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7535,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7536,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7536,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7537,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7537,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7538,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7538,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7539,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7539,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7540,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7540,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7541,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7541,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7542,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7542,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7543,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7543,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7544,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7544,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7545,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7545,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7546,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7546,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7547,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7547,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7548,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7548,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7549,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7549,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7550,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7550,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7551,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7551,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7552,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7552,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7553,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7553,NULL,NULL,'2024-10-08 02:59:17','2024-10-08 02:59:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7554,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7554,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7555,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7555,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7556,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7556,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7557,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7557,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7558,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7558,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7559,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7559,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7560,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7560,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7561,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7561,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7562,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7562,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7563,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7563,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7564,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7564,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7565,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7565,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7566,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7566,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7567,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7567,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7568,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7568,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7569,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7569,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7570,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7570,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7571,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7571,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7572,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7572,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7573,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7573,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7574,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7574,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7575,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7575,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7576,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7576,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7577,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7577,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7578,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7578,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7579,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7579,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7580,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7580,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7581,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7581,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7582,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7582,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7583,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7583,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7584,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7584,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7585,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7585,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7586,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7586,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7587,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7587,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7588,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7588,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7589,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7589,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7590,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7590,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7591,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7591,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7592,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7592,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7593,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7593,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7594,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7594,NULL,NULL,'2024-10-08 02:59:18','2024-10-08 02:59:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7595,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7595,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7596,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7596,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7597,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7597,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7598,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7598,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7599,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7599,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7600,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7600,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7601,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7601,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7602,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7602,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7603,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7603,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7604,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7604,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7605,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7605,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7606,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7606,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7607,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7607,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7608,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7608,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7609,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7609,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7610,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7610,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7611,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7611,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7612,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7612,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7613,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7613,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7614,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7614,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7615,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7615,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7616,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7616,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7617,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7617,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7618,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7618,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7619,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7619,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7620,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7620,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7621,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7621,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7622,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7622,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7623,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7623,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7624,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7624,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7625,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7625,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7626,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7626,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7627,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7627,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7628,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7628,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7629,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7629,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7630,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7630,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7631,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7631,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7632,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7632,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7633,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7633,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7634,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7634,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7635,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7635,NULL,NULL,'2024-10-08 02:59:19','2024-10-08 02:59:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7636,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7636,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7637,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7637,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7638,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7638,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7639,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7639,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7640,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7640,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7641,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7641,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7642,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7642,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7643,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7643,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7644,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7644,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7645,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7645,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7646,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7646,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7647,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7647,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7648,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7648,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7649,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7649,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7650,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7650,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7651,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7651,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7652,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7652,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7653,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7653,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7654,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7654,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7655,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7655,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7656,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7656,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7657,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7657,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7658,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7658,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7659,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7659,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7660,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7660,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7661,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7661,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7662,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7662,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7663,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7663,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7664,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7664,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7665,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7665,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7666,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7666,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7667,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7667,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7668,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7668,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7669,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7669,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7670,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7670,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7671,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7671,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7672,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7672,NULL,NULL,'2024-10-08 02:59:20','2024-10-08 02:59:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7673,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7673,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7674,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7674,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7675,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7675,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7676,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7676,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7677,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7677,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7678,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7678,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7679,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7679,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7680,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7680,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7681,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7681,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7682,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7682,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7683,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7683,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7684,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7684,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7685,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7685,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7686,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7686,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7687,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7687,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7688,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7688,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7689,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7689,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7690,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7690,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7691,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7691,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7692,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7692,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7693,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7693,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7694,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7694,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7695,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7695,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7696,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7696,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7697,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7697,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7698,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7698,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7699,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7699,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7700,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7700,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7701,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7701,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7702,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7702,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7703,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7703,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7704,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7704,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7705,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7705,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7706,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7706,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7707,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7707,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7708,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7708,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7709,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7709,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7710,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7710,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7711,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7711,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7712,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7712,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7713,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7713,NULL,NULL,'2024-10-08 02:59:21','2024-10-08 02:59:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7714,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7714,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7715,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7715,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7716,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7716,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7717,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7717,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7718,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7718,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7719,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7719,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7720,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7720,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7721,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7721,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7722,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7722,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7723,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7723,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7724,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7724,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7725,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7725,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7726,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7726,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7727,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7727,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7728,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7728,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7729,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7729,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7730,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7730,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7731,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7731,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7732,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7732,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7733,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7733,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7734,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7734,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7735,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7735,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7736,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7736,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7737,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7737,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7738,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7738,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7739,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7739,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7740,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7740,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7741,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7741,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7742,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7742,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7743,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7743,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7744,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7744,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7745,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7745,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7746,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7746,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7747,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7747,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7748,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7748,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7749,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7749,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7750,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7750,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7751,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7751,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7752,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7752,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7753,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7753,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7754,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7754,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7755,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7755,NULL,NULL,'2024-10-08 02:59:22','2024-10-08 02:59:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7756,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7756,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7757,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7757,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7758,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7758,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7759,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7759,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7760,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7760,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7761,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7761,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7762,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7762,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7763,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7763,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7764,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7764,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7765,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7765,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7766,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7766,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7767,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7767,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7768,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7768,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7769,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7769,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7770,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7770,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7771,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7771,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7772,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7772,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7773,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7773,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7774,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7774,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7775,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7775,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7776,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7776,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7777,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7777,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7778,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7778,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7779,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7779,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7780,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7780,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7781,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7781,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7782,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7782,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7783,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7783,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7784,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7784,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7785,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7785,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7786,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7786,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7787,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7787,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7788,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7788,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7789,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7789,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7790,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7790,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7791,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7791,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7792,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7792,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7793,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7793,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7794,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7794,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7795,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7795,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7796,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7796,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7797,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7797,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7798,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7798,NULL,NULL,'2024-10-08 02:59:23','2024-10-08 02:59:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7799,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7799,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7800,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7800,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7801,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7801,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7802,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7802,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7803,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7803,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7804,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7804,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7805,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7805,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7806,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7806,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7807,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7807,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7808,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7808,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7809,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7809,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7810,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7810,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7811,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7811,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7812,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7812,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7813,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7813,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7814,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7814,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7815,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7815,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7816,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7816,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7817,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7817,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7818,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7818,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7819,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7819,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7820,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7820,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7821,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7821,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7822,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7822,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7823,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7823,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7824,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7824,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7825,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7825,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7826,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7826,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7827,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7827,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7828,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7828,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7829,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7829,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7830,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7830,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7831,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7831,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7832,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7832,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7833,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7833,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7834,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7834,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7835,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7835,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7836,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7836,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7837,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7837,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7838,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7838,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7839,NULL,NULL,'2024-10-08 02:59:24','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7839,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7840,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7840,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7841,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7841,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7842,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7842,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7843,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7843,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7844,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7844,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7845,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7845,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7846,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7846,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7847,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7847,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7848,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7848,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7849,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7849,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7850,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7850,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7851,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7851,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7852,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7852,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7853,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7853,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7854,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7854,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7855,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7855,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7856,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7856,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7857,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7857,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7858,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7858,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7859,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7859,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7860,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7860,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7861,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7861,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7862,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7862,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7863,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7863,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7864,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7864,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7865,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7865,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7866,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7866,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7867,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7867,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7868,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7868,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7869,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7869,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7870,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7870,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7871,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7871,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7872,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7872,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7873,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7873,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7874,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7874,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7875,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7875,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7876,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7876,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7877,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7877,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7878,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7878,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7879,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7879,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7880,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7880,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7881,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7881,NULL,NULL,'2024-10-08 02:59:25','2024-10-08 02:59:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7882,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7882,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7883,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7883,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7884,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7884,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7885,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7885,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7886,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7886,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7887,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7887,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7888,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7888,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7889,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7889,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7890,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7890,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7891,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7891,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7892,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7892,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7893,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7893,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7894,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7894,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7895,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7895,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7896,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7896,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7897,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7897,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7898,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7898,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7899,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7899,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7900,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7900,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7901,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7901,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7902,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7902,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7903,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7903,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7904,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7904,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7905,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7905,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7906,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7906,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7907,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7907,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7908,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7908,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7909,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7909,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7910,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7910,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7911,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7911,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7912,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7912,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7913,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7913,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7914,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7914,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7915,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7915,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7916,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7916,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7917,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7917,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7918,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7918,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7919,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7919,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7920,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7920,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7921,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7921,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7922,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7922,NULL,NULL,'2024-10-08 02:59:26','2024-10-08 02:59:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7923,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7923,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7924,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7924,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7925,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7925,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7926,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7926,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7927,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7927,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7928,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7928,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7929,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7929,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7930,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7930,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7931,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7931,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7932,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7932,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7933,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7933,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7934,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7934,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7935,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7935,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7936,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7936,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7937,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7937,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7938,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7938,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7939,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7939,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7940,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7940,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7941,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7941,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7942,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7942,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7943,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7943,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7944,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7944,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7945,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7945,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7946,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7946,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7947,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7947,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7948,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7948,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7949,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7949,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7950,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7950,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7951,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7951,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7952,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7952,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7953,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7953,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7954,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7954,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7955,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7955,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7956,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7956,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7957,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7957,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7958,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7958,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7959,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7959,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7960,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7960,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7961,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7961,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7962,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7962,NULL,NULL,'2024-10-08 02:59:27','2024-10-08 02:59:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7963,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7963,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7964,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7964,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7965,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7965,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7966,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7966,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7967,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7967,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7968,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7968,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7969,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7969,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7970,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7970,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7971,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7971,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7972,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7972,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7973,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7973,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7974,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7974,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7975,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7975,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7976,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7976,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7977,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7977,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7978,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7978,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7979,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7979,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7980,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7980,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7981,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7981,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7982,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7982,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7983,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7983,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7984,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7984,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7985,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7985,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7986,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7986,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7987,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7987,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7988,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7988,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7989,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7989,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7990,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7990,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7991,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7991,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7992,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7992,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7993,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7993,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7994,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7994,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7995,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7995,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7996,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7996,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7997,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7997,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7998,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7998,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7999,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7999,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8000,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8000,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8001,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8001,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8002,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8002,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8003,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8003,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8004,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8004,NULL,NULL,'2024-10-08 02:59:28','2024-10-08 02:59:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8005,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8005,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8006,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8006,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8007,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8007,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8008,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8008,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8009,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8009,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8010,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8010,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8011,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8011,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8012,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8012,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8013,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8013,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8014,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8014,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8015,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8015,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8016,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8016,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8017,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8017,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8018,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8018,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8019,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8019,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8020,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8020,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8021,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8021,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8022,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8022,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8023,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8023,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8024,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8024,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8025,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8025,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8026,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8026,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8027,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8027,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8028,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8028,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8029,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8029,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8030,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8030,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8031,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8031,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8032,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8032,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8033,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8033,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8034,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8034,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8035,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8035,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8036,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8036,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8037,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8037,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8038,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8038,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8039,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8039,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8040,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8040,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8041,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8041,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8042,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8042,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8043,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8043,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8044,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8044,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8045,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8045,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8046,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8046,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8047,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8047,NULL,NULL,'2024-10-08 02:59:29','2024-10-08 02:59:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8048,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8048,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8049,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8049,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8050,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8050,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8051,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8051,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8052,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8052,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8053,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8053,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8054,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8054,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8055,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8055,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8056,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8056,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8057,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8057,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8058,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8058,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8059,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8059,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8060,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8060,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8061,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8061,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8062,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8062,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8063,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8063,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8064,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8064,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8065,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8065,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8066,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8066,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8067,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8067,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8068,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8068,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8069,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8069,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8070,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8070,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8071,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8071,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8072,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8072,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8073,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8073,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8074,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8074,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8075,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8075,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8076,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8076,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8077,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8077,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8078,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8078,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8079,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8079,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8080,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8080,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8081,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8081,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8082,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8082,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8083,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8083,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8084,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8084,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8085,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8085,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8086,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8086,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8087,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8087,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8088,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8088,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8089,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8089,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8090,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8090,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8091,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8091,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8092,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8092,NULL,NULL,'2024-10-08 02:59:30','2024-10-08 02:59:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8093,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8093,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8094,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8094,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8095,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8095,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8096,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8096,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8097,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8097,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8098,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8098,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8099,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8099,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8100,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8100,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8101,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8101,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8102,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8102,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8103,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8103,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8104,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8104,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8105,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8105,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8106,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8106,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8107,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8107,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8108,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8108,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8109,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8109,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8110,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8110,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8111,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8111,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8112,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8112,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8113,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8113,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8114,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8114,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8115,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8115,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8116,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8116,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8117,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8117,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8118,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8118,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8119,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8119,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8120,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8120,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8121,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8121,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8122,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8122,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8123,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8123,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8124,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8124,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8125,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8125,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8126,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8126,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8127,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8127,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8128,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8128,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8129,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8129,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8130,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8130,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8131,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8131,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8132,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8132,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8133,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8133,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8134,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8134,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8135,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8135,NULL,NULL,'2024-10-08 02:59:31','2024-10-08 02:59:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8136,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8136,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8137,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8137,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8138,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8138,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8139,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8139,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8140,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8140,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8141,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8141,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8142,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8142,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8143,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8143,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8144,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8144,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8145,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8145,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8146,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8146,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8147,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8147,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8148,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8148,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8149,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8149,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8150,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8150,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8151,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8151,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8152,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8152,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8153,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8153,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8154,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8154,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8155,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8155,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8156,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8156,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8157,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8157,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8158,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8158,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8159,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8159,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8160,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8160,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8161,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8161,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8162,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8162,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8163,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8163,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8164,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8164,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8165,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8165,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8166,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8166,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8167,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8167,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8168,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8168,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8169,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8169,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8170,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8170,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8171,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8171,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8172,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8172,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8173,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8173,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8174,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8174,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8175,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8175,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8176,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8176,NULL,NULL,'2024-10-08 02:59:32','2024-10-08 02:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8177,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8177,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8178,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8178,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8179,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8179,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8180,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8180,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8181,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8181,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8182,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8182,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8183,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8183,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8184,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8184,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8185,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8185,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8186,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8186,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8187,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8187,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8188,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8188,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8189,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8189,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8190,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8190,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8191,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8191,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8192,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8192,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8193,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8193,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8194,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8194,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8195,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8195,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8196,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8196,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8197,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8197,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8198,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8198,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8199,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8199,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8200,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8200,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8201,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8201,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8202,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8202,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8203,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8203,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8204,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8204,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8205,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8205,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8206,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8206,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8207,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8207,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8208,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8208,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8209,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8209,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8210,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8210,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8211,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8211,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8212,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8212,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8213,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8213,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8214,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8214,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8215,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8215,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8216,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8216,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8217,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8217,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8218,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8218,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8219,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8219,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8220,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8220,NULL,NULL,'2024-10-08 02:59:33','2024-10-08 02:59:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8221,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8221,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8222,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8222,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8223,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8223,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8224,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8224,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8225,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8225,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8226,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8226,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8227,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8227,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8228,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8228,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8229,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8229,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8230,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8230,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8231,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8231,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8232,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8232,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8233,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8233,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8234,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8234,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8235,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8235,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8236,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8236,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8237,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8237,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8238,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8238,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8239,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8239,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8240,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8240,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8241,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8241,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8242,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8242,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8243,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8243,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8244,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8244,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8245,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8245,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8246,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8246,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8247,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8247,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8248,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8248,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8249,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8249,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8250,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8250,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8251,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8251,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8252,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8252,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8253,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8253,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8254,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8254,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8255,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8255,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8256,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8256,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8257,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8257,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8258,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8258,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8259,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8259,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8260,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8260,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8261,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8261,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8262,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8262,NULL,NULL,'2024-10-08 02:59:34','2024-10-08 02:59:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8263,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8263,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8264,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8264,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8265,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8265,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8266,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8266,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8267,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8267,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8268,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8268,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8269,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8269,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8270,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8270,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8271,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8271,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8272,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8272,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8273,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8273,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8274,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8274,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8275,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8275,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8276,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8276,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8277,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8277,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8278,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8278,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8279,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8279,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8280,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8280,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8281,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8281,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8282,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8282,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8283,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8283,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8284,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8284,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8285,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8285,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8286,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8286,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8287,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8287,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8288,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8288,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8289,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8289,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8290,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8290,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8291,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8291,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8292,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8292,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8293,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8293,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8294,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8294,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8295,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8295,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8296,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8296,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8297,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8297,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8298,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8298,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8299,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8299,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8300,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8300,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8301,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8301,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8302,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8302,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8303,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8303,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8304,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8304,NULL,NULL,'2024-10-08 02:59:35','2024-10-08 02:59:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8305,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8305,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8306,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8306,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8307,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8307,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8308,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8308,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8309,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8309,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8310,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8310,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8311,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8311,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8312,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8312,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8313,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8313,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8314,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8314,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8315,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8315,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8316,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8316,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8317,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8317,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8318,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8318,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8319,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8319,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8320,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8320,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8321,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8321,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8322,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8322,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8323,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8323,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8324,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8324,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8325,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8325,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8326,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8326,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8327,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8327,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8328,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8328,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8329,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8329,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8330,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8330,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8331,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8331,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8332,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8332,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8333,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8333,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8334,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8334,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8335,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8335,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8336,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8336,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8337,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8337,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8338,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8338,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8339,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8339,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8340,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8340,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8341,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8341,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8342,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8342,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8343,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8343,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8344,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8344,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8345,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8345,NULL,NULL,'2024-10-08 02:59:36','2024-10-08 02:59:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8346,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8346,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8347,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8347,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8348,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8348,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8349,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8349,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8350,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8350,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8351,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8351,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8352,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8352,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8353,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8353,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8354,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8354,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8355,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8355,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8356,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8356,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8357,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8357,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8358,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8358,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8359,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8359,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8360,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8360,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8361,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8361,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8362,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8362,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8363,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8363,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8364,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8364,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8365,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8365,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8366,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8366,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8367,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8367,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8368,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8368,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8369,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8369,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8370,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8370,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8371,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8371,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8372,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8372,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8373,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8373,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8374,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8374,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8375,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8375,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8376,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8376,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8377,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8377,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8378,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8378,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8379,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8379,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8380,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8380,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8381,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8381,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8382,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8382,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8383,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8383,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8384,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8384,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8385,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8385,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8386,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8386,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8387,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8387,NULL,NULL,'2024-10-08 02:59:37','2024-10-08 02:59:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8388,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8388,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8389,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8389,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8390,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8390,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8391,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8391,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8392,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8392,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8393,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8393,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8394,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8394,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8395,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8395,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8396,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8396,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8397,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8397,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8398,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8398,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8399,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8399,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8400,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8400,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8401,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8401,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8402,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8402,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8403,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8403,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8404,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8404,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8405,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8405,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8406,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8406,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8407,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8407,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8408,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8408,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8409,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8409,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8410,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8410,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8411,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8411,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8412,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8412,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8413,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8413,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8414,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8414,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8415,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8415,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8416,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8416,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8417,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8417,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8418,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8418,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8419,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8419,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8420,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8420,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8421,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8421,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8422,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8422,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8423,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8423,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8424,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8424,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8425,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8425,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8426,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8426,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8427,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8427,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8428,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8428,NULL,NULL,'2024-10-08 02:59:38','2024-10-08 02:59:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8429,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8429,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8430,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8430,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8431,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8431,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8432,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8432,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8433,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8433,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8434,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8434,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8435,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8435,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8436,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8436,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8437,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8437,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8438,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8438,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8439,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8439,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8440,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8440,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8441,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8441,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8442,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8442,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8443,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8443,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8444,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8444,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8445,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8445,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8446,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8446,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8447,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8447,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8448,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8448,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8449,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8449,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8450,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8450,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8451,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8451,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8452,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8452,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8453,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8453,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8454,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8454,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8455,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8455,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8456,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8456,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8457,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8457,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8458,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8458,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8459,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8459,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8460,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8460,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8461,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8461,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8462,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8462,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8463,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8463,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8464,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8464,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8465,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8465,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8466,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8466,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8467,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8467,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8468,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8468,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8469,NULL,NULL,'2024-10-08 02:59:39','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8469,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8470,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8470,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8471,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8471,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8472,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8472,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8473,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8473,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8474,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8474,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8475,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8475,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8476,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8476,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8477,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8477,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8478,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8478,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8479,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8479,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8480,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8480,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8481,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8481,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8482,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8482,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8483,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8483,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8484,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8484,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8485,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8485,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8486,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8486,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8487,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8487,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8488,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8488,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8489,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8489,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8490,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8490,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8491,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8491,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8492,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8492,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8493,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8493,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8494,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8494,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8495,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8495,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8496,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8496,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8497,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8497,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8498,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8498,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8499,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8499,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8500,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8500,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8501,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8501,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8502,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8502,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8503,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8503,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8504,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8504,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8505,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8505,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8506,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8506,NULL,NULL,'2024-10-08 02:59:40','2024-10-08 02:59:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8507,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8507,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8508,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8508,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8509,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8509,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8510,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8510,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8511,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8511,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8512,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8512,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8513,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8513,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8514,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8514,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8515,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8515,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8516,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8516,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8517,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8517,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8518,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8518,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8519,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8519,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8520,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8520,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8521,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8521,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8522,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8522,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8523,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8523,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8524,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8524,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8525,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8525,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8526,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8526,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8527,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8527,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8528,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8528,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8529,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8529,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8530,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8530,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8531,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8531,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8532,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8532,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8533,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8533,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8534,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8534,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8535,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8535,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8536,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8536,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8537,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8537,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8538,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8538,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8539,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8539,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8540,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8540,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8541,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8541,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8542,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8542,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8543,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8543,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8544,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8544,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8545,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8545,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8546,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8546,NULL,NULL,'2024-10-08 02:59:41','2024-10-08 02:59:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8547,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8547,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8548,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8548,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8549,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8549,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8550,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8550,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8551,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8551,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8552,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8552,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8553,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8553,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8554,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8554,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8555,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8555,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8556,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8556,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8557,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8557,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8558,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8558,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8559,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8559,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8560,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8560,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8561,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8561,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8562,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8562,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8563,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8563,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8564,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8564,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8565,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8565,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8566,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8566,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8567,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8567,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8568,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8568,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8569,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8569,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8570,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8570,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8571,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8571,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8572,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8572,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8573,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8573,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8574,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8574,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8575,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8575,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8576,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8576,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8577,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8577,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8578,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8578,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8579,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8579,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8580,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8580,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8581,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8581,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8582,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8582,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8583,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8583,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8584,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8584,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8585,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8585,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8586,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8586,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8587,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8587,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8588,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8588,NULL,NULL,'2024-10-08 02:59:42','2024-10-08 02:59:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8589,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8589,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8590,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8590,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8591,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8591,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8592,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8592,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8593,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8593,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8594,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8594,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8595,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8595,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8596,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8596,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8597,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8597,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8598,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8598,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8599,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8599,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8600,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8600,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8601,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8601,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8602,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8602,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8603,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8603,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8604,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8604,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8605,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8605,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8606,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8606,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8607,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8607,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8608,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8608,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8609,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8609,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8610,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8610,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8611,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8611,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8612,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8612,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8613,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8613,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8614,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8614,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8615,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8615,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8616,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8616,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8617,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8617,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8618,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8618,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8619,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8619,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8620,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8620,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8621,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8621,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8622,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8622,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8623,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8623,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8624,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8624,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8625,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8625,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8626,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8626,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8627,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8627,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8628,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8628,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8629,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8629,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8630,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8630,NULL,NULL,'2024-10-08 02:59:43','2024-10-08 02:59:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8631,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8631,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8632,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8632,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8633,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8633,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8634,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8634,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8635,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8635,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8636,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8636,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8637,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8637,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8638,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8638,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8639,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8639,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8640,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8640,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8641,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8641,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8642,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8642,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8643,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8643,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8644,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8644,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8645,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8645,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8646,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8646,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8647,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8647,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8648,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8648,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8649,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8649,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8650,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8650,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8651,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8651,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8652,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8652,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8653,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8653,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8654,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8654,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8655,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8655,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8656,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8656,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8657,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8657,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8658,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8658,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8659,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8659,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8660,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8660,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8661,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8661,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8662,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8662,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8663,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8663,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8664,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8664,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8665,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8665,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8666,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8666,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8667,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8667,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8668,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8668,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8669,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8669,NULL,NULL,'2024-10-08 02:59:44','2024-10-08 02:59:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8670,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8670,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8671,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8671,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8672,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8672,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8673,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8673,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8674,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8674,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8675,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8675,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8676,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8676,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8677,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8677,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8678,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8678,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8679,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8679,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8680,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8680,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8681,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8681,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8682,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8682,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8683,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8683,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8684,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8684,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8685,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8685,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8686,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8686,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8687,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8687,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8688,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8688,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8689,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8689,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8690,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8690,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8691,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8691,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8692,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8692,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8693,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8693,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8694,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8694,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8695,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8695,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8696,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8696,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8697,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8697,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8698,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8698,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8699,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8699,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8700,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8700,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8701,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8701,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8702,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8702,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8703,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8703,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8704,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8704,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8705,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8705,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8706,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8706,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8707,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8707,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8708,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8708,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8709,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8709,NULL,NULL,'2024-10-08 02:59:45','2024-10-08 02:59:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8710,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8710,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8711,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8711,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8712,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8712,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8713,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8713,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8714,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8714,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8715,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8715,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8716,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8716,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8717,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8717,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8718,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8718,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8719,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8719,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8720,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8720,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8721,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8721,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8722,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8722,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8723,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8723,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8724,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8724,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8725,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8725,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8726,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8726,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8727,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8727,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8728,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8728,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8729,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8729,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8730,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8730,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8731,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8731,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8732,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8732,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8733,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8733,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8734,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8734,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8735,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8735,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8736,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8736,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8737,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8737,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8738,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8738,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8739,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8739,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8740,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8740,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8741,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8741,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8742,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8742,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8743,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8743,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8744,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8744,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8745,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8745,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8746,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8746,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8747,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8747,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8748,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8748,NULL,NULL,'2024-10-08 02:59:46','2024-10-08 02:59:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8749,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8749,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8750,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8750,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8751,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8751,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8752,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8752,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8753,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8753,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8754,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8754,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8755,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8755,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8756,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8756,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8757,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8757,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8758,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8758,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8759,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8759,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8760,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8760,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8761,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8761,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8762,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8762,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8763,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8763,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8764,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8764,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8765,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8765,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8766,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8766,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8767,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8767,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8768,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8768,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8769,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8769,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8770,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8770,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8771,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8771,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8772,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8772,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8773,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8773,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8774,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8774,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8775,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8775,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8776,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8776,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8777,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8777,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8778,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8778,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8779,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8779,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8780,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8780,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8781,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8781,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8782,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8782,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8783,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8783,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8784,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8784,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8785,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8785,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8786,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8786,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8787,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8787,NULL,NULL,'2024-10-08 02:59:47','2024-10-08 02:59:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8788,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8788,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8789,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8789,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8790,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8790,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8791,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8791,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8792,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8792,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8793,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8793,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8794,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8794,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8795,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8795,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8796,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8796,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8797,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8797,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8798,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8798,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8799,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8799,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8800,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8800,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8801,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8801,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8802,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8802,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8803,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8803,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8804,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8804,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8805,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8805,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8806,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8806,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8807,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8807,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8808,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8808,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8809,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8809,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8810,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8810,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8811,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8811,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8812,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8812,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8813,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8813,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8814,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8814,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8815,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8815,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8816,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8816,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8817,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8817,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8818,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8818,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8819,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8819,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8820,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8820,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8821,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8821,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8822,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8822,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8823,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8823,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8824,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8824,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8825,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8825,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8826,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8826,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8827,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8827,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8828,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8828,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8829,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8829,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8830,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8830,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8831,NULL,NULL,'2024-10-08 02:59:48','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8831,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8832,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8832,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8833,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8833,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8834,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8834,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8835,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8835,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8836,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8836,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8837,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8837,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8838,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8838,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8839,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8839,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8840,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8840,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8841,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8841,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8842,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8842,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8843,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8843,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8844,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8844,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8845,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8845,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8846,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8846,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8847,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8847,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8848,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8848,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8849,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8849,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8850,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8850,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8851,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8851,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8852,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8852,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8853,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8853,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8854,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8854,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8855,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8855,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8856,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8856,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8857,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8857,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8858,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8858,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8859,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8859,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8860,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8860,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8861,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8861,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8862,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8862,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8863,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8863,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8864,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8864,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8865,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8865,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8866,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8866,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8867,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8867,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8868,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8868,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8869,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8869,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8870,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8870,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8871,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8871,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8872,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8872,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8873,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8873,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8874,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8874,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8875,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8875,NULL,NULL,'2024-10-08 02:59:49','2024-10-08 02:59:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8876,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8876,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8877,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8877,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8878,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8878,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8879,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8879,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8880,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8880,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8881,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8881,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8882,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8882,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8883,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8883,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8884,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8884,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8885,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8885,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8886,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8886,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8887,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8887,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8888,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8888,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8889,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8889,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8890,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8890,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8891,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8891,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8892,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8892,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8893,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8893,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8894,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8894,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8895,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8895,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8896,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8896,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8897,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8897,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8898,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8898,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8899,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8899,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8900,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8900,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8901,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8901,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8902,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8902,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8903,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8903,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8904,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8904,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8905,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8905,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8906,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8906,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8907,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8907,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8908,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8908,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8909,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8909,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8910,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8910,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8911,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8911,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8912,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8912,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8913,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8913,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8914,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8914,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8915,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8915,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8916,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8916,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8917,NULL,NULL,'2024-10-08 02:59:50','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8917,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8918,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8918,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8919,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8919,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8920,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8920,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8921,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8921,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8922,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8922,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8923,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8923,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8924,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8924,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8925,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8925,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8926,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8926,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8927,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8927,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8928,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8928,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8929,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8929,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8930,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8930,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8931,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8931,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8932,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8932,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8933,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8933,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8934,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8934,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8935,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8935,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8936,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8936,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8937,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8937,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8938,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8938,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8939,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8939,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8940,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8940,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8941,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8941,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8942,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8942,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8943,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8943,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8944,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8944,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8945,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8945,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8946,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8946,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8947,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8947,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8948,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8948,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8949,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8949,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8950,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8950,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8951,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8951,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8952,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8952,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8953,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8953,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8954,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8954,NULL,NULL,'2024-10-08 02:59:51','2024-10-08 02:59:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8955,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8955,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8956,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8956,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8957,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8957,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8958,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8958,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8959,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8959,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8960,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8960,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8961,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8961,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8962,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8962,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8963,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8963,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8964,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8964,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8965,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8965,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8966,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8966,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8967,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8967,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8968,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8968,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8969,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8969,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8970,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8970,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8971,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8971,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8972,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8972,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8973,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8973,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8974,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8974,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8975,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8975,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8976,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8976,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8977,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8977,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8978,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8978,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8979,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8979,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8980,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8980,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8981,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8981,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8982,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8982,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8983,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8983,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8984,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8984,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8985,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8985,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8986,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8986,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8987,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8987,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8988,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8988,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8989,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8989,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8990,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8990,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8991,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8991,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8992,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8992,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8993,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8993,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8994,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8994,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8995,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8995,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8996,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8996,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8997,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8997,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8998,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8998,NULL,NULL,'2024-10-08 02:59:52','2024-10-08 02:59:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8999,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8999,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9000,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9000,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9001,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9001,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9002,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9002,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9003,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9003,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9004,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9004,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9005,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9005,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9006,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9006,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9007,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9007,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9008,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9008,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9009,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9009,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9010,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9010,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9011,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9011,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9012,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9012,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9013,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9013,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9014,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9014,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9015,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9015,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9016,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9016,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9017,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9017,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9018,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9018,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9019,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9019,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9020,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9020,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9021,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9021,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9022,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9022,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9023,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9023,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9024,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9024,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9025,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9025,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9026,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9026,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9027,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9027,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9028,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9028,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9029,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9029,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9030,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9030,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9031,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9031,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9032,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9032,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9033,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9033,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9034,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9034,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9035,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9035,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9036,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9036,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9037,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9037,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9038,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9038,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9039,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9039,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9040,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9040,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9041,NULL,NULL,'2024-10-08 02:59:53','2024-10-08 02:59:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9041,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9042,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9042,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9043,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9043,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9044,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9044,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9045,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9045,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9046,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9046,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9047,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9047,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9048,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9048,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9049,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9049,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9050,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9050,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9051,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9051,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9052,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9052,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9053,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9053,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9054,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9054,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9055,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9055,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9056,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9056,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9057,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9057,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9058,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9058,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9059,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9059,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9060,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9060,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9061,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9061,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9062,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9062,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9063,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9063,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9064,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9064,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9065,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9065,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9066,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9066,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9067,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9067,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9068,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9068,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9069,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9069,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9070,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9070,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9071,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9071,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9072,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9072,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9073,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9073,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9074,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9074,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9075,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9075,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9076,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9076,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9077,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9077,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9078,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9078,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9079,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9079,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9080,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9080,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9081,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9081,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9082,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9082,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9083,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9083,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9084,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9084,NULL,NULL,'2024-10-08 02:59:54','2024-10-08 02:59:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9085,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9085,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9086,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9086,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9087,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9087,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9088,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9088,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9089,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9089,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9090,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9090,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9091,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9091,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9092,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9092,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9093,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9093,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9094,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9094,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9095,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9095,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9096,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9096,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9097,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9097,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9098,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `st0n_action_logs` VALUES (18301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9098,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9099,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9099,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9100,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9100,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9101,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9101,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9102,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9102,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9103,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9103,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9104,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9104,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9105,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9105,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9106,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9106,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9107,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9107,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9108,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9108,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9109,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9109,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9110,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9110,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9111,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9111,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9112,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9112,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9113,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9113,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9114,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9114,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9115,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9115,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9116,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9116,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9117,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9117,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9118,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9118,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9119,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9119,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9120,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9120,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9121,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9121,NULL,NULL,'2024-10-08 02:59:55','2024-10-08 02:59:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9122,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9122,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9123,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9123,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9124,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9124,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9125,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9125,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9126,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9126,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9127,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9127,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9128,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9128,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9129,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9129,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9130,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9130,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9131,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9131,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9132,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9132,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9133,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9133,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9134,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9134,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9135,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9135,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9136,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9136,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9137,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9137,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9138,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9138,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9139,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9139,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9140,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9140,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9141,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9141,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9142,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9142,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9143,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9143,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9144,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9144,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9145,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9145,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9146,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9146,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9147,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9147,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9148,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9148,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9149,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9149,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9150,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9150,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 02:59:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9151,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9151,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9152,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9152,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9153,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9153,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9154,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9154,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9155,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9155,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9156,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9156,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9157,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9157,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9158,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9158,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9159,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9159,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9160,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9160,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9161,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9161,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9162,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9162,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9163,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9163,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9164,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9164,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9165,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9165,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9166,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9166,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9167,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9167,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9168,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9168,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9169,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9169,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9170,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9170,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9171,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9171,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9172,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9172,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9173,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9173,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9174,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9174,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9175,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9175,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9176,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9176,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9177,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9177,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9178,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9178,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9179,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9179,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9180,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9180,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9181,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9181,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9182,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9182,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9183,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9183,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9184,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9184,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9185,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9185,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9186,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9186,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 02:59:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9187,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9187,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9188,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9188,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9189,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9189,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9190,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9190,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9191,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9191,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9192,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9192,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9193,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9193,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9194,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9194,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9195,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9195,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9196,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9196,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9197,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9197,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9198,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9198,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9199,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9199,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9200,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9200,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9201,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9201,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9202,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9202,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9203,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9203,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9204,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9204,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9205,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9205,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9206,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9206,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9207,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9207,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9208,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9208,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9209,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9209,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9210,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9210,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9211,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9211,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9212,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9212,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9213,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9213,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9214,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9214,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9215,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9215,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9216,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9216,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9217,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9217,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9218,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9218,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9219,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9219,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9220,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9220,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9221,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9221,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9222,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9222,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9223,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9223,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 02:59:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9224,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9224,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9225,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9225,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9226,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9226,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9227,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9227,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9228,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9228,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9229,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9229,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9230,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9230,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9231,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9231,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9232,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9232,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9233,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9233,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9234,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9234,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9235,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9235,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9236,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9236,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9237,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9237,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9238,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9238,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9239,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9239,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9240,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9240,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9241,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9241,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9242,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9242,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9243,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9243,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9244,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9244,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9245,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9245,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9246,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9246,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9247,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9247,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9248,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9248,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9249,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9249,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9250,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9250,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9251,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9251,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9252,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9252,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9253,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9253,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9254,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9254,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9255,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9255,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9256,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9256,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9257,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9257,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9258,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9258,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9259,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9259,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9260,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9260,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9261,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9261,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9262,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9262,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9263,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9263,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9264,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9264,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9265,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9265,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9266,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9266,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9267,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9267,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9268,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9268,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9269,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9269,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9270,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9270,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9271,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9271,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9272,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9272,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9273,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9273,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9274,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9274,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9275,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9275,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:00:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9276,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9276,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9277,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9277,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9278,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9278,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9279,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9279,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9280,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9280,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9281,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9281,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9282,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9282,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9283,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9283,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9284,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9284,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9285,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9285,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9286,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9286,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9287,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9287,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9288,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9288,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9289,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9289,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9290,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9290,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9291,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9291,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9292,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9292,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9293,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9293,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9294,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9294,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9295,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9295,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9296,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9296,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9297,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9297,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9298,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9298,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9299,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9299,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9300,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9300,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9301,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9301,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9302,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9302,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9303,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9303,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:00:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9304,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9304,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9305,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9305,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9306,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9306,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9307,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9307,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9308,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9308,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9309,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9309,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9310,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9310,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9311,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9311,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9312,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9312,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9313,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9313,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9314,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9314,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9315,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9315,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9316,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9316,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9317,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9317,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9318,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9318,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9319,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9319,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9320,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9320,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9321,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9321,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9322,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9322,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9323,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9323,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9324,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9324,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9325,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9325,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9326,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9326,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9327,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9327,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9328,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9328,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9329,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9329,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9330,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9330,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9331,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9331,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9332,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9332,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:00:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9333,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9333,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9334,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9334,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9335,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9335,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9336,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9336,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9337,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9337,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9338,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9338,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9339,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9339,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9340,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9340,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9341,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9341,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9342,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9342,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9343,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9343,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9344,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9344,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9345,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9345,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9346,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9346,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9347,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9347,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9348,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9348,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9349,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9349,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9350,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9350,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9351,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9351,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9352,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9352,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9353,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9353,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9354,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9354,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9355,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9355,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9356,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9356,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9357,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9357,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9358,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9358,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9359,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9359,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:00:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9360,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9360,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9361,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9361,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9362,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9362,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9363,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9363,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9364,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9364,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9365,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9365,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9366,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9366,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9367,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9367,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9368,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9368,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9369,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9369,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9370,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9370,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9371,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9371,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9372,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9372,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9373,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9373,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9374,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9374,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9375,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9375,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9376,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9376,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9377,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9377,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9378,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9378,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9379,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9379,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9380,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9380,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9381,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9381,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9382,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9382,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9383,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9383,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9384,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9384,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9385,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9385,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9386,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9386,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9387,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9387,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9388,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9388,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9389,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9389,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9390,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9390,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9391,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9391,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9392,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9392,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:00:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9393,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9393,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9394,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9394,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9395,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9395,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9396,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9396,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9397,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9397,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9398,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9398,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9399,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9399,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9400,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9400,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9401,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9401,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9402,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9402,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9403,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9403,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9404,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9404,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9405,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9405,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9406,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9406,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9407,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9407,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9408,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9408,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9409,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9409,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9410,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9410,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9411,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9411,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9412,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9412,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9413,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9413,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9414,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9414,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9415,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9415,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9416,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9416,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9417,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9417,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9418,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9418,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9419,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9419,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9420,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9420,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9421,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9421,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9422,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9422,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9423,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9423,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9424,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9424,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9425,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9425,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9426,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9426,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9427,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9427,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9428,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9428,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9429,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9429,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:00:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9430,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9430,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9431,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9431,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9432,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9432,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9433,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9433,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9434,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9434,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9435,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9435,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9436,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9436,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9437,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9437,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9438,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9438,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9439,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9439,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9440,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9440,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9441,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9441,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9442,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9442,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9443,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9443,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9444,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9444,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9445,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9445,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9446,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9446,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9447,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9447,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9448,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9448,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9449,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9449,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9450,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9450,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9451,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9451,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9452,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9452,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9453,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9453,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9454,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9454,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9455,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9455,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9456,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9456,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9457,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9457,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9458,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9458,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9459,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9459,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9460,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9460,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9461,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9461,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9462,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9462,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9463,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9463,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9464,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9464,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9465,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9465,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9466,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9466,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9467,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9467,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9468,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9468,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9469,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9469,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9470,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9470,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9471,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9471,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:00:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9472,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9472,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9473,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9473,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9474,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9474,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9475,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9475,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9476,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9476,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9477,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9477,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9478,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9478,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9479,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9479,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9480,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9480,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9481,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9481,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9482,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9482,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9483,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9483,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9484,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9484,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9485,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9485,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9486,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9486,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9487,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9487,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9488,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9488,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9489,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9489,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9490,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9490,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9491,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9491,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9492,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9492,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9493,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9493,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9494,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9494,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9495,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9495,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9496,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9496,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9497,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9497,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9498,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9498,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9499,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9499,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9500,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9500,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9501,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9501,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9502,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9502,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9503,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9503,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9504,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9504,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9505,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9505,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9506,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9506,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9507,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9507,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9508,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9508,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9509,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9509,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9510,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9510,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9511,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9511,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9512,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9512,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9513,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9513,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9514,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9514,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9515,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9515,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9516,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9516,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9517,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9517,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9518,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9518,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:00:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9519,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9519,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9520,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9520,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9521,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9521,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9522,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9522,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9523,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9523,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9524,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9524,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9525,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9525,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9526,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9526,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9527,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9527,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9528,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9528,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9529,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9529,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9530,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9530,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9531,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9531,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9532,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9532,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9533,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9533,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9534,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9534,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9535,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9535,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9536,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9536,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9537,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9537,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9538,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9538,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9539,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9539,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9540,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9540,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9541,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9541,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9542,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9542,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9543,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9543,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9544,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9544,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9545,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9545,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9546,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9546,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9547,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9547,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9548,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9548,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9549,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9549,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9550,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9550,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9551,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9551,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9552,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9552,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9553,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9553,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9554,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9554,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9555,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9555,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9556,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9556,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9557,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9557,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9558,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9558,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9559,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9559,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9560,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9560,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:00:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9561,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9561,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9562,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9562,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9563,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9563,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9564,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9564,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9565,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9565,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9566,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9566,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9567,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9567,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9568,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9568,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9569,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9569,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9570,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9570,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9571,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9571,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9572,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9572,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9573,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9573,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9574,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9574,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9575,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9575,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9576,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9576,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9577,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9577,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9578,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9578,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9579,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9579,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9580,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9580,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9581,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9581,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9582,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9582,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9583,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9583,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9584,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9584,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9585,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9585,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9586,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9586,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9587,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9587,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9588,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9588,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9589,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9589,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9590,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9590,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9591,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9591,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9592,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9592,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9593,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9593,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9594,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9594,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9595,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9595,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9596,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9596,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9597,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9597,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:00:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9598,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9598,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9599,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9599,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9600,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9600,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9601,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9601,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9602,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9602,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9603,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9603,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9604,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9604,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9605,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9605,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9606,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9606,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9607,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9607,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9608,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9608,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9609,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9609,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9610,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9610,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9611,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9611,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9612,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9612,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9613,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9613,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9614,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9614,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9615,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9615,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9616,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9616,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9617,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9617,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9618,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9618,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9619,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9619,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9620,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9620,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9621,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9621,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9622,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9622,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9623,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9623,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9624,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9624,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9625,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9625,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9626,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9626,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9627,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9627,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9628,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9628,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9629,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9629,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9630,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9630,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9631,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9631,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9632,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9632,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9633,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9633,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9634,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9634,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9635,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9635,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9636,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9636,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9637,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9637,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9638,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9638,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9639,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9639,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:00:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9640,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9640,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9641,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9641,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9642,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9642,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9643,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9643,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9644,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9644,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9645,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9645,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9646,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9646,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9647,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9647,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9648,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9648,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9649,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9649,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9650,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9650,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9651,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9651,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9652,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9652,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9653,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9653,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9654,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9654,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9655,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9655,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9656,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9656,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9657,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9657,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9658,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9658,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9659,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9659,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9660,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9660,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9661,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9661,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9662,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9662,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9663,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9663,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9664,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9664,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9665,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9665,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9666,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9666,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9667,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9667,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9668,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9668,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9669,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9669,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9670,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9670,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9671,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9671,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9672,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9672,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9673,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9673,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9674,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9674,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9675,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9675,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9676,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9676,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9677,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9677,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9678,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9678,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:00:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9679,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9679,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9680,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9680,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9681,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9681,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9682,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9682,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9683,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9683,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9684,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9684,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9685,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9685,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9686,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9686,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9687,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9687,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9688,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9688,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9689,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9689,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9690,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9690,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9691,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9691,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9692,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9692,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9693,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9693,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9694,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9694,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9695,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9695,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9696,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9696,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9697,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9697,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9698,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9698,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9699,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9699,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9700,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9700,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9701,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9701,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9702,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9702,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9703,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9703,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9704,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9704,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9705,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9705,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9706,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9706,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9707,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9707,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9708,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9708,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9709,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9709,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9710,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9710,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9711,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9711,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9712,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9712,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9713,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9713,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9714,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9714,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9715,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9715,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9716,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9716,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9717,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9717,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9718,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9718,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:00:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9719,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9719,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9720,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9720,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9721,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9721,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9722,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9722,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9723,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9723,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9724,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9724,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9725,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9725,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9726,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9726,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9727,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9727,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9728,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9728,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9729,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9729,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9730,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9730,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9731,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9731,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9732,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9732,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9733,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9733,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9734,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9734,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9735,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9735,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9736,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9736,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9737,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9737,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9738,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9738,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9739,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9739,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9740,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9740,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9741,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9741,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9742,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9742,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9743,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9743,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9744,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9744,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9745,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9745,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9746,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9746,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9747,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9747,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9748,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9748,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9749,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9749,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9750,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9750,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9751,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9751,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9752,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9752,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9753,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9753,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9754,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9754,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9755,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9755,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9756,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9756,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9757,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9757,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:00:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9758,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9758,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9759,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9759,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9760,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9760,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9761,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9761,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9762,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9762,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9763,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9763,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9764,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9764,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9765,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9765,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9766,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9766,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9767,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9767,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9768,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9768,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9769,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9769,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9770,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9770,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9771,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9771,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9772,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9772,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9773,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9773,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9774,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9774,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9775,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9775,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9776,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9776,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9777,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9777,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9778,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9778,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9779,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9779,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9780,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9780,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9781,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9781,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9782,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9782,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9783,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9783,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9784,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9784,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9785,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9785,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9786,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9786,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9787,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9787,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9788,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9788,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9789,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9789,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9790,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9790,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9791,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9791,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9792,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9792,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9793,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9793,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9794,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9794,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9795,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9795,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9796,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9796,NULL,NULL,'2024-10-08 03:00:15','2024-10-08 03:00:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9797,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9797,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9798,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9798,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9799,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9799,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9800,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9800,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9801,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9801,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9802,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9802,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9803,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9803,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9804,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9804,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9805,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9805,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9806,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9806,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9807,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9807,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9808,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9808,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9809,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9809,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9810,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9810,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9811,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9811,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9812,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9812,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9813,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9813,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9814,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9814,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9815,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9815,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9816,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9816,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9817,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9817,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9818,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9818,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9819,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9819,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9820,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9820,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9821,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9821,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9822,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9822,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9823,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9823,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9824,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9824,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9825,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9825,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9826,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9826,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9827,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9827,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9828,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9828,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9829,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9829,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9830,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9830,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9831,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9831,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9832,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9832,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9833,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9833,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9834,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9834,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9835,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9835,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9836,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9836,NULL,NULL,'2024-10-08 03:00:16','2024-10-08 03:00:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9837,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9837,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9838,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9838,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9839,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9839,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9840,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9840,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9841,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9841,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9842,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9842,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9843,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9843,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9844,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9844,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9845,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9845,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9846,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9846,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9847,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9847,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9848,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9848,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9849,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9849,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9850,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9850,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9851,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9851,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9852,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9852,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9853,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9853,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9854,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9854,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9855,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9855,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9856,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9856,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9857,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9857,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9858,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9858,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9859,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9859,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9860,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9860,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9861,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9861,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9862,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9862,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9863,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9863,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9864,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9864,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9865,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9865,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9866,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9866,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9867,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9867,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9868,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9868,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9869,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9869,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9870,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9870,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9871,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9871,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9872,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9872,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9873,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9873,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9874,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9874,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9875,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9875,NULL,NULL,'2024-10-08 03:00:17','2024-10-08 03:00:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9876,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9876,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9877,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9877,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9878,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9878,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9879,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9879,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9880,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9880,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9881,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9881,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9882,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9882,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9883,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9883,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9884,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9884,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9885,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9885,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9886,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9886,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9887,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9887,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9888,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9888,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9889,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9889,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9890,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9890,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9891,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9891,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9892,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9892,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9893,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9893,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9894,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9894,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9895,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9895,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9896,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9896,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9897,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9897,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9898,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9898,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9899,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9899,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9900,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9900,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9901,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9901,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9902,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9902,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9903,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9903,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9904,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9904,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9905,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9905,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9906,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9906,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9907,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9907,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9908,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9908,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9909,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9909,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9910,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9910,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9911,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9911,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9912,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9912,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9913,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9913,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9914,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9914,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9915,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9915,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9916,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9916,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9917,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9917,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9918,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9918,NULL,NULL,'2024-10-08 03:00:18','2024-10-08 03:00:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9919,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9919,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9920,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9920,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9921,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9921,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9922,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9922,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9923,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9923,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9924,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9924,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9925,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9925,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9926,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9926,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9927,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9927,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9928,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9928,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9929,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9929,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9930,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9930,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9931,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9931,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9932,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9932,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9933,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9933,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9934,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9934,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9935,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9935,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9936,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9936,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9937,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9937,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9938,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9938,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9939,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9939,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9940,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9940,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9941,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9941,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9942,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9942,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9943,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9943,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9944,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9944,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9945,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9945,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9946,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9946,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9947,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9947,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9948,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9948,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9949,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9949,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9950,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9950,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9951,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9951,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9952,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9952,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9953,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9953,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9954,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9954,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9955,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9955,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9956,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9956,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:00:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9957,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9957,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9958,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9958,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9959,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9959,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9960,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9960,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9961,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9961,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9962,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9962,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9963,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9963,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9964,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9964,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9965,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9965,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9966,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9966,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9967,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9967,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9968,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9968,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9969,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9969,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9970,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9970,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9971,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9971,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9972,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9972,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9973,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9973,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9974,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9974,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9975,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9975,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9976,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9976,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9977,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9977,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9978,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9978,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9979,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9979,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9980,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9980,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9981,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9981,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9982,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9982,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9983,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9983,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9984,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9984,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9985,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9985,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9986,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9986,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9987,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9987,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9988,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9988,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9989,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9989,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9990,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9990,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9991,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9991,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9992,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9992,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9993,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9993,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9994,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9994,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9995,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9995,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9996,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9996,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9997,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9997,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9998,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9998,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9999,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9999,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10000,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10000,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10001,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10001,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10002,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10002,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10003,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10003,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:00:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10004,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10004,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10005,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10005,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10006,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10006,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10007,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10007,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10008,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10008,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10009,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10009,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10010,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10010,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10011,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10011,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10012,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10012,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10013,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10013,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10014,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10014,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10015,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10015,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10016,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10016,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10017,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10017,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10018,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10018,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10019,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10019,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10020,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10020,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10021,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10021,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10022,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10022,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10023,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10023,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10024,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10024,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10025,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10025,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10026,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10026,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10027,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10027,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10028,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10028,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10029,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10029,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10030,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10030,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10031,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10031,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10032,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10032,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10033,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10033,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10034,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10034,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10035,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10035,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10036,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10036,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10037,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10037,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10038,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10038,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10039,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10039,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10040,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10040,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10041,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10041,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10042,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10042,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10043,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10043,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10044,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10044,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10045,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10045,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10046,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10046,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10047,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10047,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10048,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10048,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10049,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:00:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10049,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10050,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10050,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10051,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10051,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10052,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10052,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10053,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10053,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10054,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10054,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10055,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10055,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10056,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10056,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10057,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10057,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10058,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10058,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10059,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10059,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10060,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10060,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10061,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10061,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10062,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10062,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10063,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10063,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10064,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10064,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10065,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10065,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10066,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10066,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10067,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10067,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10068,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10068,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10069,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10069,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10070,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10070,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10071,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10071,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10072,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10072,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10073,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10073,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10074,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10074,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10075,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10075,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10076,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10076,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10077,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10077,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10078,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10078,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10079,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10079,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10080,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10080,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10081,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10081,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10082,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10082,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10083,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10083,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10084,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10084,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:00:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10085,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10085,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10086,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10086,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10087,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10087,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10088,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10088,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10089,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10089,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10090,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10090,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10091,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10091,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10092,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10092,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10093,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10093,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10094,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10094,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10095,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10095,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10096,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10096,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10097,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10097,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10098,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10098,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10099,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10099,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10100,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10100,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10101,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10101,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10102,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10102,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10103,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10103,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10104,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10104,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10105,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10105,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10106,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10106,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10107,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10107,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10108,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10108,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10109,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10109,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10110,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10110,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10111,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10111,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10112,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10112,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10113,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10113,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10114,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10114,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10115,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10115,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10116,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10116,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10117,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10117,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10118,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10118,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10119,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10119,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10120,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10120,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10121,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10121,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10122,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10122,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10123,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10123,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10124,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10124,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10125,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10125,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10126,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10126,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10127,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10127,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10128,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10128,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:00:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10129,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10129,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10130,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10130,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10131,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10131,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10132,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10132,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10133,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10133,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10134,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10134,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10135,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10135,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10136,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10136,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10137,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10137,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10138,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10138,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10139,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10139,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10140,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10140,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10141,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10141,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10142,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10142,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10143,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10143,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10144,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10144,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10145,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10145,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10146,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10146,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10147,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10147,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10148,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10148,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10149,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10149,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10150,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10150,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10151,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10151,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10152,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10152,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10153,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10153,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10154,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10154,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10155,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10155,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10156,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10156,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10157,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10157,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10158,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10158,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10159,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10159,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10160,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10160,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10161,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10161,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10162,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10162,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10163,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10163,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10164,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10164,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10165,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10165,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10166,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10166,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10167,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10167,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10168,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10168,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10169,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10169,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10170,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10170,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10171,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10171,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:00:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10172,NULL,NULL,'2024-10-08 03:00:25','2024-10-08 03:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10172,NULL,NULL,'2024-10-08 03:00:25','2024-10-08 03:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10173,NULL,NULL,'2024-10-08 03:00:25','2024-10-08 03:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10173,NULL,NULL,'2024-10-08 03:00:25','2024-10-08 03:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10174,NULL,NULL,'2024-10-08 03:00:25','2024-10-08 03:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10174,NULL,NULL,'2024-10-08 03:00:25','2024-10-08 03:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10175,NULL,NULL,'2024-10-08 03:00:25','2024-10-08 03:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10175,NULL,NULL,'2024-10-08 03:00:25','2024-10-08 03:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10176,NULL,NULL,'2024-10-08 03:00:25','2024-10-08 03:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10176,NULL,NULL,'2024-10-08 03:00:25','2024-10-08 03:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10177,NULL,NULL,'2024-10-08 03:00:25','2024-10-08 03:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10177,NULL,NULL,'2024-10-08 03:00:25','2024-10-08 03:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10178,NULL,NULL,'2024-10-08 03:00:25','2024-10-08 03:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10178,NULL,NULL,'2024-10-08 03:00:25','2024-10-08 03:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10179,NULL,NULL,'2024-10-08 03:00:25','2024-10-08 03:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10179,NULL,NULL,'2024-10-08 03:00:25','2024-10-08 03:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10180,NULL,NULL,'2024-10-08 03:00:25','2024-10-08 03:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10180,NULL,NULL,'2024-10-08 03:00:25','2024-10-08 03:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10181,NULL,NULL,'2024-10-08 03:00:25','2024-10-08 03:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10181,NULL,NULL,'2024-10-08 03:00:25','2024-10-08 03:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10182,NULL,NULL,'2024-10-08 03:00:25','2024-10-08 03:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10182,NULL,NULL,'2024-10-08 03:00:25','2024-10-08 03:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10183,NULL,NULL,'2024-10-08 03:00:25','2024-10-08 03:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10183,NULL,NULL,'2024-10-08 03:00:25','2024-10-08 03:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10184,NULL,NULL,'2024-10-08 03:00:25','2024-10-08 03:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10184,NULL,NULL,'2024-10-08 03:00:25','2024-10-08 03:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10185,NULL,NULL,'2024-10-08 03:00:25','2024-10-08 03:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10185,NULL,NULL,'2024-10-08 03:00:25','2024-10-08 03:00:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2458,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2458,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2457,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2457,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2456,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2456,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2455,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2455,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2454,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2454,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2453,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2453,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2452,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2452,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2451,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2451,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2450,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2450,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2449,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2449,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2448,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2448,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2447,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2447,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2446,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2446,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2445,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2445,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2444,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2444,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2443,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2443,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2442,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2442,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2441,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2441,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2440,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2440,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2439,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2439,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2438,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2438,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2437,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2437,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2436,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2436,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2435,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2435,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2434,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2434,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2433,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2433,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2432,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2432,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2431,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2431,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2430,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2430,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2429,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2429,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2428,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2428,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2427,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2427,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2426,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2426,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2425,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2425,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2424,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2424,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2423,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2423,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2422,NULL,NULL,'2024-10-08 03:02:06','2024-10-08 03:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2422,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2421,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2421,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2420,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2420,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2419,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2419,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2418,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2418,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2417,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2417,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2416,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2416,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2415,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2415,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2414,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2414,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2413,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2413,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2412,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2412,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2411,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2411,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2410,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2410,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2409,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2409,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2408,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2408,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2407,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2407,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2406,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2406,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2405,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2405,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2404,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2404,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2403,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2403,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2402,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2402,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2401,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2401,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2400,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2400,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2399,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2399,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2398,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2398,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2397,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2397,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2396,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2396,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2395,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2395,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2394,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2394,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2393,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2393,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2392,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2392,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2391,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2391,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2390,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2390,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2389,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2389,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2388,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2388,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2387,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2387,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2386,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2386,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2385,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2385,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2384,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2384,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2383,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2383,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2382,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2382,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2381,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2381,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2380,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2380,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2379,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2379,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2378,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2378,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2377,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2377,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2376,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2376,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2375,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2375,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2374,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2374,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2373,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2373,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2372,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2372,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2371,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2371,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2370,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2370,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2369,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2369,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2368,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2368,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2367,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2367,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2366,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2366,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2365,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2365,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2364,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2364,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2363,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2363,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2362,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2362,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2361,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2361,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2360,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2360,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2359,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2359,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2358,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2358,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2357,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2357,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2356,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2356,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2355,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2355,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2354,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2354,NULL,NULL,'2024-10-08 03:02:07','2024-10-08 03:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2353,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2353,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2352,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2352,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2351,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2351,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2350,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2350,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2349,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2349,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2348,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2348,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2347,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2347,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2346,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2346,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2345,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2345,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2344,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2344,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2343,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2343,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2342,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2342,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2341,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2341,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2340,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2340,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2339,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2339,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2338,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2338,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2337,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2337,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2336,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2336,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2335,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2335,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2334,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2334,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2333,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2333,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2332,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2332,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2331,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2331,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2330,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2330,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2329,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2329,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2328,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2328,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2327,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2327,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2326,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2326,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2325,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2325,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2324,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2324,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2323,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2323,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2322,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2322,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2321,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2321,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2320,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2320,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2319,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2319,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2318,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2318,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2317,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2317,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2316,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2316,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2315,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2315,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2314,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2314,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2313,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2313,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2312,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2312,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2311,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2311,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2310,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2310,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2309,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2309,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2308,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2308,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2307,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2307,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2306,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2306,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2305,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2305,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2304,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2304,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2303,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2303,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2302,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2302,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2301,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2301,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2300,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2300,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2299,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2299,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2298,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2298,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2297,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2297,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2296,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2296,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2295,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2295,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2294,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2294,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2293,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2293,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2292,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2292,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2291,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2291,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2290,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2290,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2289,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2289,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2288,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2288,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2287,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2287,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2286,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2286,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2285,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2285,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2284,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2284,NULL,NULL,'2024-10-08 03:02:08','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2283,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2283,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2282,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2282,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2281,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2281,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2280,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2280,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2279,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2279,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2278,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2278,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2277,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2277,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2276,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2276,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2275,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2275,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2274,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2274,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2273,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2273,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2272,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2272,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2271,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2271,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2270,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2270,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2269,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2269,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2268,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2268,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2267,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2267,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2266,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2266,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2265,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2265,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2264,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2264,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2263,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2263,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2262,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2262,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2261,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2261,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2260,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2260,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2259,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2259,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2258,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2258,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2257,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2257,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2256,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2256,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2255,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2255,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2254,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2254,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2253,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2253,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2252,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2252,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2251,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2251,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2250,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2250,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2249,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2249,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2248,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2248,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2247,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2247,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2246,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2246,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2245,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2245,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2244,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2244,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2243,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2243,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2242,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2242,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2241,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2241,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2240,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2240,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2239,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2239,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2238,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2238,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2237,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2237,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2236,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2236,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2235,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2235,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2234,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2234,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2233,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2233,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2232,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2232,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2231,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2231,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2230,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2230,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2229,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2229,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2228,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2228,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2227,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2227,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2226,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2226,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2225,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2225,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2224,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2224,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2223,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2223,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2222,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2222,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2221,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2221,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2220,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2220,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2219,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2219,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2218,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2218,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2217,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2217,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2216,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2216,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2215,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2215,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2214,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2214,NULL,NULL,'2024-10-08 03:02:09','2024-10-08 03:02:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2213,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2213,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2212,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2212,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2211,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2211,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2210,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2210,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2209,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2209,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2208,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2208,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2207,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2207,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2206,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2206,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2205,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2205,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2204,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2204,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2203,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2203,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2202,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2202,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2201,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2201,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2200,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2200,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2199,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2199,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2198,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2198,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2197,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(20999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2197,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2196,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2196,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2195,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2195,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2194,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2194,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2193,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2193,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2192,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2192,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2191,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2191,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2190,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2190,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2189,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2189,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2188,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2188,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2187,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2187,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2186,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2186,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2185,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2185,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2184,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2184,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2183,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2183,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2182,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2182,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2181,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2181,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2180,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2180,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2179,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2179,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2178,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2178,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2177,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2177,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2176,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2176,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2175,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2175,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2174,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2174,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2173,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2173,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2172,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2172,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2171,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2171,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2170,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2170,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2169,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2169,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2168,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2168,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2167,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2167,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2166,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2166,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2165,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2165,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2164,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2164,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2163,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2163,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2162,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2162,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2161,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2161,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2160,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2160,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2159,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2159,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2158,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2158,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2157,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2157,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2156,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2156,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2155,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2155,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2154,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2154,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2153,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2153,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2152,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2152,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2151,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2151,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2150,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2150,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2149,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2149,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2148,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2148,NULL,NULL,'2024-10-08 03:02:10','2024-10-08 03:02:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2147,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2147,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2146,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2146,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2145,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2145,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2144,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2144,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2143,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2143,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2142,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2142,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2141,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2141,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2140,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2140,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2139,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2139,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2138,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2138,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2137,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2137,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2136,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2136,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2135,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2135,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2134,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2134,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2133,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2133,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2132,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2132,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2131,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2131,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2130,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2130,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2129,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2129,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2128,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2128,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2127,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2127,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2126,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2126,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2125,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2125,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2124,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2124,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2123,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2123,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2122,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2122,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2121,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2121,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2120,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2120,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2119,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2119,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2118,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2118,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2117,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2117,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2116,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2116,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2115,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2115,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2114,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2114,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2113,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2113,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2112,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2112,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2111,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2111,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2110,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2110,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2109,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2109,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2108,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2108,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2107,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2107,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2106,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2106,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2105,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2105,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2104,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2104,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2103,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2103,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2102,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2102,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2101,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2101,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2100,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2100,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2099,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2099,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2098,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2098,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2097,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2097,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2096,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2096,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2095,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2095,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2094,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2094,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2093,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2093,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2092,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2092,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2091,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2091,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2090,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2090,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2089,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2089,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2088,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2088,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2087,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2087,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2086,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2086,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2085,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2085,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2084,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2084,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2083,NULL,NULL,'2024-10-08 03:02:11','2024-10-08 03:02:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2083,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2082,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2082,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2081,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2081,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2080,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2080,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2079,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2079,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2078,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2078,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2077,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2077,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2076,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2076,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2075,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2075,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2074,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2074,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2073,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2073,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2072,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2072,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2071,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2071,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2070,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2070,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2069,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2069,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2068,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2068,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2067,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2067,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2066,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2066,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2065,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2065,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2064,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2064,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2063,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2063,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2062,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2062,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2061,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2061,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2060,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2060,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2059,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2059,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2058,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2058,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2057,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2057,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2056,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2056,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2055,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2055,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2054,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2054,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2053,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2053,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2052,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2052,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2051,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2051,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2050,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2050,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2049,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2049,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2048,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2048,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2047,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2047,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2046,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2046,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2045,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2045,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2044,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2044,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2043,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2043,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2042,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2042,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2041,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2041,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2040,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2040,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2039,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2039,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2038,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2038,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2037,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2037,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2036,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2036,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2035,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2035,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2034,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2034,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2033,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2033,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2032,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2032,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2031,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2031,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2030,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2030,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2029,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2029,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2028,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2028,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2027,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2027,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2026,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2026,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2025,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2025,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2024,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2024,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2023,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2023,NULL,NULL,'2024-10-08 03:02:12','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2022,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2022,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2021,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2021,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2020,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2020,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2019,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2019,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2018,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2018,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2017,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2017,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2016,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2016,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2015,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2015,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2014,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2014,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2013,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2013,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2012,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2012,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2011,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2011,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2010,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2010,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2009,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2009,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2008,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2008,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2007,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2007,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2006,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2006,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2005,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2005,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2004,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2004,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2003,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2003,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2002,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2002,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2001,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2001,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2000,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2000,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1999,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1999,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1998,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1998,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1997,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1997,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1996,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1996,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1995,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1995,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1994,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1994,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1993,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1993,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1992,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1992,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1991,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1991,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1990,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1990,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1989,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1989,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1988,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1988,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1987,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1987,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1986,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1986,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1985,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1985,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1984,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1984,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1983,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1983,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1982,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1982,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1981,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1981,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1980,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1980,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1979,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1979,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1978,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1978,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1977,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1977,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1976,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1976,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1975,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1975,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1974,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1974,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1973,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1973,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1972,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1972,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1971,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1971,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1970,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1970,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1969,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1969,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1968,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1968,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1967,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1967,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1966,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1966,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1965,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1965,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1964,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1964,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1963,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1963,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1962,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1962,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1961,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1961,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1960,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1960,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1959,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1959,NULL,NULL,'2024-10-08 03:02:13','2024-10-08 03:02:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2958,NULL,NULL,'2024-10-08 03:04:13','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2958,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2957,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2957,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2956,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2956,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2955,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2955,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2954,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2954,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2953,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2953,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2952,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2952,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2951,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2951,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2950,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2950,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2949,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2949,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2948,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2948,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2947,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2947,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2946,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2946,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2945,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2945,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2944,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2944,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2943,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2943,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2942,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2942,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2941,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2941,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2940,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2940,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2939,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2939,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2938,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2938,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2937,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2937,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2936,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2936,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2935,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2935,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2934,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2934,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2933,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2933,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2932,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2932,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2931,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2931,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2930,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2930,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2929,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2929,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2928,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2928,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2927,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2927,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2926,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2926,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2925,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2925,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2924,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2924,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2923,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2923,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2922,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2922,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2921,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2921,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2920,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2920,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2919,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2919,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2918,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2918,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2917,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2917,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2916,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2916,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2915,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2915,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2914,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2914,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2913,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2913,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2912,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2912,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2911,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2911,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2910,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2910,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2909,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2909,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2908,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2908,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2907,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2907,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2906,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2906,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2905,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2905,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2904,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2904,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2903,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2903,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2902,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2902,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2901,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2901,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2900,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2900,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2899,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2899,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2898,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2898,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2897,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2897,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2896,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2896,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2895,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2895,NULL,NULL,'2024-10-08 03:04:14','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2894,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2894,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2893,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2893,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2892,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2892,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2891,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2891,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2890,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2890,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2889,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2889,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2888,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2888,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2887,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2887,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2886,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2886,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2885,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2885,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2884,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2884,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2883,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2883,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2882,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2882,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2881,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2881,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2880,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2880,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2879,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2879,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2878,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2878,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2877,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2877,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2876,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2876,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2875,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2875,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2874,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2874,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2873,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2873,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2872,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2872,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2871,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2871,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2870,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2870,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2869,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2869,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2868,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2868,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2867,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2867,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2866,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2866,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2865,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2865,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2864,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2864,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2863,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2863,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2862,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2862,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2861,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2861,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2860,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2860,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2859,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2859,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2858,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2858,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2857,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2857,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2856,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2856,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2855,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2855,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2854,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2854,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2853,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2853,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2852,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2852,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2851,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2851,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2850,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2850,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2849,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2849,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2848,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2848,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2847,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2847,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2846,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2846,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2845,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2845,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2844,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2844,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2843,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2843,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2842,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2842,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2841,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2841,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2840,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2840,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2839,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2839,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2838,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2838,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2837,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2837,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2836,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2836,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2835,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2835,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2834,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2834,NULL,NULL,'2024-10-08 03:04:15','2024-10-08 03:04:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2833,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2833,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2832,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2832,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2831,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2831,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2830,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2830,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2829,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2829,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2828,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2828,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2827,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2827,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2826,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2826,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2825,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2825,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2824,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2824,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2823,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2823,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2822,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2822,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2821,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2821,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2820,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2820,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2819,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2819,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2818,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2818,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2817,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2817,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2816,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2816,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2815,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2815,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2814,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2814,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2813,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2813,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2812,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2812,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2811,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2811,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2810,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2810,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2809,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2809,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2808,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2808,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2807,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2807,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2806,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2806,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2805,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2805,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2804,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2804,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2803,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2803,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2802,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2802,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2801,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2801,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2800,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2800,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2799,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2799,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2798,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2798,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2797,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2797,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2796,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2796,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2795,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2795,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2794,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2794,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2793,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2793,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2792,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2792,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2791,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2791,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2790,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2790,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2789,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2789,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2788,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2788,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2787,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2787,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2786,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2786,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2785,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2785,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2784,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2784,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2783,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2783,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2782,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2782,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2781,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2781,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2780,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2780,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2779,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2779,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2778,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2778,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2777,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2777,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2776,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2776,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2775,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2775,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2774,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2774,NULL,NULL,'2024-10-08 03:04:16','2024-10-08 03:04:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2773,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2773,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2772,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2772,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2771,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2771,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2770,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2770,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2769,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2769,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2768,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2768,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2767,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2767,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2766,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2766,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2765,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2765,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2764,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2764,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2763,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2763,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2762,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2762,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2761,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2761,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2760,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2760,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2759,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2759,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2758,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2758,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2757,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2757,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2756,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2756,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2755,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2755,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2754,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2754,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2753,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2753,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2752,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2752,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2751,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2751,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2750,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2750,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2749,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2749,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2748,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2748,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2747,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2747,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2746,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2746,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2745,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2745,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2744,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2744,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2743,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2743,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2742,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2742,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2741,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2741,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2740,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2740,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2739,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2739,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2738,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2738,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2737,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2737,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2736,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2736,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2735,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2735,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2734,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2734,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2733,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2733,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2732,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2732,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2731,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2731,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2730,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2730,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2729,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2729,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2728,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2728,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2727,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2727,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2726,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2726,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2725,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2725,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2724,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2724,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2723,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2723,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2722,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2722,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2721,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2721,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2720,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2720,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2719,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2719,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2718,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2718,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2717,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2717,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2716,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2716,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2715,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2715,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2714,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2714,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2713,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2713,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2712,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2712,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2711,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2711,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2710,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2710,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2709,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2709,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2708,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2708,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2707,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2707,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2706,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2706,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2705,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2705,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2704,NULL,NULL,'2024-10-08 03:04:17','2024-10-08 03:04:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2704,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2703,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2703,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2702,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2702,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2701,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2701,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2700,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2700,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2699,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2699,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2698,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2698,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2697,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(21999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2697,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2696,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2696,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2695,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2695,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2694,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2694,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2693,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2693,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2692,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2692,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2691,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2691,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2690,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2690,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2689,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2689,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2688,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2688,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2687,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2687,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2686,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2686,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2685,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2685,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2684,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2684,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2683,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2683,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2682,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2682,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2681,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2681,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2680,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2680,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2679,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2679,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2678,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2678,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2677,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2677,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2676,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2676,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2675,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2675,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2674,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2674,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2673,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2673,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2672,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2672,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2671,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2671,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2670,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2670,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2669,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2669,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2668,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2668,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2667,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2667,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2666,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2666,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2665,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2665,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2664,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2664,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2663,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2663,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2662,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2662,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2661,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2661,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2660,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2660,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2659,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2659,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2658,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2658,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2657,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2657,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2656,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2656,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2655,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2655,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2654,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2654,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2653,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2653,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2652,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2652,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2651,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2651,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2650,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2650,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2649,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2649,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2648,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2648,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2647,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2647,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2646,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2646,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2645,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2645,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2644,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2644,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2643,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2643,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2642,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2642,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2641,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2641,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2640,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2640,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2639,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2639,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2638,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2638,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2637,NULL,NULL,'2024-10-08 03:04:18','2024-10-08 03:04:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2637,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2636,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2636,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2635,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2635,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2634,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2634,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2633,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2633,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2632,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2632,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2631,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2631,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2630,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2630,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2629,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2629,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2628,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2628,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2627,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2627,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2626,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2626,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2625,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2625,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2624,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2624,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2623,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2623,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2622,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2622,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2621,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2621,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2620,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2620,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2619,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2619,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2618,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2618,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2617,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2617,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2616,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2616,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2615,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2615,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2614,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2614,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2613,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2613,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2612,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2612,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2611,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2611,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2610,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2610,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2609,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2609,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2608,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2608,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2607,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2607,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2606,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2606,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2605,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2605,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2604,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2604,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2603,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2603,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2602,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2602,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2601,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2601,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2600,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2600,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2599,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2599,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2598,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2598,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2597,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2597,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2596,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2596,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2595,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2595,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2594,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2594,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2593,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2593,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2592,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2592,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2591,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2591,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2590,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2590,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2589,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2589,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2588,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2588,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2587,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2587,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2586,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2586,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2585,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2585,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2584,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2584,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2583,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2583,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2582,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2582,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2581,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2581,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2580,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2580,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2579,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2579,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2578,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2578,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2577,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2577,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2576,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2576,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2575,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2575,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2574,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2574,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2573,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2573,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2572,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2572,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2571,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2571,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2570,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2570,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2569,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2569,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2568,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2568,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2567,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2567,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2566,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2566,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2565,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2565,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2564,NULL,NULL,'2024-10-08 03:04:19','2024-10-08 03:04:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2564,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2563,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2563,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2562,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2562,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2561,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2561,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2560,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2560,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2559,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2559,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2558,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2558,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2557,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2557,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2556,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2556,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2555,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2555,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2554,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2554,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2553,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2553,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2552,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2552,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2551,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2551,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2550,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2550,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2549,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2549,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2548,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2548,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2547,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2547,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2546,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2546,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2545,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2545,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2544,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2544,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2543,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2543,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2542,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2542,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2541,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2541,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2540,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2540,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2539,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2539,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2538,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2538,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2537,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2537,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2536,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2536,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2535,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2535,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2534,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2534,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2533,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2533,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2532,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2532,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2531,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2531,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2530,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2530,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2529,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2529,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2528,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2528,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2527,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2527,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2526,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2526,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2525,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2525,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2524,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2524,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2523,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2523,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2522,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2522,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2521,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2521,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2520,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2520,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2519,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2519,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2518,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2518,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2517,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2517,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2516,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2516,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2515,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2515,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2514,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2514,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2513,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2513,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2512,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2512,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2511,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2511,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2510,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2510,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2509,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2509,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2508,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2508,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2507,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2507,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2506,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2506,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2505,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2505,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2504,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2504,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2503,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2503,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2502,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2502,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2501,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2501,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2500,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2500,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2499,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2499,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2498,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2498,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2497,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2497,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2496,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2496,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2495,NULL,NULL,'2024-10-08 03:04:20','2024-10-08 03:04:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2495,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2494,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2494,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2493,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2493,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2492,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2492,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2491,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2491,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2490,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2490,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2489,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2489,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2488,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2488,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2487,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2487,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2486,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2486,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2485,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2485,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2484,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2484,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2483,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2483,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2482,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2482,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2481,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2481,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2480,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2480,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2479,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2479,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2478,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2478,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2477,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2477,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2476,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2476,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2475,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2475,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2474,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2474,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2473,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2473,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2472,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2472,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2471,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2471,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2470,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2470,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2469,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2469,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2468,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2468,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2467,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2467,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2466,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2466,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2465,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2465,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2464,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2464,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2463,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2463,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2462,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2462,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2461,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2461,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2460,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2460,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2459,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2459,NULL,NULL,'2024-10-08 03:04:21','2024-10-08 03:04:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3458,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3458,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3457,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3457,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3456,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3456,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3455,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3455,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3454,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3454,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3453,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3453,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3452,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3452,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3451,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3451,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3450,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3450,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3449,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3449,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3448,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3448,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3447,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3447,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3446,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3446,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3445,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3445,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3444,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3444,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3443,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3443,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3442,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3442,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3441,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3441,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3440,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3440,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3439,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3439,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3438,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3438,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3437,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3437,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3436,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3436,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3435,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3435,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3434,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3434,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3433,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3433,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3432,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3432,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3431,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3431,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3430,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3430,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3429,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3429,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3428,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3428,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3427,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3427,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3426,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3426,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3425,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3425,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3424,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3424,NULL,NULL,'2024-10-08 03:04:56','2024-10-08 03:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3423,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3423,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3422,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3422,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3421,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3421,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3420,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3420,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3419,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3419,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3418,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3418,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3417,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3417,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3416,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3416,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3415,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3415,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3414,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3414,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3413,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3413,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3412,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3412,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3411,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3411,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3410,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3410,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3409,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3409,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3408,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3408,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3407,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3407,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3406,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3406,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3405,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3405,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3404,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3404,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3403,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3403,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3402,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3402,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3401,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3401,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3400,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3400,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3399,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3399,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3398,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3398,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3397,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3397,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3396,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3396,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3395,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3395,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3394,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3394,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3393,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3393,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3392,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3392,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3391,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3391,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3390,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3390,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3389,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3389,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3388,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3388,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3387,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3387,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3386,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3386,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3385,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3385,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3384,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3384,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3383,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3383,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3382,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3382,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3381,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3381,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3380,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3380,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3379,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3379,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3378,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3378,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3377,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3377,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3376,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3376,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3375,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3375,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3374,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3374,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3373,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3373,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3372,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3372,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3371,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3371,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3370,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3370,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3369,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3369,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3368,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3368,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3367,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3367,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3366,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3366,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3365,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3365,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3364,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3364,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3363,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3363,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3362,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3362,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3361,NULL,NULL,'2024-10-08 03:04:57','2024-10-08 03:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3361,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3360,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3360,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3359,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3359,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3358,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3358,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3357,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3357,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3356,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3356,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3355,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3355,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3354,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3354,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3353,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3353,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3352,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3352,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3351,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3351,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3350,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3350,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3349,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3349,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3348,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3348,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3347,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3347,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3346,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3346,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3345,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3345,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3344,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3344,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3343,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3343,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3342,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3342,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3341,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3341,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3340,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3340,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3339,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3339,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3338,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3338,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3337,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3337,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3336,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3336,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3335,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3335,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3334,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3334,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3333,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3333,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3332,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3332,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3331,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3331,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3330,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3330,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3329,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3329,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3328,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3328,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3327,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3327,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3326,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3326,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3325,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3325,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3324,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3324,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3323,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3323,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3322,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3322,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3321,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3321,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3320,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3320,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3319,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3319,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3318,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3318,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3317,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3317,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3316,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3316,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3315,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3315,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3314,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3314,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3313,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3313,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3312,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3312,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3311,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3311,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3310,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3310,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3309,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3309,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3308,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3308,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3307,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3307,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3306,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3306,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3305,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3305,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3304,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3304,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3303,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3303,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3302,NULL,NULL,'2024-10-08 03:04:58','2024-10-08 03:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3302,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3301,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3301,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3300,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3300,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3299,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3299,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3298,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3298,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3297,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3297,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3296,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3296,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3295,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3295,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3294,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3294,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3293,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3293,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3292,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3292,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3291,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3291,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3290,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3290,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3289,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3289,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3288,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3288,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3287,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3287,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3286,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3286,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3285,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3285,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3284,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3284,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3283,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3283,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3282,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3282,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3281,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3281,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3280,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3280,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3279,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3279,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3278,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3278,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3277,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3277,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3276,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3276,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3275,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3275,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3274,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3274,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3273,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3273,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3272,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3272,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3271,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3271,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3270,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3270,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3269,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3269,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3268,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3268,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3267,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3267,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3266,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3266,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3265,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3265,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3264,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3264,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3263,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3263,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3262,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3262,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3261,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3261,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3260,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3260,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3259,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3259,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3258,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3258,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3257,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3257,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3256,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3256,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3255,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3255,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3254,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3254,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3253,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3253,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3252,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3252,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3251,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3251,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3250,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3250,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3249,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3249,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3248,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3248,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3247,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3247,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3246,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3246,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3245,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3245,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3244,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3244,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3243,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3243,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3242,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3242,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3241,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3241,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3240,NULL,NULL,'2024-10-08 03:04:59','2024-10-08 03:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3240,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3239,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3239,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3238,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3238,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3237,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3237,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3236,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3236,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3235,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3235,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3234,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3234,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3233,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3233,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3232,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3232,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3231,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3231,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3230,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3230,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3229,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3229,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3228,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3228,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3227,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3227,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3226,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3226,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3225,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3225,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3224,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3224,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3223,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3223,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3222,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3222,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3221,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3221,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3220,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3220,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3219,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3219,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3218,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3218,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3217,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3217,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3216,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3216,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3215,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3215,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3214,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3214,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3213,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3213,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3212,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3212,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3211,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3211,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3210,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3210,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3209,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3209,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3208,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3208,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3207,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3207,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3206,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3206,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3205,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3205,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3204,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3204,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3203,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3203,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3202,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3202,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3201,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3201,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3200,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3200,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3199,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3199,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3198,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3198,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3197,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(22999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3197,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3196,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3196,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3195,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3195,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3194,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3194,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3193,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3193,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3192,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3192,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3191,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3191,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3190,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3190,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3189,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3189,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3188,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3188,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3187,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3187,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3186,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3186,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3185,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3185,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3184,NULL,NULL,'2024-10-08 03:05:00','2024-10-08 03:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3184,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3183,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3183,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3182,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3182,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3181,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3181,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3180,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3180,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3179,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3179,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3178,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3178,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3177,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3177,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3176,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3176,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3175,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3175,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3174,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3174,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3173,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3173,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3172,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3172,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3171,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3171,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3170,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3170,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3169,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3169,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3168,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3168,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3167,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3167,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3166,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3166,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3165,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3165,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3164,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3164,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3163,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3163,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3162,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3162,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3161,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3161,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3160,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3160,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3159,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3159,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3158,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3158,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3157,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3157,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3156,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3156,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3155,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3155,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3154,NULL,NULL,'2024-10-08 03:05:01','2024-10-08 03:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3154,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3153,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3153,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3152,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3152,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3151,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3151,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3150,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3150,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3149,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3149,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3148,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3148,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3147,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3147,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3146,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3146,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3145,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3145,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3144,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3144,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3143,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3143,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3142,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3142,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3141,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3141,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3140,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3140,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3139,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3139,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3138,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3138,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3137,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3137,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3136,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3136,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3135,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3135,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3134,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3134,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3133,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3133,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3132,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3132,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3131,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3131,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3130,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3130,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3129,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3129,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3128,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3128,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3127,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3127,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3126,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3126,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3125,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3125,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3124,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3124,NULL,NULL,'2024-10-08 03:05:02','2024-10-08 03:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3123,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3123,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3122,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3122,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3121,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3121,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3120,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3120,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3119,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3119,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3118,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3118,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3117,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3117,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3116,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3116,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3115,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3115,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3114,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3114,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3113,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3113,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3112,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3112,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3111,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3111,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3110,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3110,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3109,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3109,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3108,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3108,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3107,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3107,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3106,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3106,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3105,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3105,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3104,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3104,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3103,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3103,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3102,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3102,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3101,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3101,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3100,NULL,NULL,'2024-10-08 03:05:03','2024-10-08 03:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3100,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3099,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3099,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3098,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3098,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3097,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3097,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3096,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3096,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3095,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3095,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3094,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3094,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3093,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3093,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3092,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3092,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3091,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3091,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3090,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3090,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3089,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3089,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3088,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3088,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3087,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3087,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3086,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3086,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3085,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3085,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3084,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3084,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3083,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3083,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3082,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3082,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3081,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3081,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3080,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3080,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3079,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3079,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3078,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3078,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3077,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3077,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3076,NULL,NULL,'2024-10-08 03:05:04','2024-10-08 03:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3076,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3075,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3075,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3074,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3074,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3073,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3073,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3072,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3072,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3071,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3071,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3070,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3070,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3069,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3069,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3068,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3068,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3067,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3067,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3066,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3066,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3065,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3065,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3064,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3064,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3063,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3063,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3062,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3062,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3061,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3061,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3060,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3060,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3059,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3059,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3058,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3058,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3057,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3057,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3056,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3056,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3055,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3055,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3054,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3054,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3053,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3053,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3052,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3052,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3051,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3051,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3050,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3050,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3049,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3049,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3048,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3048,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3047,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3047,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3046,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3046,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3045,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3045,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3044,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3044,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3043,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3043,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3042,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3042,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3041,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3041,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3040,NULL,NULL,'2024-10-08 03:05:05','2024-10-08 03:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3040,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3039,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3039,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3038,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3038,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3037,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3037,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3036,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3036,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3035,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3035,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3034,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3034,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3033,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3033,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3032,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3032,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3031,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3031,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3030,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3030,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3029,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3029,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3028,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3028,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3027,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3027,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3026,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3026,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3025,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3025,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3024,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3024,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3023,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3023,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3022,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3022,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3021,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3021,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3020,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3020,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3019,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3019,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3018,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3018,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3017,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3017,NULL,NULL,'2024-10-08 03:05:06','2024-10-08 03:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3016,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3016,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3015,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3015,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3014,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3014,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3013,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3013,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3012,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3012,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3011,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3011,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3010,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3010,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3009,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3009,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3008,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3008,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3007,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3007,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3006,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3006,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3005,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3005,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3004,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3004,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3003,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3003,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3002,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3002,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3001,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3001,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3000,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3000,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2999,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2999,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2998,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2998,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2997,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2997,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2996,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2996,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2995,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2995,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2994,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2994,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2993,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2993,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2992,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2992,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2991,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2991,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2990,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2990,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2989,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2989,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2988,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2988,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2987,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2987,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2986,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2986,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2985,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2985,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2984,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2984,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2983,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2983,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2982,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2982,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2981,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2981,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2980,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2980,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2979,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2979,NULL,NULL,'2024-10-08 03:05:07','2024-10-08 03:05:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2978,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2978,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2977,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2977,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2976,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2976,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2975,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2975,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2974,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2974,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2973,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2973,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2972,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2972,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2971,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2971,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2970,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2970,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2969,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2969,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2968,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2968,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2967,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2967,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2966,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2966,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2965,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2965,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2964,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2964,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2963,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2963,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2962,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2962,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2961,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2961,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2960,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2960,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2959,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2959,NULL,NULL,'2024-10-08 03:05:08','2024-10-08 03:05:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3958,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3958,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3957,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3957,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3956,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3956,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3955,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3955,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3954,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3954,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3953,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3953,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3952,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3952,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3951,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3951,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3950,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3950,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3949,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3949,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3948,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3948,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3947,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3947,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3946,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3946,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3945,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3945,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3944,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3944,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3943,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3943,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3942,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3942,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3941,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3941,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3940,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3940,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3939,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3939,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3938,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3938,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3937,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3937,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3936,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3936,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3935,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3935,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3934,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3934,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3933,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3933,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3932,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3932,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3931,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3931,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3930,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3930,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3929,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3929,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3928,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3928,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3927,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3927,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3926,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3926,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3925,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3925,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3924,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3924,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3923,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3923,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3922,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3922,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3921,NULL,NULL,'2024-10-08 03:05:42','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3921,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3920,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3920,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3919,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3919,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3918,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3918,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3917,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3917,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3916,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3916,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3915,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3915,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3914,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3914,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3913,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3913,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3912,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3912,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3911,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3911,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3910,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3910,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3909,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3909,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3908,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3908,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3907,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3907,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3906,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3906,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3905,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3905,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3904,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3904,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3903,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3903,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3902,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3902,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3901,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3901,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3900,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3900,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3899,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3899,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3898,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3898,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3897,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3897,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3896,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3896,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3895,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3895,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3894,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3894,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3893,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3893,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3892,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3892,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3891,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3891,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3890,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3890,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3889,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3889,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3888,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3888,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3887,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3887,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3886,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3886,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3885,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3885,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3884,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3884,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3883,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3883,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3882,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3882,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3881,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3881,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3880,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3880,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3879,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3879,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3878,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3878,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3877,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3877,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3876,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3876,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3875,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3875,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3874,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3874,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3873,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3873,NULL,NULL,'2024-10-08 03:05:43','2024-10-08 03:05:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3872,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3872,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3871,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3871,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3870,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3870,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3869,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3869,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3868,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3868,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3867,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3867,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3866,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3866,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3865,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3865,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3864,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3864,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3863,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3863,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3862,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3862,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3861,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3861,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3860,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3860,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3859,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3859,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3858,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3858,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3857,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3857,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3856,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3856,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3855,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3855,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3854,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3854,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3853,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3853,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3852,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3852,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3851,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3851,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3850,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3850,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3849,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3849,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3848,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3848,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3847,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3847,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3846,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3846,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3845,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3845,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3844,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3844,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3843,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3843,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3842,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3842,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3841,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3841,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3840,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3840,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3839,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3839,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3838,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3838,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3837,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3837,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3836,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3836,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3835,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3835,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3834,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3834,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3833,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3833,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3832,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3832,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3831,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3831,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3830,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3830,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3829,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3829,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3828,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3828,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3827,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3827,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3826,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3826,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3825,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3825,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3824,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3824,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3823,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3823,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3822,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3822,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3821,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3821,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3820,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3820,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3819,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3819,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3818,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3818,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3817,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3817,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3816,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3816,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3815,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3815,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3814,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3814,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3813,NULL,NULL,'2024-10-08 03:05:44','2024-10-08 03:05:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3813,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3812,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3812,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3811,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3811,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3810,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3810,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3809,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3809,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3808,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3808,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3807,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3807,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3806,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3806,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3805,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3805,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3804,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3804,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3803,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3803,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3802,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3802,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3801,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3801,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3800,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3800,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3799,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3799,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3798,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3798,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3797,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3797,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3796,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3796,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3795,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3795,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3794,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3794,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3793,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3793,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3792,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3792,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3791,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3791,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3790,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3790,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3789,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3789,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3788,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3788,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3787,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3787,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3786,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3786,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3785,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3785,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3784,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3784,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3783,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3783,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3782,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3782,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3781,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3781,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3780,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3780,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3779,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3779,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3778,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3778,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3777,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3777,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3776,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3776,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3775,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3775,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3774,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3774,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3773,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL);
INSERT INTO `st0n_action_logs` VALUES (23847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3773,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3772,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3772,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3771,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3771,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3770,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3770,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3769,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3769,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3768,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3768,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3767,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3767,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3766,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3766,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3765,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3765,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3764,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3764,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3763,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3763,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3762,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3762,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3761,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3761,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3760,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3760,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3759,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3759,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3758,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3758,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3757,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3757,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3756,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3756,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3755,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3755,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3754,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3754,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3753,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3753,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3752,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3752,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3751,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3751,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3750,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3750,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3749,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3749,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3748,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3748,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3747,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3747,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3746,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3746,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3745,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3745,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3744,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3744,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3743,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3743,NULL,NULL,'2024-10-08 03:05:45','2024-10-08 03:05:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3742,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3742,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3741,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3741,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3740,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3740,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3739,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3739,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3738,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3738,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3737,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3737,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3736,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3736,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3735,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3735,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3734,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3734,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3733,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3733,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3732,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3732,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3731,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3731,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3730,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3730,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3729,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3729,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3728,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3728,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3727,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3727,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3726,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3726,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3725,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3725,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3724,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3724,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3723,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3723,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3722,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3722,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3721,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3721,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3720,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3720,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3719,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3719,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3718,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3718,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3717,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3717,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3716,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3716,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3715,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3715,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3714,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3714,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3713,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3713,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3712,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3712,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3711,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3711,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3710,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3710,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3709,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3709,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3708,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3708,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3707,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3707,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3706,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3706,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3705,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3705,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3704,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3704,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3703,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3703,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3702,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3702,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3701,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3701,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3700,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3700,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3699,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3699,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3698,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3698,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3697,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(23999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3697,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3696,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3696,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3695,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3695,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3694,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3694,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3693,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3693,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3692,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3692,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3691,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3691,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3690,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3690,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3689,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3689,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3688,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3688,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3687,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3687,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3686,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3686,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3685,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3685,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3684,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3684,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3683,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3683,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3682,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3682,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3681,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3681,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3680,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3680,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3679,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3679,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3678,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3678,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3677,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3677,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3676,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3676,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3675,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3675,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3674,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3674,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3673,NULL,NULL,'2024-10-08 03:05:46','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3673,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3672,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3672,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3671,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3671,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3670,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3670,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3669,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3669,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3668,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3668,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3667,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3667,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3666,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3666,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3665,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3665,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3664,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3664,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3663,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3663,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3662,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3662,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3661,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3661,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3660,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3660,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3659,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3659,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3658,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3658,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3657,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3657,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3656,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3656,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3655,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3655,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3654,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3654,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3653,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3653,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3652,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3652,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3651,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3651,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3650,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3650,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3649,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3649,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3648,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3648,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3647,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3647,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3646,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3646,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3645,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3645,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3644,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3644,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3643,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3643,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3642,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3642,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3641,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3641,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3640,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3640,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3639,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3639,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3638,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3638,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3637,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3637,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3636,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3636,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3635,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3635,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3634,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3634,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3633,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3633,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3632,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3632,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3631,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3631,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3630,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3630,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3629,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3629,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3628,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3628,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3627,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3627,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3626,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3626,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3625,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3625,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3624,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3624,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3623,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3623,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3622,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3622,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3621,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3621,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3620,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3620,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3619,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3619,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3618,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3618,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3617,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3617,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3616,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3616,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3615,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3615,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3614,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3614,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3613,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3613,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3612,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3612,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3611,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3611,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3610,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3610,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3609,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3609,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3608,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3608,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3607,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3607,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3606,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3606,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3605,NULL,NULL,'2024-10-08 03:05:47','2024-10-08 03:05:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3605,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3604,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3604,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3603,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3603,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3602,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3602,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3601,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3601,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3600,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3600,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3599,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3599,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3598,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3598,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3597,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3597,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3596,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3596,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3595,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3595,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3594,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3594,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3593,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3593,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3592,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3592,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3591,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3591,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3590,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3590,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3589,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3589,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3588,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3588,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3587,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3587,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3586,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3586,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3585,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3585,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3584,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3584,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3583,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3583,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3582,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3582,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3581,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3581,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3580,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3580,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3579,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3579,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3578,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3578,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3577,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3577,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3576,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3576,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3575,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3575,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3574,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3574,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3573,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3573,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3572,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3572,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3571,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3571,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3570,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3570,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3569,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3569,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3568,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3568,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3567,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3567,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3566,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3566,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3565,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3565,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3564,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3564,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3563,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3563,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3562,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3562,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3561,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3561,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3560,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3560,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3559,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3559,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3558,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3558,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3557,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3557,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3556,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3556,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3555,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3555,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3554,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3554,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3553,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3553,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3552,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3552,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3551,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3551,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3550,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3550,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3549,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3549,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3548,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3548,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3547,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3547,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3546,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3546,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3545,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3545,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3544,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3544,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3543,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3543,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3542,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3542,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3541,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3541,NULL,NULL,'2024-10-08 03:05:48','2024-10-08 03:05:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3540,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3540,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3539,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3539,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3538,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3538,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3537,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3537,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3536,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3536,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3535,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3535,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3534,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3534,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3533,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3533,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3532,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3532,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3531,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3531,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3530,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3530,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3529,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3529,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3528,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3528,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3527,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3527,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3526,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3526,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3525,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3525,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3524,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3524,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3523,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3523,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3522,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3522,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3521,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3521,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3520,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3520,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3519,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3519,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3518,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3518,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3517,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3517,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3516,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3516,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3515,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3515,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3514,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3514,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3513,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3513,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3512,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3512,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3511,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3511,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3510,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3510,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3509,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3509,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3508,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3508,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3507,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3507,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3506,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3506,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3505,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3505,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3504,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3504,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3503,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3503,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3502,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3502,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3501,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3501,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3500,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3500,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3499,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3499,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3498,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3498,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3497,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3497,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3496,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3496,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3495,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3495,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3494,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3494,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3493,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3493,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3492,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3492,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3491,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3491,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3490,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3490,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3489,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3489,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3488,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3488,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3487,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3487,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3486,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3486,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3485,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3485,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3484,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3484,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3483,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3483,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3482,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3482,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3481,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3481,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3480,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3480,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3479,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3479,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3478,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3478,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3477,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3477,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3476,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3476,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3475,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3475,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3474,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3474,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3473,NULL,NULL,'2024-10-08 03:05:49','2024-10-08 03:05:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3473,NULL,NULL,'2024-10-08 03:05:50','2024-10-08 03:05:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3472,NULL,NULL,'2024-10-08 03:05:50','2024-10-08 03:05:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3472,NULL,NULL,'2024-10-08 03:05:50','2024-10-08 03:05:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3471,NULL,NULL,'2024-10-08 03:05:50','2024-10-08 03:05:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3471,NULL,NULL,'2024-10-08 03:05:50','2024-10-08 03:05:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3470,NULL,NULL,'2024-10-08 03:05:50','2024-10-08 03:05:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3470,NULL,NULL,'2024-10-08 03:05:50','2024-10-08 03:05:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3469,NULL,NULL,'2024-10-08 03:05:50','2024-10-08 03:05:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3469,NULL,NULL,'2024-10-08 03:05:50','2024-10-08 03:05:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3468,NULL,NULL,'2024-10-08 03:05:50','2024-10-08 03:05:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3468,NULL,NULL,'2024-10-08 03:05:50','2024-10-08 03:05:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3467,NULL,NULL,'2024-10-08 03:05:50','2024-10-08 03:05:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3467,NULL,NULL,'2024-10-08 03:05:50','2024-10-08 03:05:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3466,NULL,NULL,'2024-10-08 03:05:50','2024-10-08 03:05:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3466,NULL,NULL,'2024-10-08 03:05:50','2024-10-08 03:05:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3465,NULL,NULL,'2024-10-08 03:05:50','2024-10-08 03:05:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3465,NULL,NULL,'2024-10-08 03:05:50','2024-10-08 03:05:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3464,NULL,NULL,'2024-10-08 03:05:50','2024-10-08 03:05:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3464,NULL,NULL,'2024-10-08 03:05:50','2024-10-08 03:05:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3463,NULL,NULL,'2024-10-08 03:05:50','2024-10-08 03:05:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3463,NULL,NULL,'2024-10-08 03:05:50','2024-10-08 03:05:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3462,NULL,NULL,'2024-10-08 03:05:50','2024-10-08 03:05:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3462,NULL,NULL,'2024-10-08 03:05:50','2024-10-08 03:05:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3461,NULL,NULL,'2024-10-08 03:05:50','2024-10-08 03:05:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3461,NULL,NULL,'2024-10-08 03:05:50','2024-10-08 03:05:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3460,NULL,NULL,'2024-10-08 03:05:50','2024-10-08 03:05:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3460,NULL,NULL,'2024-10-08 03:05:50','2024-10-08 03:05:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3459,NULL,NULL,'2024-10-08 03:05:50','2024-10-08 03:05:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3459,NULL,NULL,'2024-10-08 03:05:50','2024-10-08 03:05:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4458,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4458,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4457,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4457,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4456,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4456,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4455,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4455,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4454,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4454,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4453,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4453,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4452,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4452,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4451,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4451,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4450,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4450,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4449,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4449,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4448,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4448,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4447,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4447,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4446,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4446,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4445,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4445,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4444,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4444,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4443,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4443,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4442,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4442,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4441,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4441,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4440,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4440,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4439,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4439,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4438,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4438,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4437,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4437,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4436,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4436,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4435,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4435,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4434,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4434,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4433,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4433,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4432,NULL,NULL,'2024-10-08 03:07:08','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4432,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4431,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4431,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4430,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4430,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4429,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4429,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4428,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4428,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4427,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4427,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4426,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4426,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4425,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4425,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4424,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4424,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4423,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4423,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4422,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4422,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4421,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4421,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4420,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4420,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4419,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4419,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4418,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4418,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4417,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4417,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4416,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4416,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4415,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4415,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4414,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4414,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4413,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4413,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4412,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4412,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4411,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4411,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4410,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4410,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4409,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4409,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4408,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4408,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4407,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4407,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4406,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4406,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4405,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4405,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4404,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4404,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4403,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4403,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4402,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4402,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4401,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4401,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4400,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4400,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4399,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4399,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4398,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4398,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4397,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4397,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4396,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4396,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4395,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4395,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4394,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4394,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4393,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4393,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4392,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4392,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4391,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4391,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4390,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4390,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4389,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4389,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4388,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4388,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4387,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4387,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4386,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4386,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4385,NULL,NULL,'2024-10-08 03:07:09','2024-10-08 03:07:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4385,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4384,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4384,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4383,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4383,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4382,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4382,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4381,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4381,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4380,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4380,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4379,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4379,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4378,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4378,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4377,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4377,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4376,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4376,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4375,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4375,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4374,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4374,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4373,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4373,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4372,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4372,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4371,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4371,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4370,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4370,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4369,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4369,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4368,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4368,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4367,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4367,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4366,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4366,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4365,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4365,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4364,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4364,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4363,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4363,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4362,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4362,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4361,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4361,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4360,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4360,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4359,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4359,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4358,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4358,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4357,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4357,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4356,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4356,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4355,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4355,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4354,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4354,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4353,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4353,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4352,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4352,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4351,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4351,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4350,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4350,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4349,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4349,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4348,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4348,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4347,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4347,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4346,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4346,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4345,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4345,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4344,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4344,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4343,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4343,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4342,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4342,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4341,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4341,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4340,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4340,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4339,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4339,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4338,NULL,NULL,'2024-10-08 03:07:10','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4338,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4337,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4337,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4336,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4336,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4335,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4335,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4334,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4334,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4333,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4333,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4332,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4332,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4331,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4331,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4330,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4330,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4329,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4329,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4328,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4328,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4327,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4327,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4326,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4326,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4325,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4325,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4324,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4324,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4323,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4323,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4322,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4322,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4321,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4321,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4320,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4320,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4319,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4319,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4318,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4318,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4317,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4317,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4316,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4316,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4315,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4315,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4314,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4314,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4313,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4313,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4312,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4312,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4311,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4311,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4310,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4310,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4309,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4309,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4308,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4308,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4307,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4307,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4306,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4306,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4305,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4305,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4304,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4304,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4303,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4303,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4302,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4302,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4301,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4301,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4300,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4300,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4299,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4299,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4298,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4298,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4297,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4297,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4296,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4296,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4295,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4295,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4294,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4294,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4293,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4293,NULL,NULL,'2024-10-08 03:07:11','2024-10-08 03:07:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4292,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4292,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4291,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4291,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4290,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4290,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4289,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4289,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4288,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4288,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4287,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4287,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4286,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4286,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4285,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4285,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4284,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4284,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4283,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4283,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4282,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4282,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4281,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4281,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4280,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4280,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4279,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4279,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4278,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4278,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4277,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4277,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4276,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4276,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4275,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4275,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4274,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4274,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4273,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4273,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4272,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4272,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4271,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4271,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4270,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4270,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4269,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4269,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4268,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4268,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4267,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4267,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4266,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4266,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4265,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4265,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4264,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4264,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4263,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4263,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4262,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4262,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4261,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4261,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4260,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4260,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4259,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4259,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4258,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4258,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4257,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4257,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4256,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4256,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4255,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4255,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4254,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4254,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4253,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4253,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4252,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4252,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4251,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4251,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4250,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4250,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4249,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4249,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4248,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4248,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4247,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4247,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4246,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4246,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4245,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4245,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4244,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4244,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4243,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4243,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4242,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4242,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4241,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4241,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4240,NULL,NULL,'2024-10-08 03:07:12','2024-10-08 03:07:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4240,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4239,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4239,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4238,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4238,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4237,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4237,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4236,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4236,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4235,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4235,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4234,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4234,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4233,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4233,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4232,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4232,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4231,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4231,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4230,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4230,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4229,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4229,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4228,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4228,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4227,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4227,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4226,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4226,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4225,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4225,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4224,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4224,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4223,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4223,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4222,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4222,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4221,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4221,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4220,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4220,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4219,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4219,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4218,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4218,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4217,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4217,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4216,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4216,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4215,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4215,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4214,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4214,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4213,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4213,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4212,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4212,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4211,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4211,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4210,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4210,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4209,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4209,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4208,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4208,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4207,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4207,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4206,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4206,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4205,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4205,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4204,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4204,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4203,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4203,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4202,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4202,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4201,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4201,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4200,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4200,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4199,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4199,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4198,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4198,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4197,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(24999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4197,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4196,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4196,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4195,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4195,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4194,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4194,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4193,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4193,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4192,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4192,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4191,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4191,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4190,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4190,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4189,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4189,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4188,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4188,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4187,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4187,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4186,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4186,NULL,NULL,'2024-10-08 03:07:13','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4185,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4185,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4184,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4184,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4183,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4183,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4182,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4182,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4181,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4181,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4180,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4180,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4179,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4179,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4178,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4178,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4177,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4177,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4176,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4176,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4175,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4175,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4174,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4174,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4173,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4173,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4172,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4172,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4171,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4171,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4170,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4170,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4169,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4169,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4168,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4168,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4167,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4167,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4166,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4166,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4165,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4165,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4164,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4164,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4163,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4163,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4162,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4162,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4161,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4161,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4160,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4160,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4159,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4159,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4158,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4158,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4157,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4157,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4156,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4156,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4155,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4155,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4154,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4154,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4153,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4153,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4152,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4152,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4151,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4151,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4150,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4150,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4149,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4149,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4148,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4148,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4147,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4147,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4146,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4146,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4145,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4145,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4144,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4144,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4143,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4143,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4142,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4142,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4141,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4141,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4140,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4140,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4139,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4139,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4138,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4138,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4137,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4137,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4136,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4136,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4135,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4135,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4134,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4134,NULL,NULL,'2024-10-08 03:07:14','2024-10-08 03:07:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4133,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4133,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4132,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4132,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4131,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4131,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4130,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4130,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4129,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4129,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4128,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4128,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4127,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4127,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4126,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4126,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4125,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4125,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4124,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4124,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4123,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4123,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4122,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4122,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4121,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4121,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4120,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4120,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4119,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4119,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4118,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4118,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4117,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4117,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4116,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4116,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4115,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4115,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4114,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4114,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4113,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4113,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4112,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4112,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4111,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4111,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4110,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4110,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4109,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4109,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4108,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4108,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4107,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4107,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4106,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4106,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4105,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4105,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4104,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4104,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4103,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4103,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4102,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4102,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4101,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4101,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4100,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4100,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4099,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4099,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4098,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4098,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4097,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4097,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4096,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4096,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4095,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4095,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4094,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4094,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4093,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4093,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4092,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4092,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4091,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4091,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4090,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4090,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4089,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4089,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4088,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4088,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4087,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4087,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4086,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4086,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4085,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4085,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4084,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4084,NULL,NULL,'2024-10-08 03:07:15','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4083,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4083,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4082,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4082,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4081,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4081,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4080,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4080,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4079,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4079,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4078,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4078,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4077,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4077,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4076,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4076,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4075,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4075,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4074,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4074,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4073,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4073,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4072,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4072,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4071,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4071,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4070,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4070,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4069,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4069,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4068,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4068,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4067,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4067,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4066,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4066,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4065,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4065,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4064,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4064,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4063,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4063,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4062,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4062,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4061,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4061,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4060,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4060,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4059,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4059,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4058,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4058,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4057,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4057,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4056,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4056,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4055,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4055,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4054,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4054,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4053,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4053,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4052,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4052,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4051,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4051,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4050,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4050,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4049,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4049,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4048,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4048,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4047,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4047,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4046,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4046,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4045,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4045,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4044,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4044,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4043,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4043,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4042,NULL,NULL,'2024-10-08 03:07:16','2024-10-08 03:07:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4042,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4041,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4041,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4040,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4040,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4039,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4039,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4038,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4038,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4037,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4037,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4036,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4036,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4035,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4035,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4034,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4034,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4033,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4033,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4032,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4032,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4031,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4031,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4030,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4030,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4029,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4029,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4028,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4028,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4027,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4027,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4026,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4026,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4025,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4025,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4024,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4024,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4023,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4023,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4022,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4022,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4021,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4021,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4020,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4020,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4019,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4019,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4018,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4018,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4017,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4017,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4016,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4016,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4015,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4015,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4014,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4014,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4013,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4013,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4012,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4012,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4011,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4011,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4010,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4010,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4009,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4009,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4008,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4008,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4007,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4007,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4006,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4006,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4005,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4005,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4004,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4004,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4003,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4003,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4002,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4002,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4001,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4001,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4000,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4000,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3999,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3999,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3998,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3998,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3997,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3997,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3996,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3996,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3995,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3995,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3994,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3994,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3993,NULL,NULL,'2024-10-08 03:07:17','2024-10-08 03:07:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3993,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3992,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3992,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3991,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3991,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3990,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3990,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3989,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3989,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3988,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3988,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3987,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3987,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3986,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3986,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3985,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3985,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3984,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3984,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3983,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3983,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3982,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3982,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3981,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3981,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3980,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3980,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3979,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3979,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3978,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3978,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3977,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3977,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3976,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3976,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3975,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3975,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3974,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3974,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3973,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3973,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3972,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3972,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3971,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3971,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3970,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3970,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3969,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3969,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3968,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3968,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3967,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3967,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3966,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3966,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3965,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3965,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3964,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3964,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3963,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3963,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3962,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3962,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3961,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3961,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3960,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3960,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3959,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3959,NULL,NULL,'2024-10-08 03:07:18','2024-10-08 03:07:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4958,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4958,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4957,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4957,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4956,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4956,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4955,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4955,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4954,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4954,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4953,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4953,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4952,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4952,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4951,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4951,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4950,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4950,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4949,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4949,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4948,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4948,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4947,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4947,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4946,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4946,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4945,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4945,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4944,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4944,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4943,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4943,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4942,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4942,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4941,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4941,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4940,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4940,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4939,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4939,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4938,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4938,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4937,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4937,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4936,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4936,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4935,NULL,NULL,'2024-10-08 03:07:46','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4935,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4934,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4934,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4933,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4933,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4932,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4932,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4931,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4931,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4930,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4930,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4929,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4929,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4928,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4928,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4927,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4927,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4926,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4926,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4925,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4925,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4924,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4924,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4923,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4923,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4922,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4922,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4921,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4921,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4920,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4920,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4919,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4919,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4918,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4918,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4917,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4917,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4916,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4916,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4915,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4915,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4914,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4914,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4913,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4913,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4912,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4912,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4911,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4911,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4910,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4910,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4909,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4909,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4908,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4908,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4907,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4907,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4906,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4906,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4905,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4905,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4904,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4904,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4903,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4903,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4902,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4902,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4901,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4901,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4900,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4900,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4899,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4899,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4898,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4898,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4897,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4897,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4896,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4896,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4895,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4895,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4894,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4894,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4893,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4893,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4892,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4892,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4891,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4891,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4890,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4890,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4889,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4889,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4888,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4888,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4887,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4887,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4886,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4886,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4885,NULL,NULL,'2024-10-08 03:07:47','2024-10-08 03:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4885,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4884,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4884,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4883,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4883,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4882,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4882,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4881,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4881,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4880,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4880,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4879,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4879,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4878,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4878,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4877,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4877,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4876,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4876,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4875,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4875,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4874,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4874,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4873,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4873,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4872,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4872,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4871,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4871,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4870,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4870,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4869,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4869,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4868,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4868,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4867,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4867,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4866,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4866,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4865,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4865,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4864,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4864,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4863,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4863,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4862,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4862,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4861,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4861,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4860,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4860,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4859,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4859,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4858,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4858,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4857,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4857,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4856,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4856,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4855,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4855,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4854,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4854,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4853,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4853,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4852,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4852,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4851,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4851,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4850,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4850,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4849,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4849,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4848,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4848,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4847,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4847,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4846,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4846,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4845,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4845,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4844,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4844,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4843,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4843,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4842,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4842,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4841,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4841,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4840,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4840,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4839,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4839,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4838,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4838,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4837,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4837,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4836,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4836,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4835,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4835,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4834,NULL,NULL,'2024-10-08 03:07:48','2024-10-08 03:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4834,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4833,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4833,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4832,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4832,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4831,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4831,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4830,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4830,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4829,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4829,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4828,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4828,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4827,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4827,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4826,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4826,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4825,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4825,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4824,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4824,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4823,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4823,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4822,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4822,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4821,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4821,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4820,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4820,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4819,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4819,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4818,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4818,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4817,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4817,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4816,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4816,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4815,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4815,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4814,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4814,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4813,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4813,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4812,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4812,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4811,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4811,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4810,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4810,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4809,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4809,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4808,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4808,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4807,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4807,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4806,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4806,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4805,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4805,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4804,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4804,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4803,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4803,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4802,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4802,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4801,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4801,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4800,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4800,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4799,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4799,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4798,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4798,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4797,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4797,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4796,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4796,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4795,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4795,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4794,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4794,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4793,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4793,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4792,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4792,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4791,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4791,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4790,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4790,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4789,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4789,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4788,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4788,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4787,NULL,NULL,'2024-10-08 03:07:49','2024-10-08 03:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4787,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4786,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4786,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4785,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4785,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4784,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4784,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4783,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4783,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4782,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4782,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4781,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4781,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4780,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4780,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4779,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4779,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4778,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4778,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4777,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4777,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4776,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4776,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4775,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4775,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4774,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4774,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4773,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4773,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4772,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4772,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4771,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4771,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4770,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4770,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4769,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4769,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4768,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4768,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4767,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4767,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4766,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4766,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4765,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4765,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4764,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4764,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4763,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4763,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4762,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4762,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4761,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4761,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4760,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4760,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4759,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4759,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4758,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4758,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4757,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4757,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4756,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4756,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4755,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4755,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4754,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4754,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4753,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4753,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4752,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4752,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4751,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4751,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4750,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4750,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4749,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4749,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4748,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4748,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4747,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4747,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4746,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4746,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4745,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4745,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4744,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4744,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4743,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4743,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4742,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4742,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4741,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4741,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4740,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4740,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4739,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4739,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4738,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4738,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4737,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4737,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4736,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4736,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4735,NULL,NULL,'2024-10-08 03:07:50','2024-10-08 03:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4735,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4734,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4734,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4733,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4733,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4732,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4732,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4731,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4731,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4730,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4730,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4729,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4729,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4728,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4728,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4727,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4727,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4726,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4726,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4725,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4725,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4724,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4724,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4723,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4723,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4722,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4722,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4721,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4721,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4720,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4720,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4719,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4719,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4718,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4718,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4717,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4717,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4716,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4716,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4715,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4715,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4714,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4714,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4713,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4713,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4712,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4712,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4711,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4711,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4710,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4710,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4709,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4709,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4708,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4708,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4707,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4707,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4706,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4706,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4705,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4705,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4704,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4704,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4703,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4703,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4702,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4702,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4701,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4701,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4700,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4700,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4699,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4699,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4698,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4698,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4697,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(25999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4697,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4696,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4696,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4695,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4695,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4694,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4694,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4693,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4693,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4692,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4692,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4691,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4691,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4690,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4690,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4689,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4689,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4688,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4688,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4687,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4687,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4686,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4686,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4685,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4685,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4684,NULL,NULL,'2024-10-08 03:07:51','2024-10-08 03:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4684,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4683,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4683,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4682,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4682,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4681,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4681,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4680,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4680,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4679,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4679,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4678,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4678,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4677,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4677,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4676,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4676,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4675,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4675,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4674,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4674,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4673,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4673,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4672,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4672,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4671,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4671,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4670,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4670,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4669,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4669,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4668,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4668,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4667,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4667,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4666,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4666,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4665,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4665,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4664,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4664,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4663,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4663,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4662,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4662,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4661,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4661,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4660,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4660,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4659,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4659,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4658,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4658,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4657,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4657,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4656,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4656,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4655,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4655,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4654,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4654,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4653,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4653,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4652,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4652,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4651,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4651,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4650,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4650,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4649,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4649,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4648,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4648,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4647,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4647,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4646,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4646,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4645,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4645,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4644,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4644,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4643,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4643,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4642,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4642,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4641,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4641,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4640,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4640,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4639,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4639,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4638,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4638,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4637,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4637,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4636,NULL,NULL,'2024-10-08 03:07:52','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4636,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4635,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4635,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4634,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4634,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4633,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4633,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4632,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4632,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4631,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4631,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4630,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4630,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4629,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4629,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4628,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4628,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4627,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4627,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4626,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4626,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4625,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4625,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4624,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4624,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4623,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4623,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4622,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4622,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4621,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4621,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4620,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4620,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4619,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4619,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4618,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4618,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4617,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4617,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4616,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4616,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4615,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4615,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4614,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4614,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4613,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4613,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4612,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4612,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4611,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4611,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4610,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4610,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4609,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4609,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4608,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4608,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4607,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4607,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4606,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4606,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4605,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4605,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4604,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4604,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4603,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4603,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4602,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4602,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4601,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4601,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4600,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4600,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4599,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4599,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4598,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4598,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4597,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4597,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4596,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4596,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4595,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4595,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4594,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4594,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4593,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4593,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4592,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4592,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4591,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4591,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4590,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4590,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4589,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4589,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4588,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4588,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4587,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4587,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4586,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4586,NULL,NULL,'2024-10-08 03:07:53','2024-10-08 03:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4585,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4585,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4584,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4584,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4583,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4583,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4582,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4582,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4581,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4581,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4580,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4580,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4579,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4579,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4578,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4578,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4577,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4577,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4576,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4576,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4575,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4575,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4574,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4574,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4573,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4573,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4572,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4572,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4571,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4571,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4570,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4570,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4569,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4569,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4568,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4568,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4567,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4567,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4566,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4566,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4565,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4565,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4564,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4564,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4563,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4563,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4562,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4562,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4561,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4561,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4560,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4560,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4559,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4559,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4558,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4558,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4557,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4557,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4556,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4556,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4555,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4555,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4554,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4554,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4553,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4553,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4552,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4552,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4551,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4551,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4550,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4550,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4549,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4549,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4548,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4548,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4547,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4547,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4546,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4546,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4545,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4545,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4544,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4544,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4543,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4543,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4542,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4542,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4541,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4541,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4540,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4540,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4539,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4539,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4538,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4538,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4537,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4537,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4536,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4536,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4535,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4535,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4534,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4534,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4533,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4533,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4532,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4532,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4531,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4531,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4530,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4530,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4529,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4529,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4528,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4528,NULL,NULL,'2024-10-08 03:07:54','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4527,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4527,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4526,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4526,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4525,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4525,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4524,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4524,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4523,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4523,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4522,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4522,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4521,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4521,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4520,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4520,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4519,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4519,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4518,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4518,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4517,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4517,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4516,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4516,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4515,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4515,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4514,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4514,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4513,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4513,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4512,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4512,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4511,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4511,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4510,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4510,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4509,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4509,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4508,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4508,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4507,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4507,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4506,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4506,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4505,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4505,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4504,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4504,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4503,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4503,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4502,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4502,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4501,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4501,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4500,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4500,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4499,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4499,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4498,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4498,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4497,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4497,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4496,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4496,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4495,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4495,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4494,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4494,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4493,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4493,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4492,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4492,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4491,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4491,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4490,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4490,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4489,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4489,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4488,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4488,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4487,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4487,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4486,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4486,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4485,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4485,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4484,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4484,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4483,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4483,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4482,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4482,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4481,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4481,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4480,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4480,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4479,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4479,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4478,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4478,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4477,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4477,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4476,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4476,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4475,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4475,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4474,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4474,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4473,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4473,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4472,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4472,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4471,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4471,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4470,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4470,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4469,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4469,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4468,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4468,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4467,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4467,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4466,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4466,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4465,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4465,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4464,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4464,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4463,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4463,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4462,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4462,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4461,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4461,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4460,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4460,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4459,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4459,NULL,NULL,'2024-10-08 03:07:55','2024-10-08 03:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5458,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5458,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5457,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5457,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5456,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5456,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5455,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5455,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5454,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5454,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5453,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5453,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5452,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5452,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5451,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5451,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5450,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5450,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5449,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5449,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5448,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5448,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5447,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5447,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5446,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5446,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5445,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5445,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5444,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5444,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5443,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5443,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5442,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5442,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5441,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5441,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5440,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5440,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5439,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5439,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5438,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5438,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5437,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5437,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5436,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5436,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5435,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5435,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5434,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5434,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5433,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5433,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5432,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5432,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5431,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5431,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5430,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5430,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5429,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5429,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5428,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5428,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5427,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5427,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5426,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5426,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5425,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5425,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5424,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5424,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5423,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5423,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5422,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5422,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5421,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5421,NULL,NULL,'2024-10-08 03:08:18','2024-10-08 03:08:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5420,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5420,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5419,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5419,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5418,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5418,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5417,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5417,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5416,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5416,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5415,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5415,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5414,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5414,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5413,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5413,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5412,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5412,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5411,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5411,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5410,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5410,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5409,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5409,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5408,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5408,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5407,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5407,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5406,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5406,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5405,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5405,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5404,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5404,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5403,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5403,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5402,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5402,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5401,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5401,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5400,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5400,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5399,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5399,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5398,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5398,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5397,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5397,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5396,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5396,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5395,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5395,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5394,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5394,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5393,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5393,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5392,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5392,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5391,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5391,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5390,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5390,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5389,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5389,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5388,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5388,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5387,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5387,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5386,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5386,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5385,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5385,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5384,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5384,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5383,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5383,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5382,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5382,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5381,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5381,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5380,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5380,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5379,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5379,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5378,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5378,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5377,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5377,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5376,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5376,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5375,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5375,NULL,NULL,'2024-10-08 03:08:19','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5374,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5374,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5373,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5373,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5372,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5372,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5371,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5371,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5370,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5370,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5369,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5369,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5368,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5368,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5367,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5367,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5366,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5366,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5365,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5365,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5364,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5364,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5363,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5363,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5362,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5362,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5361,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5361,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5360,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5360,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5359,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5359,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5358,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5358,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5357,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5357,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5356,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5356,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5355,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5355,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5354,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5354,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5353,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5353,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5352,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5352,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5351,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5351,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5350,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5350,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5349,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5349,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5348,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5348,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5347,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5347,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5346,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5346,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5345,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5345,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5344,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5344,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5343,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5343,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5342,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5342,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5341,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5341,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5340,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5340,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5339,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5339,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5338,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5338,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5337,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5337,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5336,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5336,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5335,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5335,NULL,NULL,'2024-10-08 03:08:20','2024-10-08 03:08:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5334,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5334,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5333,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5333,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5332,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5332,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5331,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5331,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5330,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5330,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5329,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5329,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5328,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5328,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5327,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5327,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5326,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5326,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5325,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5325,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5324,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5324,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5323,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5323,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5322,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5322,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5321,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5321,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5320,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5320,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5319,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5319,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5318,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5318,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5317,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5317,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5316,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5316,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5315,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5315,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5314,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5314,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5313,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5313,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5312,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5312,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5311,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5311,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5310,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5310,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5309,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5309,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5308,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5308,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5307,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5307,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5306,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5306,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5305,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5305,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5304,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5304,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5303,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5303,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5302,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5302,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5301,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5301,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5300,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5300,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5299,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5299,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5298,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5298,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5297,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5297,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5296,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5296,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5295,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5295,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5294,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5294,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5293,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5293,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5292,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5292,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5291,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5291,NULL,NULL,'2024-10-08 03:08:22','2024-10-08 03:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5290,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5290,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5289,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5289,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5288,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5288,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5287,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5287,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5286,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5286,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5285,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5285,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5284,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5284,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5283,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5283,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5282,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5282,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5281,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5281,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5280,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5280,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5279,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5279,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5278,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5278,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5277,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5277,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5276,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5276,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5275,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5275,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5274,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5274,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5273,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5273,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5272,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5272,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5271,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5271,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5270,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5270,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5269,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5269,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5268,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5268,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5267,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5267,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5266,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5266,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5265,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5265,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5264,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5264,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5263,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5263,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5262,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5262,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5261,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5261,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5260,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5260,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5259,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5259,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5258,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5258,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5257,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5257,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5256,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5256,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5255,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5255,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5254,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5254,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5253,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5253,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5252,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5252,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5251,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5251,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5250,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5250,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5249,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5249,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5248,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5248,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5247,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5247,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5246,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5246,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5245,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5245,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5244,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5244,NULL,NULL,'2024-10-08 03:08:23','2024-10-08 03:08:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5243,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5243,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5242,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5242,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5241,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5241,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5240,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5240,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5239,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5239,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5238,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5238,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5237,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5237,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5236,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5236,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5235,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5235,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5234,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5234,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5233,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5233,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5232,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5232,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5231,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5231,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5230,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5230,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5229,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5229,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5228,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5228,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5227,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5227,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5226,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5226,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5225,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5225,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5224,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5224,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5223,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5223,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5222,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5222,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5221,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5221,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5220,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5220,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5219,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5219,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5218,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5218,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5217,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5217,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5216,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5216,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5215,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5215,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5214,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5214,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5213,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5213,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5212,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5212,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5211,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5211,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5210,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5210,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5209,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5209,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5208,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5208,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5207,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5207,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5206,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5206,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5205,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5205,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5204,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5204,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5203,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5203,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5202,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5202,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5201,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5201,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5200,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5200,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5199,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5199,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5198,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5198,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5197,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(26999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5197,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5196,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5196,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5195,NULL,NULL,'2024-10-08 03:08:24','2024-10-08 03:08:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5195,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5194,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5194,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5193,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5193,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5192,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5192,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5191,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5191,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5190,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5190,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5189,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5189,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5188,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5188,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5187,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5187,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5186,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5186,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5185,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5185,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5184,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5184,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5183,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5183,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5182,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5182,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5181,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5181,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5180,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5180,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5179,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5179,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5178,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5178,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5177,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5177,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5176,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5176,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5175,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5175,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5174,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5174,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5173,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5173,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5172,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5172,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5171,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5171,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5170,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5170,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5169,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5169,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5168,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5168,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5167,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5167,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5166,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5166,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5165,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5165,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5164,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5164,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5163,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5163,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5162,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5162,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5161,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5161,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5160,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5160,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5159,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5159,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5158,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5158,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5157,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5157,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5156,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5156,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5155,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5155,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5154,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5154,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5153,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5153,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5152,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5152,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5151,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5151,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5150,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5150,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5149,NULL,NULL,'2024-10-08 03:08:25','2024-10-08 03:08:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5149,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5148,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5148,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5147,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5147,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5146,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5146,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5145,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5145,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5144,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5144,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5143,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5143,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5142,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5142,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5141,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5141,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5140,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5140,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5139,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5139,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5138,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5138,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5137,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5137,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5136,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5136,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5135,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5135,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5134,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5134,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5133,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5133,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5132,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5132,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5131,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5131,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5130,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5130,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5129,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5129,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5128,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5128,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5127,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5127,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5126,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5126,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5125,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5125,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5124,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5124,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5123,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5123,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5122,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5122,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5121,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5121,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5120,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5120,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5119,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5119,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5118,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5118,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5117,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5117,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5116,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5116,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5115,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5115,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5114,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5114,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5113,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5113,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5112,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5112,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5111,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5111,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5110,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5110,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5109,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5109,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5108,NULL,NULL,'2024-10-08 03:08:26','2024-10-08 03:08:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5108,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5107,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5107,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5106,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5106,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5105,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5105,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5104,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5104,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5103,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5103,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5102,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5102,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5101,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5101,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5100,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5100,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5099,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5099,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5098,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5098,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5097,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5097,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5096,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5096,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5095,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5095,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5094,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5094,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5093,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5093,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5092,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5092,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5091,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5091,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5090,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5090,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5089,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5089,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5088,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5088,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5087,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5087,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5086,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5086,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5085,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5085,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5084,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5084,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5083,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5083,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5082,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5082,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5081,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5081,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5080,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5080,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5079,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5079,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5078,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5078,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5077,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5077,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5076,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5076,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5075,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5075,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5074,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5074,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5073,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5073,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5072,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5072,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5071,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5071,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5070,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5070,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5069,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5069,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5068,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5068,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5067,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5067,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5066,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5066,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5065,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5065,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5064,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5064,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5063,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5063,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5062,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5062,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5061,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5061,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5060,NULL,NULL,'2024-10-08 03:08:27','2024-10-08 03:08:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5060,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5059,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5059,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5058,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5058,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5057,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5057,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5056,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5056,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5055,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5055,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5054,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5054,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5053,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5053,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5052,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5052,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5051,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5051,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5050,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5050,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5049,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5049,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5048,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5048,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5047,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5047,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5046,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5046,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5045,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5045,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5044,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5044,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5043,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5043,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5042,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5042,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5041,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5041,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5040,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5040,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5039,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5039,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5038,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5038,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5037,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5037,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5036,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5036,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5035,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5035,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5034,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5034,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5033,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5033,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5032,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5032,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5031,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5031,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5030,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5030,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5029,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5029,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5028,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5028,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5027,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5027,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5026,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5026,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5025,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5025,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5024,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5024,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5023,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5023,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5022,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5022,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5021,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5021,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5020,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5020,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5019,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5019,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5018,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5018,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5017,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5017,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5016,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5016,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5015,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5015,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5014,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5014,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5013,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5013,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5012,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5012,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5011,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5011,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5010,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5010,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5009,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5009,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5008,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5008,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5007,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5007,NULL,NULL,'2024-10-08 03:08:28','2024-10-08 03:08:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5006,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5006,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5005,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5005,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5004,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5004,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5003,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5003,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5002,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5002,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5001,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5001,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5000,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5000,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4999,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4999,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4998,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4998,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4997,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4997,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4996,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4996,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4995,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4995,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4994,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4994,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4993,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4993,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4992,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4992,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4991,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4991,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4990,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4990,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4989,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4989,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4988,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4988,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4987,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4987,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4986,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4986,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4985,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4985,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4984,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4984,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4983,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4983,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4982,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4982,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4981,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4981,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4980,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4980,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4979,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4979,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4978,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4978,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4977,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4977,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4976,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4976,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4975,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4975,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4974,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4974,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4973,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4973,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4972,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4972,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4971,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4971,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4970,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4970,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4969,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4969,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4968,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4968,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4967,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4967,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4966,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4966,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4965,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4965,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4964,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4964,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4963,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4963,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4962,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4962,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4961,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4961,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4960,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4960,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4959,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4959,NULL,NULL,'2024-10-08 03:08:29','2024-10-08 03:08:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5958,NULL,NULL,'2024-10-08 03:08:48','2024-10-08 03:08:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5958,NULL,NULL,'2024-10-08 03:08:48','2024-10-08 03:08:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5957,NULL,NULL,'2024-10-08 03:08:48','2024-10-08 03:08:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5957,NULL,NULL,'2024-10-08 03:08:48','2024-10-08 03:08:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5956,NULL,NULL,'2024-10-08 03:08:48','2024-10-08 03:08:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5956,NULL,NULL,'2024-10-08 03:08:48','2024-10-08 03:08:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5955,NULL,NULL,'2024-10-08 03:08:48','2024-10-08 03:08:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5955,NULL,NULL,'2024-10-08 03:08:48','2024-10-08 03:08:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5954,NULL,NULL,'2024-10-08 03:08:48','2024-10-08 03:08:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5954,NULL,NULL,'2024-10-08 03:08:48','2024-10-08 03:08:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5953,NULL,NULL,'2024-10-08 03:08:48','2024-10-08 03:08:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5953,NULL,NULL,'2024-10-08 03:08:48','2024-10-08 03:08:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5952,NULL,NULL,'2024-10-08 03:08:48','2024-10-08 03:08:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5952,NULL,NULL,'2024-10-08 03:08:48','2024-10-08 03:08:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5951,NULL,NULL,'2024-10-08 03:08:48','2024-10-08 03:08:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5951,NULL,NULL,'2024-10-08 03:08:48','2024-10-08 03:08:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5950,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5950,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5949,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5949,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5948,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5948,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5947,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5947,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5946,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5946,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5945,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5945,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5944,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5944,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5943,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5943,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5942,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5942,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5941,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5941,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5940,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5940,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5939,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5939,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5938,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5938,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5937,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5937,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5936,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5936,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5935,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5935,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5934,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5934,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5933,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5933,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5932,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5932,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5931,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5931,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5930,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5930,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5929,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5929,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5928,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5928,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5927,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5927,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5926,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5926,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5925,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5925,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5924,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5924,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5923,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5923,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5922,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5922,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5921,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5921,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5920,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5920,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5919,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5919,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5918,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5918,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5917,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5917,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5916,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5916,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5915,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5915,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5914,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5914,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5913,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5913,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5912,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5912,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5911,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5911,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5910,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5910,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5909,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5909,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5908,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5908,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5907,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5907,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5906,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5906,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5905,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5905,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5904,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5904,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5903,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5903,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5902,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5902,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5901,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5901,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5900,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5900,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5899,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5899,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5898,NULL,NULL,'2024-10-08 03:08:49','2024-10-08 03:08:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5898,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5897,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5897,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5896,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5896,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5895,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5895,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5894,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5894,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5893,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5893,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5892,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5892,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5891,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5891,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5890,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5890,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5889,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5889,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5888,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5888,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5887,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5887,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5886,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5886,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5885,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5885,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5884,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5884,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5883,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5883,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5882,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5882,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5881,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5881,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5880,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5880,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5879,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5879,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5878,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5878,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5877,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5877,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5876,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5876,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5875,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5875,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5874,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5874,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5873,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5873,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5872,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5872,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5871,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5871,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5870,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5870,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5869,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5869,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5868,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5868,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5867,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5867,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5866,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5866,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5865,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5865,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5864,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5864,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5863,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5863,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5862,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5862,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5861,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5861,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5860,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5860,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5859,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5859,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5858,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5858,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5857,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5857,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5856,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5856,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5855,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5855,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5854,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5854,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5853,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5853,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5852,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5852,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5851,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5851,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5850,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5850,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5849,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5849,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5848,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5848,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5847,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5847,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5846,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5846,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5845,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5845,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5844,NULL,NULL,'2024-10-08 03:08:50','2024-10-08 03:08:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5844,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5843,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5843,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5842,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5842,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5841,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5841,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5840,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5840,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5839,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5839,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5838,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5838,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5837,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5837,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5836,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5836,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5835,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5835,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5834,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5834,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5833,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5833,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5832,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5832,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5831,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5831,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5830,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5830,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5829,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5829,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5828,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5828,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5827,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5827,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5826,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5826,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5825,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5825,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5824,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5824,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5823,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5823,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5822,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5822,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5821,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5821,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5820,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5820,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5819,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5819,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5818,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5818,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5817,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5817,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5816,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5816,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5815,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5815,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5814,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5814,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5813,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5813,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5812,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5812,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5811,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5811,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5810,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5810,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5809,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5809,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5808,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5808,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5807,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5807,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5806,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5806,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5805,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5805,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5804,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5804,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5803,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5803,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5802,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5802,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5801,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5801,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5800,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5800,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5799,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5799,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5798,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5798,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5797,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5797,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5796,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5796,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5795,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5795,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5794,NULL,NULL,'2024-10-08 03:08:51','2024-10-08 03:08:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5794,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5793,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5793,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5792,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5792,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5791,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5791,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5790,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5790,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5789,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5789,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5788,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5788,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5787,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5787,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5786,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5786,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5785,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5785,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5784,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5784,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5783,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5783,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5782,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5782,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5781,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5781,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5780,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5780,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5779,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5779,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5778,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5778,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5777,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5777,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5776,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5776,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5775,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5775,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5774,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5774,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5773,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5773,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5772,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5772,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5771,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5771,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5770,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5770,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5769,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5769,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5768,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5768,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5767,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5767,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5766,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5766,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5765,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5765,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5764,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5764,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5763,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5763,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5762,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5762,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5761,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5761,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5760,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5760,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5759,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5759,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5758,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5758,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5757,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5757,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5756,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5756,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5755,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5755,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5754,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5754,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5753,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5753,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5752,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5752,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5751,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5751,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5750,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5750,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5749,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5749,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5748,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5748,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5747,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5747,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5746,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5746,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5745,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5745,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5744,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5744,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5743,NULL,NULL,'2024-10-08 03:08:52','2024-10-08 03:08:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5743,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5742,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5742,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5741,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5741,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5740,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5740,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5739,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5739,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5738,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5738,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5737,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5737,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5736,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5736,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5735,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5735,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5734,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5734,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5733,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5733,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5732,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5732,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5731,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5731,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5730,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5730,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5729,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5729,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5728,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5728,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5727,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5727,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5726,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5726,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5725,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5725,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5724,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5724,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5723,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5723,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5722,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5722,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5721,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5721,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5720,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5720,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5719,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5719,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5718,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5718,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5717,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5717,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5716,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5716,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5715,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5715,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5714,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5714,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5713,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5713,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5712,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5712,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5711,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5711,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5710,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5710,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5709,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5709,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5708,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5708,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5707,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5707,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5706,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5706,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5705,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5705,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5704,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5704,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5703,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5703,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5702,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5702,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5701,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5701,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5700,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5700,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5699,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5699,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5698,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5698,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5697,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(27999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5697,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5696,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5696,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5695,NULL,NULL,'2024-10-08 03:08:53','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5695,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5694,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5694,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5693,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5693,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5692,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5692,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5691,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5691,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5690,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5690,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5689,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5689,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5688,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5688,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5687,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5687,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5686,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5686,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5685,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5685,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5684,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5684,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5683,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5683,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5682,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5682,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5681,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5681,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5680,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5680,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5679,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5679,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5678,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5678,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5677,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5677,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5676,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5676,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5675,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5675,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5674,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5674,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5673,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5673,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5672,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5672,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5671,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5671,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5670,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5670,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5669,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5669,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5668,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5668,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5667,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5667,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5666,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5666,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5665,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5665,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5664,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5664,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5663,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5663,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5662,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5662,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5661,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5661,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5660,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5660,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5659,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5659,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5658,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5658,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5657,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5657,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5656,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5656,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5655,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5655,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5654,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5654,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5653,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5653,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5652,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5652,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5651,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5651,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5650,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5650,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5649,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5649,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5648,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5648,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5647,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5647,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5646,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5646,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5645,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5645,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5644,NULL,NULL,'2024-10-08 03:08:54','2024-10-08 03:08:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5644,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5643,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5643,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5642,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5642,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5641,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5641,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5640,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5640,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5639,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5639,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5638,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5638,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5637,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5637,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5636,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5636,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5635,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5635,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5634,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5634,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5633,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5633,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5632,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5632,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5631,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5631,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5630,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5630,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5629,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5629,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5628,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5628,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5627,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5627,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5626,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5626,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5625,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5625,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5624,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5624,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5623,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5623,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5622,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5622,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5621,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5621,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5620,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5620,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5619,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5619,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5618,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5618,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5617,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5617,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5616,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5616,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5615,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5615,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5614,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5614,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5613,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5613,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5612,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5612,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5611,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5611,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5610,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5610,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5609,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5609,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5608,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5608,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5607,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5607,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5606,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5606,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5605,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5605,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5604,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5604,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5603,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5603,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5602,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5602,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5601,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5601,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5600,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5600,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5599,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5599,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5598,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5598,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5597,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5597,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5596,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5596,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5595,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5595,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5594,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5594,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5593,NULL,NULL,'2024-10-08 03:08:55','2024-10-08 03:08:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5593,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5592,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5592,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5591,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5591,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5590,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5590,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5589,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5589,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5588,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5588,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5587,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5587,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5586,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5586,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5585,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5585,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5584,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5584,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5583,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5583,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5582,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5582,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5581,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5581,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5580,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5580,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5579,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5579,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5578,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5578,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5577,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5577,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5576,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5576,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5575,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5575,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5574,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5574,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5573,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5573,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5572,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5572,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5571,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5571,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5570,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5570,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5569,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5569,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5568,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5568,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5567,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5567,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5566,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5566,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5565,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5565,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5564,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5564,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5563,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5563,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5562,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5562,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5561,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5561,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5560,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5560,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5559,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5559,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5558,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5558,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5557,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5557,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5556,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5556,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5555,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5555,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5554,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5554,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5553,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5553,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5552,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5552,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5551,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5551,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5550,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5550,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5549,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5549,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5548,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5548,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5547,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5547,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5546,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5546,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5545,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5545,NULL,NULL,'2024-10-08 03:08:56','2024-10-08 03:08:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5544,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5544,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5543,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5543,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5542,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5542,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5541,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5541,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5540,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5540,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5539,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5539,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5538,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5538,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5537,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5537,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5536,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5536,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5535,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5535,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5534,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5534,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5533,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5533,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5532,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5532,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5531,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5531,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5530,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5530,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5529,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5529,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5528,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5528,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5527,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5527,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5526,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5526,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5525,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5525,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5524,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5524,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5523,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5523,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5522,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5522,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5521,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5521,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5520,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5520,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5519,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5519,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5518,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5518,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5517,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5517,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5516,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5516,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5515,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5515,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5514,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5514,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5513,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5513,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5512,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5512,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5511,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5511,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5510,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5510,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5509,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5509,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5508,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5508,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5507,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5507,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5506,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5506,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5505,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5505,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5504,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5504,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5503,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5503,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5502,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5502,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5501,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5501,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5500,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5500,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5499,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5499,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5498,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5498,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5497,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5497,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5496,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5496,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5495,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5495,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5494,NULL,NULL,'2024-10-08 03:08:57','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5494,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5493,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5493,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5492,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5492,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5491,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5491,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5490,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5490,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5489,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5489,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5488,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5488,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5487,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5487,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5486,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5486,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5485,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5485,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5484,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5484,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5483,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5483,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5482,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5482,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5481,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5481,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5480,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5480,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5479,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5479,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5478,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5478,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5477,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5477,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5476,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5476,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5475,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5475,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5474,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5474,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5473,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5473,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5472,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5472,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5471,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5471,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5470,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5470,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5469,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5469,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5468,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5468,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5467,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5467,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5466,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5466,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5465,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5465,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5464,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5464,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5463,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5463,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5462,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5462,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5461,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5461,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5460,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5460,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5459,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5459,NULL,NULL,'2024-10-08 03:08:58','2024-10-08 03:08:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6458,NULL,NULL,'2024-10-08 03:09:19','2024-10-08 03:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6458,NULL,NULL,'2024-10-08 03:09:19','2024-10-08 03:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6457,NULL,NULL,'2024-10-08 03:09:19','2024-10-08 03:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6457,NULL,NULL,'2024-10-08 03:09:19','2024-10-08 03:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6456,NULL,NULL,'2024-10-08 03:09:19','2024-10-08 03:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6456,NULL,NULL,'2024-10-08 03:09:19','2024-10-08 03:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6455,NULL,NULL,'2024-10-08 03:09:19','2024-10-08 03:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6455,NULL,NULL,'2024-10-08 03:09:19','2024-10-08 03:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6454,NULL,NULL,'2024-10-08 03:09:19','2024-10-08 03:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6454,NULL,NULL,'2024-10-08 03:09:19','2024-10-08 03:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6453,NULL,NULL,'2024-10-08 03:09:19','2024-10-08 03:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6453,NULL,NULL,'2024-10-08 03:09:19','2024-10-08 03:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6452,NULL,NULL,'2024-10-08 03:09:19','2024-10-08 03:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6452,NULL,NULL,'2024-10-08 03:09:19','2024-10-08 03:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6451,NULL,NULL,'2024-10-08 03:09:19','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6451,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6450,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6450,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6449,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6449,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6448,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6448,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6447,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6447,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6446,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6446,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6445,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6445,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6444,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6444,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6443,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6443,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6442,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6442,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6441,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6441,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6440,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6440,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6439,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6439,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6438,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6438,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6437,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6437,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6436,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6436,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6435,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6435,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6434,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6434,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6433,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6433,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6432,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6432,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6431,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6431,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6430,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6430,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6429,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6429,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6428,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6428,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6427,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6427,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6426,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6426,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6425,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6425,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6424,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6424,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6423,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6423,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6422,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6422,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6421,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6421,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6420,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6420,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6419,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6419,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6418,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6418,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6417,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6417,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6416,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6416,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6415,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6415,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6414,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6414,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6413,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6413,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6412,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6412,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6411,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6411,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6410,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6410,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6409,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6409,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6408,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6408,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6407,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6407,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6406,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6406,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6405,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6405,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6404,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6404,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6403,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6403,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6402,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6402,NULL,NULL,'2024-10-08 03:09:20','2024-10-08 03:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6401,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6401,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6400,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6400,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6399,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6399,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6398,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6398,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6397,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6397,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6396,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6396,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6395,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6395,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6394,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6394,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6393,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6393,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6392,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6392,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6391,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6391,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6390,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6390,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6389,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6389,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6388,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6388,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6387,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6387,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6386,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6386,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6385,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6385,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6384,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6384,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6383,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6383,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6382,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6382,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6381,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6381,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6380,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6380,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6379,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6379,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6378,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6378,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6377,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6377,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6376,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6376,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6375,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6375,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6374,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6374,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6373,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6373,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6372,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6372,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6371,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6371,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6370,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6370,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6369,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6369,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6368,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6368,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6367,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6367,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6366,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6366,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6365,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6365,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6364,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6364,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6363,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6363,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6362,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6362,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6361,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6361,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6360,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6360,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6359,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6359,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6358,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6358,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6357,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6357,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6356,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6356,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6355,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6355,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6354,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6354,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6353,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6353,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6352,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6352,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6351,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6351,NULL,NULL,'2024-10-08 03:09:21','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6350,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6350,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6349,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6349,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6348,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6348,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6347,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6347,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6346,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6346,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6345,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6345,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6344,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6344,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6343,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6343,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6342,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6342,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6341,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6341,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6340,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6340,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6339,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6339,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6338,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6338,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6337,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6337,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6336,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6336,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6335,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6335,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6334,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6334,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6333,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6333,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6332,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6332,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6331,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6331,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6330,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6330,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6329,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6329,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6328,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6328,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6327,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6327,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6326,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6326,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6325,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6325,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6324,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6324,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6323,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6323,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6322,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6322,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6321,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6321,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6320,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6320,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6319,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6319,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6318,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6318,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6317,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6317,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6316,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6316,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6315,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6315,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6314,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6314,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6313,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6313,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6312,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6312,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6311,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6311,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6310,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6310,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6309,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6309,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6308,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6308,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6307,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6307,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6306,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6306,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6305,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6305,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6304,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6304,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6303,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6303,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6302,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6302,NULL,NULL,'2024-10-08 03:09:22','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6301,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6301,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6300,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6300,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6299,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6299,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6298,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6298,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6297,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6297,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6296,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6296,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6295,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6295,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6294,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6294,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6293,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6293,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6292,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6292,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6291,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6291,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6290,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6290,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6289,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6289,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6288,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6288,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6287,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6287,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6286,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6286,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6285,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6285,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6284,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6284,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6283,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6283,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6282,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6282,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6281,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6281,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6280,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6280,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6279,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6279,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6278,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6278,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6277,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6277,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6276,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6276,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6275,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6275,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6274,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6274,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6273,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6273,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6272,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6272,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6271,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6271,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6270,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6270,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6269,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6269,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6268,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6268,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6267,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6267,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6266,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6266,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6265,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6265,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6264,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6264,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6263,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6263,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6262,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6262,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6261,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6261,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6260,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6260,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6259,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6259,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6258,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6258,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6257,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6257,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6256,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6256,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6255,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6255,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6254,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6254,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6253,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6253,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6252,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6252,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6251,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6251,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6250,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6250,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6249,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6249,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6248,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6248,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6247,NULL,NULL,'2024-10-08 03:09:23','2024-10-08 03:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6247,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6246,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6246,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6245,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6245,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6244,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6244,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6243,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6243,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6242,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6242,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6241,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6241,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6240,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6240,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6239,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6239,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6238,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6238,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6237,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6237,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6236,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6236,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6235,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6235,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6234,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6234,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6233,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6233,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6232,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6232,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6231,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6231,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6230,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6230,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6229,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6229,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6228,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6228,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6227,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6227,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6226,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6226,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6225,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6225,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6224,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6224,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6223,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6223,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6222,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6222,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6221,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6221,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6220,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6220,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6219,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6219,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6218,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6218,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6217,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6217,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6216,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6216,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6215,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6215,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6214,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6214,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6213,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6213,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6212,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6212,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6211,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6211,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6210,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6210,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6209,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6209,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6208,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6208,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6207,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6207,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6206,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6206,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6205,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6205,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6204,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6204,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6203,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6203,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6202,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6202,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6201,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6201,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6200,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6200,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6199,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6199,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6198,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6198,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6197,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(28999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6197,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6196,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6196,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6195,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6195,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6194,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6194,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6193,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6193,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6192,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6192,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6191,NULL,NULL,'2024-10-08 03:09:24','2024-10-08 03:09:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6191,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6190,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6190,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6189,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6189,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6188,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6188,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6187,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6187,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6186,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6186,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6185,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6185,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6184,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6184,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6183,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6183,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6182,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6182,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6181,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6181,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6180,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6180,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6179,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6179,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6178,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6178,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6177,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6177,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6176,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6176,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6175,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6175,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6174,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6174,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6173,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6173,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6172,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6172,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6171,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6171,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6170,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6170,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6169,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6169,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6168,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6168,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6167,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6167,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6166,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6166,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6165,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6165,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6164,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6164,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6163,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6163,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6162,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6162,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6161,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6161,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6160,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6160,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6159,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6159,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6158,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6158,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6157,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6157,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6156,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6156,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6155,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6155,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6154,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6154,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6153,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6153,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6152,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6152,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6151,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6151,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6150,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6150,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6149,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6149,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6148,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6148,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6147,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6147,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6146,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6146,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6145,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6145,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6144,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL);
INSERT INTO `st0n_action_logs` VALUES (29105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6144,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6143,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6143,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6142,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6142,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6141,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6141,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6140,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6140,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6139,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6139,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6138,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6138,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6137,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6137,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6136,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6136,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6135,NULL,NULL,'2024-10-08 03:09:25','2024-10-08 03:09:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6135,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6134,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6134,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6133,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6133,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6132,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6132,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6131,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6131,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6130,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6130,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6129,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6129,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6128,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6128,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6127,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6127,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6126,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6126,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6125,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6125,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6124,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6124,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6123,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6123,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6122,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6122,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6121,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6121,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6120,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6120,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6119,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6119,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6118,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6118,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6117,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6117,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6116,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6116,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6115,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6115,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6114,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6114,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6113,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6113,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6112,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6112,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6111,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6111,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6110,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6110,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6109,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6109,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6108,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6108,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6107,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6107,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6106,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6106,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6105,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6105,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6104,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6104,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6103,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6103,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6102,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6102,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6101,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6101,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6100,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6100,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6099,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6099,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6098,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6098,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6097,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6097,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6096,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6096,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6095,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6095,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6094,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6094,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6093,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6093,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6092,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6092,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6091,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6091,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6090,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6090,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6089,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6089,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6088,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6088,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6087,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6087,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6086,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6086,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6085,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6085,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6084,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6084,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6083,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6083,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6082,NULL,NULL,'2024-10-08 03:09:26','2024-10-08 03:09:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6082,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6081,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6081,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6080,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6080,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6079,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6079,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6078,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6078,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6077,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6077,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6076,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6076,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6075,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6075,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6074,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6074,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6073,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6073,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6072,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6072,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6071,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6071,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6070,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6070,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6069,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6069,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6068,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6068,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6067,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6067,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6066,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6066,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6065,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6065,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6064,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6064,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6063,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6063,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6062,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6062,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6061,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6061,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6060,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6060,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6059,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6059,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6058,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6058,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6057,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6057,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6056,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6056,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6055,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6055,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6054,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6054,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6053,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6053,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6052,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6052,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6051,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6051,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6050,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6050,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6049,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6049,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6048,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6048,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6047,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6047,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6046,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6046,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6045,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6045,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6044,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6044,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6043,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6043,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6042,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6042,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6041,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6041,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6040,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6040,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6039,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6039,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6038,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6038,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6037,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6037,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6036,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6036,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6035,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6035,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6034,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6034,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6033,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6033,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6032,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6032,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6031,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6031,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6030,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6030,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6029,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6029,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6028,NULL,NULL,'2024-10-08 03:09:27','2024-10-08 03:09:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6028,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6027,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6027,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6026,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6026,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6025,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6025,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6024,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6024,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6023,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6023,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6022,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6022,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6021,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6021,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6020,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6020,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6019,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6019,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6018,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6018,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6017,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6017,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6016,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6016,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6015,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6015,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6014,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6014,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6013,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6013,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6012,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6012,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6011,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6011,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6010,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6010,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6009,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6009,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6008,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6008,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6007,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6007,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6006,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6006,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6005,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6005,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6004,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6004,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6003,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6003,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6002,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6002,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6001,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6001,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6000,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6000,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5999,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5999,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5998,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5998,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5997,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5997,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5996,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5996,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5995,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5995,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5994,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5994,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5993,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5993,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5992,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5992,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5991,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5991,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5990,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5990,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5989,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5989,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5988,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5988,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5987,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5987,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5986,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5986,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5985,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5985,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5984,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5984,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5983,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5983,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5982,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5982,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5981,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5981,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5980,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5980,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5979,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5979,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5978,NULL,NULL,'2024-10-08 03:09:28','2024-10-08 03:09:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5978,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5977,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5977,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5976,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5976,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5975,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5975,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5974,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5974,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5973,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5973,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5972,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5972,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5971,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5971,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5970,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5970,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5969,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5969,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5968,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5968,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5967,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5967,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5966,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5966,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5965,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5965,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5964,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5964,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5963,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5963,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5962,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5962,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5961,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5961,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5960,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5960,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5959,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5959,NULL,NULL,'2024-10-08 03:09:29','2024-10-08 03:09:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6958,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6958,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6957,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6957,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6956,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6956,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6955,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6955,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6954,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6954,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6953,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6953,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6952,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6952,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6951,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6951,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6950,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6950,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6949,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6949,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6948,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6948,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6947,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6947,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6946,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6946,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6945,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6945,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6944,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6944,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6943,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6943,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6942,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6942,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6941,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6941,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6940,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6940,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6939,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6939,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6938,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6938,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6937,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6937,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6936,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6936,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6935,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6935,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6934,NULL,NULL,'2024-10-08 03:09:53','2024-10-08 03:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6934,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6933,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6933,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6932,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6932,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6931,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6931,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6930,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6930,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6929,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6929,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6928,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6928,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6927,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6927,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6926,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6926,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6925,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6925,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6924,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6924,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6923,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6923,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6922,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6922,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6921,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6921,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6920,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6920,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6919,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6919,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6918,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6918,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6917,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6917,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6916,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6916,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6915,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6915,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6914,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6914,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6913,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6913,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6912,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6912,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6911,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6911,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6910,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6910,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6909,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6909,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6908,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6908,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6907,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6907,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6906,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6906,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6905,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6905,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6904,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6904,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6903,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6903,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6902,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6902,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6901,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6901,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6900,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6900,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6899,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6899,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6898,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6898,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6897,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6897,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6896,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6896,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6895,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6895,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6894,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6894,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6893,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6893,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6892,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6892,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6891,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6891,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6890,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6890,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6889,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6889,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6888,NULL,NULL,'2024-10-08 03:09:54','2024-10-08 03:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6888,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6887,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6887,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6886,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6886,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6885,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6885,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6884,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6884,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6883,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6883,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6882,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6882,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6881,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6881,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6880,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6880,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6879,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6879,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6878,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6878,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6877,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6877,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6876,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6876,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6875,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6875,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6874,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6874,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6873,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6873,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6872,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6872,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6871,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6871,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6870,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6870,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6869,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6869,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6868,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6868,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6867,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6867,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6866,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6866,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6865,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6865,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6864,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6864,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6863,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6863,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6862,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6862,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6861,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6861,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6860,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6860,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6859,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6859,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6858,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6858,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6857,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6857,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6856,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6856,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6855,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6855,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6854,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6854,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6853,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6853,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6852,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6852,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6851,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6851,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6850,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6850,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6849,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6849,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6848,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6848,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6847,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6847,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6846,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6846,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6845,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6845,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6844,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6844,NULL,NULL,'2024-10-08 03:09:55','2024-10-08 03:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6843,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6843,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6842,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6842,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6841,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6841,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6840,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6840,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6839,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6839,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6838,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6838,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6837,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6837,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6836,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6836,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6835,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6835,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6834,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6834,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6833,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6833,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6832,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6832,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6831,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6831,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6830,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6830,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6829,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6829,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6828,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6828,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6827,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6827,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6826,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6826,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6825,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6825,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6824,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6824,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6823,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6823,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6822,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6822,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6821,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6821,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6820,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6820,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6819,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6819,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6818,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6818,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6817,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6817,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6816,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6816,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6815,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6815,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6814,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6814,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6813,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6813,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6812,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6812,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6811,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6811,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6810,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6810,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6809,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6809,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6808,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6808,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6807,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6807,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6806,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6806,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6805,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6805,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6804,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6804,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6803,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6803,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6802,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6802,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6801,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6801,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6800,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6800,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6799,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6799,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6798,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6798,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6797,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6797,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6796,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6796,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6795,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6795,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6794,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6794,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6793,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6793,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6792,NULL,NULL,'2024-10-08 03:09:56','2024-10-08 03:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6792,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6791,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6791,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6790,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6790,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6789,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6789,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6788,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6788,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6787,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6787,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6786,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6786,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6785,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6785,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6784,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6784,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6783,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6783,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6782,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6782,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6781,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6781,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6780,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6780,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6779,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6779,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6778,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6778,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6777,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6777,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6776,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6776,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6775,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6775,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6774,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6774,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6773,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6773,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6772,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6772,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6771,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6771,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6770,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6770,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6769,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6769,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6768,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6768,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6767,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6767,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6766,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6766,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6765,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6765,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6764,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6764,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6763,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6763,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6762,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6762,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6761,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6761,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6760,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6760,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6759,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6759,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6758,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6758,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6757,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6757,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6756,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6756,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6755,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6755,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6754,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6754,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6753,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6753,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6752,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6752,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6751,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6751,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6750,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6750,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6749,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6749,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6748,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6748,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6747,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6747,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6746,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6746,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6745,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6745,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6744,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6744,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6743,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6743,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6742,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6742,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6741,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6741,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6740,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6740,NULL,NULL,'2024-10-08 03:09:57','2024-10-08 03:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6739,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6739,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6738,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6738,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6737,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6737,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6736,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6736,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6735,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6735,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6734,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6734,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6733,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6733,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6732,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6732,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6731,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6731,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6730,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6730,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6729,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6729,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6728,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6728,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6727,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6727,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6726,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6726,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6725,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6725,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6724,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6724,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6723,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6723,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6722,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6722,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6721,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6721,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6720,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6720,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6719,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6719,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6718,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6718,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6717,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6717,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6716,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6716,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6715,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6715,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6714,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6714,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6713,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6713,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6712,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6712,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6711,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6711,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6710,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6710,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6709,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6709,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6708,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6708,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6707,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6707,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6706,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6706,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6705,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6705,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6704,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6704,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6703,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6703,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6702,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6702,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6701,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6701,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6700,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6700,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6699,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6699,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6698,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6698,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6697,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(29999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6697,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6696,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6696,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6695,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6695,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6694,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6694,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6693,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6693,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6692,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6692,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6691,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6691,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6690,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6690,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6689,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6689,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6688,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6688,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6687,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6687,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6686,NULL,NULL,'2024-10-08 03:09:58','2024-10-08 03:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6686,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6685,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6685,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6684,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6684,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6683,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6683,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6682,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6682,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6681,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6681,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6680,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6680,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6679,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6679,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6678,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6678,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6677,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6677,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6676,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6676,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6675,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6675,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6674,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6674,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6673,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6673,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6672,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6672,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6671,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6671,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6670,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6670,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6669,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6669,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6668,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6668,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6667,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6667,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6666,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6666,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6665,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6665,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6664,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6664,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6663,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6663,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6662,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6662,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6661,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6661,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6660,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6660,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6659,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6659,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6658,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6658,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6657,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6657,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6656,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6656,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6655,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6655,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6654,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6654,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6653,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6653,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6652,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6652,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6651,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6651,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6650,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6650,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6649,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6649,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6648,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6648,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6647,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6647,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6646,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6646,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6645,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6645,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6644,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6644,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6643,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6643,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6642,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6642,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6641,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6641,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6640,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6640,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6639,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6639,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6638,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6638,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6637,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6637,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6636,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6636,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6635,NULL,NULL,'2024-10-08 03:09:59','2024-10-08 03:09:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6635,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6634,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6634,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6633,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6633,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6632,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6632,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6631,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6631,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6630,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6630,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6629,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6629,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6628,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6628,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6627,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6627,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6626,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6626,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6625,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6625,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6624,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6624,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6623,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6623,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6622,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6622,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6621,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6621,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6620,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6620,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6619,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6619,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6618,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6618,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6617,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6617,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6616,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6616,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6615,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6615,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6614,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6614,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6613,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6613,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6612,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6612,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6611,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6611,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6610,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6610,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6609,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6609,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6608,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6608,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6607,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6607,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6606,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6606,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6605,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6605,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6604,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6604,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6603,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6603,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6602,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6602,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6601,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6601,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6600,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6600,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6599,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6599,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6598,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6598,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6597,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6597,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6596,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6596,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6595,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6595,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6594,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6594,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6593,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6593,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6592,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6592,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6591,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6591,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6590,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6590,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6589,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6589,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6588,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6588,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6587,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6587,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6586,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6586,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6585,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6585,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6584,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6584,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6583,NULL,NULL,'2024-10-08 03:10:00','2024-10-08 03:10:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6583,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6582,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6582,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6581,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6581,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6580,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6580,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6579,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6579,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6578,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6578,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6577,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6577,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6576,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6576,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6575,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6575,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6574,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6574,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6573,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6573,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6572,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6572,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6571,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6571,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6570,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6570,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6569,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6569,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6568,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6568,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6567,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6567,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6566,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6566,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6565,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6565,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6564,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6564,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6563,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6563,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6562,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6562,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6561,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6561,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6560,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6560,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6559,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6559,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6558,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6558,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6557,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6557,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6556,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6556,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6555,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6555,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6554,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6554,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6553,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6553,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6552,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6552,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6551,NULL,NULL,'2024-10-08 03:10:01','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6551,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6550,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6550,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6549,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6549,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6548,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6548,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6547,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6547,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6546,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6546,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6545,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6545,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6544,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6544,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6543,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6543,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6542,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6542,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6541,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6541,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6540,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6540,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6539,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6539,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6538,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6538,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6537,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6537,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6536,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6536,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6535,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6535,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6534,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6534,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6533,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6533,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6532,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6532,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6531,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6531,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6530,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6530,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6529,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6529,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6528,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6528,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6527,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6527,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6526,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6526,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6525,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6525,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6524,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6524,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6523,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6523,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6522,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6522,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6521,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6521,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6520,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6520,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6519,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6519,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6518,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6518,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6517,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6517,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6516,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6516,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6515,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6515,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6514,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6514,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6513,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6513,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6512,NULL,NULL,'2024-10-08 03:10:02','2024-10-08 03:10:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6512,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6511,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6511,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6510,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6510,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6509,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6509,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6508,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6508,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6507,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6507,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6506,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6506,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6505,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6505,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6504,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6504,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6503,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6503,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6502,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6502,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6501,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6501,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6500,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6500,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6499,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6499,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6498,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6498,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6497,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6497,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6496,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6496,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6495,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6495,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6494,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6494,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6493,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6493,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6492,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6492,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6491,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6491,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6490,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6490,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6489,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6489,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6488,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6488,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6487,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6487,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6486,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6486,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6485,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6485,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6484,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6484,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6483,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6483,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6482,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6482,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6481,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6481,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6480,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6480,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6479,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6479,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6478,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6478,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6477,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6477,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6476,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6476,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6475,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6475,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6474,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6474,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6473,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6473,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6472,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6472,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6471,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6471,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6470,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6470,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6469,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6469,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6468,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6468,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6467,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6467,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6466,NULL,NULL,'2024-10-08 03:10:03','2024-10-08 03:10:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6466,NULL,NULL,'2024-10-08 03:10:04','2024-10-08 03:10:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6465,NULL,NULL,'2024-10-08 03:10:04','2024-10-08 03:10:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6465,NULL,NULL,'2024-10-08 03:10:04','2024-10-08 03:10:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6464,NULL,NULL,'2024-10-08 03:10:04','2024-10-08 03:10:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6464,NULL,NULL,'2024-10-08 03:10:04','2024-10-08 03:10:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6463,NULL,NULL,'2024-10-08 03:10:04','2024-10-08 03:10:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6463,NULL,NULL,'2024-10-08 03:10:04','2024-10-08 03:10:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6462,NULL,NULL,'2024-10-08 03:10:04','2024-10-08 03:10:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6462,NULL,NULL,'2024-10-08 03:10:04','2024-10-08 03:10:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6461,NULL,NULL,'2024-10-08 03:10:04','2024-10-08 03:10:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6461,NULL,NULL,'2024-10-08 03:10:04','2024-10-08 03:10:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6460,NULL,NULL,'2024-10-08 03:10:04','2024-10-08 03:10:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6460,NULL,NULL,'2024-10-08 03:10:04','2024-10-08 03:10:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6459,NULL,NULL,'2024-10-08 03:10:04','2024-10-08 03:10:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6459,NULL,NULL,'2024-10-08 03:10:04','2024-10-08 03:10:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7458,NULL,NULL,'2024-10-08 03:10:25','2024-10-08 03:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7458,NULL,NULL,'2024-10-08 03:10:25','2024-10-08 03:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7457,NULL,NULL,'2024-10-08 03:10:25','2024-10-08 03:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7457,NULL,NULL,'2024-10-08 03:10:25','2024-10-08 03:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7456,NULL,NULL,'2024-10-08 03:10:25','2024-10-08 03:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7456,NULL,NULL,'2024-10-08 03:10:25','2024-10-08 03:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7455,NULL,NULL,'2024-10-08 03:10:25','2024-10-08 03:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7455,NULL,NULL,'2024-10-08 03:10:25','2024-10-08 03:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7454,NULL,NULL,'2024-10-08 03:10:25','2024-10-08 03:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7454,NULL,NULL,'2024-10-08 03:10:25','2024-10-08 03:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7453,NULL,NULL,'2024-10-08 03:10:25','2024-10-08 03:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7453,NULL,NULL,'2024-10-08 03:10:25','2024-10-08 03:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7452,NULL,NULL,'2024-10-08 03:10:25','2024-10-08 03:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7452,NULL,NULL,'2024-10-08 03:10:25','2024-10-08 03:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7451,NULL,NULL,'2024-10-08 03:10:25','2024-10-08 03:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7451,NULL,NULL,'2024-10-08 03:10:25','2024-10-08 03:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7450,NULL,NULL,'2024-10-08 03:10:25','2024-10-08 03:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7450,NULL,NULL,'2024-10-08 03:10:25','2024-10-08 03:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7449,NULL,NULL,'2024-10-08 03:10:25','2024-10-08 03:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7449,NULL,NULL,'2024-10-08 03:10:25','2024-10-08 03:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7448,NULL,NULL,'2024-10-08 03:10:25','2024-10-08 03:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7448,NULL,NULL,'2024-10-08 03:10:25','2024-10-08 03:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7447,NULL,NULL,'2024-10-08 03:10:25','2024-10-08 03:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7447,NULL,NULL,'2024-10-08 03:10:25','2024-10-08 03:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7446,NULL,NULL,'2024-10-08 03:10:25','2024-10-08 03:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7446,NULL,NULL,'2024-10-08 03:10:25','2024-10-08 03:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7445,NULL,NULL,'2024-10-08 03:10:25','2024-10-08 03:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7445,NULL,NULL,'2024-10-08 03:10:25','2024-10-08 03:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7444,NULL,NULL,'2024-10-08 03:10:25','2024-10-08 03:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7444,NULL,NULL,'2024-10-08 03:10:25','2024-10-08 03:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7443,NULL,NULL,'2024-10-08 03:10:25','2024-10-08 03:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7443,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7442,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7442,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7441,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7441,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7440,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7440,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7439,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7439,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7438,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7438,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7437,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7437,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7436,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7436,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7435,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7435,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7434,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7434,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7433,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7433,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7432,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7432,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7431,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7431,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7430,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7430,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7429,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7429,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7428,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7428,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7427,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7427,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7426,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7426,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7425,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7425,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7424,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7424,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7423,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7423,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7422,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7422,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7421,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7421,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7420,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7420,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7419,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7419,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7418,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7418,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7417,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7417,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7416,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7416,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7415,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7415,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7414,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7414,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7413,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7413,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7412,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7412,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7411,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7411,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7410,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7410,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7409,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7409,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7408,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7408,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7407,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7407,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7406,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7406,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7405,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7405,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7404,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7404,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7403,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7403,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7402,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7402,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7401,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7401,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7400,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7400,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7399,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7399,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7398,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7398,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7397,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7397,NULL,NULL,'2024-10-08 03:10:26','2024-10-08 03:10:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7396,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7396,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7395,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7395,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7394,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7394,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7393,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7393,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7392,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7392,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7391,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7391,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7390,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7390,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7389,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7389,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7388,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7388,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7387,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7387,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7386,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7386,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7385,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7385,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7384,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7384,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7383,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7383,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7382,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7382,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7381,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7381,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7380,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7380,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7379,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7379,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7378,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7378,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7377,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7377,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7376,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7376,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7375,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7375,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7374,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7374,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7373,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7373,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7372,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7372,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7371,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7371,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7370,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7370,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7369,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7369,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7368,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7368,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7367,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7367,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7366,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7366,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7365,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7365,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7364,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7364,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7363,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7363,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7362,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7362,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7361,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7361,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7360,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7360,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7359,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7359,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7358,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7358,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7357,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7357,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7356,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7356,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7355,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7355,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7354,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7354,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7353,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7353,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7352,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7352,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7351,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7351,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7350,NULL,NULL,'2024-10-08 03:10:27','2024-10-08 03:10:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7350,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7349,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7349,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7348,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7348,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7347,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7347,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7346,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7346,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7345,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7345,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7344,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7344,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7343,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7343,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7342,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7342,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7341,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7341,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7340,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7340,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7339,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7339,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7338,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7338,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7337,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7337,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7336,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7336,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7335,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7335,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7334,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7334,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7333,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7333,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7332,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7332,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7331,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7331,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7330,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7330,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7329,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7329,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7328,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7328,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7327,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7327,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7326,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7326,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7325,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7325,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7324,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7324,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7323,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7323,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7322,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7322,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7321,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7321,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7320,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7320,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7319,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7319,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7318,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7318,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7317,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7317,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7316,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7316,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7315,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7315,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7314,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7314,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7313,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7313,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7312,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7312,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7311,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7311,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7310,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7310,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7309,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7309,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7308,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7308,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7307,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7307,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7306,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7306,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7305,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7305,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7304,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7304,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7303,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7303,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7302,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7302,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7301,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7301,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7300,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7300,NULL,NULL,'2024-10-08 03:10:28','2024-10-08 03:10:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7299,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7299,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7298,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7298,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7297,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7297,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7296,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7296,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7295,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7295,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7294,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7294,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7293,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7293,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7292,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7292,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7291,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7291,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7290,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7290,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7289,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7289,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7288,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7288,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7287,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7287,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7286,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7286,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7285,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7285,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7284,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7284,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7283,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7283,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7282,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7282,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7281,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7281,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7280,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7280,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7279,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7279,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7278,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7278,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7277,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7277,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7276,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7276,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7275,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7275,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7274,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7274,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7273,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7273,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7272,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7272,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7271,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7271,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7270,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7270,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7269,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7269,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7268,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7268,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7267,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7267,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7266,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7266,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7265,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7265,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7264,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7264,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7263,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7263,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7262,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7262,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7261,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7261,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7260,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7260,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7259,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7259,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7258,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7258,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7257,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7257,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7256,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7256,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7255,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7255,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7254,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7254,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7253,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7253,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7252,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7252,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7251,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7251,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7250,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7250,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7249,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7249,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7248,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7248,NULL,NULL,'2024-10-08 03:10:29','2024-10-08 03:10:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7247,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7247,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7246,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7246,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7245,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7245,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7244,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7244,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7243,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7243,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7242,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7242,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7241,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7241,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7240,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7240,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7239,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7239,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7238,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7238,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7237,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7237,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7236,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7236,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7235,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7235,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7234,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7234,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7233,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7233,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7232,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7232,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7231,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7231,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7230,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7230,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7229,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7229,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7228,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7228,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7227,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7227,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7226,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7226,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7225,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7225,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7224,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7224,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7223,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7223,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7222,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7222,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7221,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7221,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7220,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7220,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7219,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7219,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7218,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7218,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7217,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7217,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7216,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7216,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7215,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7215,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7214,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7214,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7213,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7213,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7212,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7212,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7211,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7211,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7210,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7210,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7209,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7209,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7208,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7208,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7207,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7207,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7206,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7206,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7205,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7205,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7204,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7204,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7203,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7203,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7202,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7202,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7201,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7201,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7200,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7200,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7199,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7199,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7198,NULL,NULL,'2024-10-08 03:10:30','2024-10-08 03:10:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7198,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7197,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(30999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7197,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7196,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7196,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7195,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7195,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7194,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7194,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7193,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7193,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7192,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7192,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7191,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7191,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7190,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7190,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7189,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7189,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7188,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7188,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7187,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7187,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7186,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7186,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7185,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7185,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7184,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7184,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7183,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7183,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7182,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7182,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7181,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7181,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7180,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7180,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7179,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7179,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7178,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7178,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7177,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7177,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7176,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7176,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7175,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7175,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7174,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7174,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7173,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7173,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7172,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7172,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7171,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7171,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7170,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7170,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7169,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7169,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7168,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7168,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7167,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7167,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7166,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7166,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7165,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7165,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7164,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7164,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7163,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7163,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7162,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7162,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7161,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7161,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7160,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7160,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7159,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7159,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7158,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7158,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7157,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7157,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7156,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7156,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7155,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7155,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7154,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7154,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7153,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7153,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7152,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7152,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7151,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7151,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7150,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7150,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7149,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7149,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7148,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7148,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7147,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7147,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7146,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7146,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7145,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7145,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7144,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7144,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7143,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7143,NULL,NULL,'2024-10-08 03:10:31','2024-10-08 03:10:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7142,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7142,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7141,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7141,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7140,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7140,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7139,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7139,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7138,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7138,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7137,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7137,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7136,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7136,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7135,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7135,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7134,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7134,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7133,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7133,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7132,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7132,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7131,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7131,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7130,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7130,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7129,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7129,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7128,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7128,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7127,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7127,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7126,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7126,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7125,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7125,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7124,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7124,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7123,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7123,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7122,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7122,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7121,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7121,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7120,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7120,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7119,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7119,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7118,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7118,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7117,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7117,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7116,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7116,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7115,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7115,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7114,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7114,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7113,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7113,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7112,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7112,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7111,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7111,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7110,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7110,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7109,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7109,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7108,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7108,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7107,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7107,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7106,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7106,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7105,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7105,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7104,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7104,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7103,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7103,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7102,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7102,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7101,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7101,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7100,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7100,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7099,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7099,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7098,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7098,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7097,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7097,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7096,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7096,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7095,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7095,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7094,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7094,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7093,NULL,NULL,'2024-10-08 03:10:32','2024-10-08 03:10:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7093,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7092,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7092,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7091,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7091,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7090,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7090,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7089,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7089,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7088,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7088,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7087,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7087,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7086,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7086,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7085,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7085,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7084,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7084,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7083,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7083,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7082,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7082,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7081,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7081,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7080,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7080,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7079,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7079,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7078,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7078,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7077,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7077,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7076,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7076,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7075,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7075,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7074,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7074,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7073,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7073,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7072,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7072,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7071,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7071,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7070,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7070,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7069,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7069,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7068,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7068,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7067,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7067,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7066,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7066,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7065,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7065,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7064,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7064,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7063,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7063,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7062,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7062,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7061,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7061,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7060,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7060,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7059,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7059,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7058,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7058,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7057,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7057,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7056,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7056,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7055,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7055,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7054,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7054,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7053,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7053,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7052,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7052,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7051,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7051,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7050,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7050,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7049,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7049,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7048,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7048,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7047,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7047,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7046,NULL,NULL,'2024-10-08 03:10:33','2024-10-08 03:10:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7046,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7045,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7045,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7044,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7044,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7043,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7043,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7042,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7042,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7041,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7041,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7040,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7040,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7039,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7039,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7038,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7038,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7037,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7037,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7036,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7036,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7035,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7035,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7034,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7034,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7033,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7033,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7032,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7032,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7031,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7031,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7030,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7030,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7029,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7029,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7028,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7028,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7027,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7027,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7026,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7026,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7025,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7025,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7024,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7024,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7023,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7023,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7022,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7022,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7021,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7021,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7020,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7020,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7019,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7019,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7018,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7018,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7017,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7017,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7016,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7016,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7015,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7015,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7014,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7014,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7013,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7013,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7012,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7012,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7011,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7011,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7010,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7010,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7009,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7009,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7008,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7008,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7007,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7007,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7006,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7006,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7005,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7005,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7004,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7004,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7003,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7003,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7002,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7002,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7001,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7001,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7000,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7000,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6999,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6999,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6998,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6998,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6997,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6997,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6996,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6996,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6995,NULL,NULL,'2024-10-08 03:10:34','2024-10-08 03:10:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6995,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6994,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6994,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6993,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6993,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6992,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6992,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6991,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6991,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6990,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6990,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6989,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6989,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6988,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6988,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6987,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6987,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6986,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6986,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6985,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6985,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6984,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6984,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6983,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6983,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6982,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6982,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6981,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6981,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6980,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6980,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6979,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6979,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6978,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6978,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6977,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6977,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6976,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6976,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6975,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6975,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6974,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6974,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6973,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6973,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6972,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6972,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6971,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6971,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6970,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6970,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6969,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6969,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6968,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6968,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6967,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6967,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6966,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6966,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6965,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6965,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6964,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6964,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6963,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6963,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6962,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6962,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6961,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6961,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6960,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6960,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6959,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6959,NULL,NULL,'2024-10-08 03:10:35','2024-10-08 03:10:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7958,NULL,NULL,'2024-10-08 03:10:53','2024-10-08 03:10:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7958,NULL,NULL,'2024-10-08 03:10:53','2024-10-08 03:10:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7957,NULL,NULL,'2024-10-08 03:10:53','2024-10-08 03:10:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7957,NULL,NULL,'2024-10-08 03:10:53','2024-10-08 03:10:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7956,NULL,NULL,'2024-10-08 03:10:53','2024-10-08 03:10:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7956,NULL,NULL,'2024-10-08 03:10:53','2024-10-08 03:10:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7955,NULL,NULL,'2024-10-08 03:10:53','2024-10-08 03:10:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7955,NULL,NULL,'2024-10-08 03:10:53','2024-10-08 03:10:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7954,NULL,NULL,'2024-10-08 03:10:53','2024-10-08 03:10:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7954,NULL,NULL,'2024-10-08 03:10:53','2024-10-08 03:10:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7953,NULL,NULL,'2024-10-08 03:10:53','2024-10-08 03:10:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7953,NULL,NULL,'2024-10-08 03:10:53','2024-10-08 03:10:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7952,NULL,NULL,'2024-10-08 03:10:53','2024-10-08 03:10:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7952,NULL,NULL,'2024-10-08 03:10:53','2024-10-08 03:10:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7951,NULL,NULL,'2024-10-08 03:10:53','2024-10-08 03:10:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7951,NULL,NULL,'2024-10-08 03:10:53','2024-10-08 03:10:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7950,NULL,NULL,'2024-10-08 03:10:53','2024-10-08 03:10:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7950,NULL,NULL,'2024-10-08 03:10:53','2024-10-08 03:10:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7949,NULL,NULL,'2024-10-08 03:10:53','2024-10-08 03:10:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7949,NULL,NULL,'2024-10-08 03:10:53','2024-10-08 03:10:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7948,NULL,NULL,'2024-10-08 03:10:53','2024-10-08 03:10:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7948,NULL,NULL,'2024-10-08 03:10:53','2024-10-08 03:10:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7947,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7947,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7946,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7946,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7945,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7945,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7944,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7944,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7943,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7943,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7942,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7942,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7941,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7941,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7940,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7940,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7939,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7939,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7938,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7938,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7937,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7937,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7936,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7936,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7935,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7935,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7934,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7934,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7933,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7933,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7932,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7932,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7931,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7931,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7930,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7930,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7929,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7929,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7928,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7928,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7927,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7927,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7926,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7926,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7925,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7925,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7924,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7924,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7923,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7923,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7922,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7922,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7921,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7921,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7920,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7920,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7919,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7919,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7918,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7918,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7917,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7917,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7916,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7916,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7915,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7915,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7914,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7914,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7913,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7913,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7912,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7912,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7911,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7911,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7910,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7910,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7909,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7909,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7908,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7908,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7907,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7907,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7906,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7906,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7905,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7905,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7904,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7904,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7903,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7903,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7902,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7902,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7901,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7901,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7900,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7900,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7899,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7899,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7898,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7898,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7897,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7897,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7896,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7896,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7895,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7895,NULL,NULL,'2024-10-08 03:10:54','2024-10-08 03:10:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7894,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7894,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7893,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7893,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7892,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7892,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7891,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7891,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7890,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7890,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7889,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7889,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7888,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7888,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7887,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7887,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7886,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7886,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7885,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7885,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7884,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7884,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7883,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7883,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7882,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7882,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7881,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7881,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7880,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7880,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7879,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7879,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7878,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7878,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7877,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7877,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7876,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7876,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7875,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7875,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7874,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7874,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7873,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7873,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7872,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7872,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7871,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7871,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7870,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7870,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7869,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7869,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7868,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7868,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7867,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7867,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7866,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7866,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7865,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7865,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7864,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7864,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7863,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7863,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7862,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7862,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7861,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7861,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7860,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7860,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7859,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7859,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7858,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7858,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7857,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7857,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7856,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7856,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7855,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7855,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7854,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7854,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7853,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7853,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7852,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7852,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7851,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7851,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7850,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7850,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7849,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7849,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7848,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7848,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7847,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7847,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7846,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7846,NULL,NULL,'2024-10-08 03:10:55','2024-10-08 03:10:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7845,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7845,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7844,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7844,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7843,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7843,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7842,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7842,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7841,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7841,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7840,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7840,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7839,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7839,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7838,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7838,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7837,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7837,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7836,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7836,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7835,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7835,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7834,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7834,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7833,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7833,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7832,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7832,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7831,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7831,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7830,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7830,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7829,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7829,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7828,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7828,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7827,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7827,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7826,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7826,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7825,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7825,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7824,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7824,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7823,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7823,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7822,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7822,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7821,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7821,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7820,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7820,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7819,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7819,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7818,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7818,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7817,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7817,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7816,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7816,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7815,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7815,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7814,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7814,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7813,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7813,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7812,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7812,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7811,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7811,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7810,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7810,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7809,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7809,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7808,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7808,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7807,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7807,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7806,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7806,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7805,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7805,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7804,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7804,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7803,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7803,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7802,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7802,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7801,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7801,NULL,NULL,'2024-10-08 03:10:56','2024-10-08 03:10:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7800,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7800,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7799,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7799,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7798,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7798,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7797,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7797,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7796,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7796,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7795,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7795,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7794,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7794,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7793,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7793,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7792,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7792,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7791,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7791,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7790,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7790,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7789,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7789,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7788,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7788,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7787,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7787,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7786,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7786,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7785,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7785,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7784,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7784,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7783,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7783,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7782,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7782,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7781,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7781,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7780,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7780,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7779,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7779,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7778,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7778,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7777,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7777,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7776,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7776,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7775,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7775,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7774,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7774,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7773,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7773,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7772,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7772,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7771,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7771,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7770,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7770,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7769,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7769,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7768,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7768,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7767,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7767,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7766,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7766,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7765,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7765,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7764,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7764,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7763,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7763,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7762,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7762,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7761,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7761,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7760,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7760,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7759,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7759,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7758,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7758,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7757,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7757,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7756,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7756,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7755,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7755,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7754,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7754,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7753,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7753,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7752,NULL,NULL,'2024-10-08 03:10:57','2024-10-08 03:10:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7752,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7751,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7751,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7750,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7750,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7749,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7749,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7748,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7748,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7747,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7747,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7746,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7746,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7745,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7745,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7744,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7744,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7743,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7743,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7742,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7742,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7741,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7741,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7740,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7740,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7739,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7739,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7738,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7738,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7737,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7737,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7736,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7736,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7735,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7735,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7734,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7734,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7733,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7733,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7732,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7732,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7731,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7731,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7730,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7730,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7729,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7729,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7728,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7728,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7727,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7727,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7726,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7726,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7725,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7725,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7724,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7724,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7723,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7723,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7722,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7722,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7721,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7721,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7720,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7720,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7719,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7719,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7718,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7718,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7717,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7717,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7716,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7716,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7715,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7715,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7714,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7714,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7713,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7713,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7712,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7712,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7711,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7711,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7710,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7710,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7709,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7709,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7708,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7708,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7707,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7707,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7706,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7706,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7705,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7705,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7704,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7704,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7703,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7703,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7702,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7702,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7701,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7701,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7700,NULL,NULL,'2024-10-08 03:10:58','2024-10-08 03:10:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7700,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7699,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7699,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7698,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7698,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7697,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(31999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7697,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7696,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7696,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7695,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7695,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7694,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7694,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7693,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7693,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7692,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7692,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7691,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7691,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7690,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7690,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7689,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7689,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7688,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7688,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7687,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7687,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7686,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7686,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7685,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7685,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7684,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7684,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7683,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7683,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7682,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7682,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7681,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7681,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7680,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7680,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7679,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7679,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7678,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7678,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7677,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7677,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7676,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7676,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7675,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7675,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7674,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7674,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7673,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7673,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7672,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7672,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7671,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7671,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7670,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7670,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7669,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7669,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7668,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7668,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7667,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7667,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7666,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7666,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7665,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7665,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7664,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7664,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7663,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7663,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7662,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7662,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7661,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7661,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7660,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7660,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7659,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7659,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7658,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7658,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7657,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7657,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7656,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7656,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7655,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7655,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7654,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7654,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7653,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7653,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7652,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7652,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7651,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7651,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7650,NULL,NULL,'2024-10-08 03:10:59','2024-10-08 03:10:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7650,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7649,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7649,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7648,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7648,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7647,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7647,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7646,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7646,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7645,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7645,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7644,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7644,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7643,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7643,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7642,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7642,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7641,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7641,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7640,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7640,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7639,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7639,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7638,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7638,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7637,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7637,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7636,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7636,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7635,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7635,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7634,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7634,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7633,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7633,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7632,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7632,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7631,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7631,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7630,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7630,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7629,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7629,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7628,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7628,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7627,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7627,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7626,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7626,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7625,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7625,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7624,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7624,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7623,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7623,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7622,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7622,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7621,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7621,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7620,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7620,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7619,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7619,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7618,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7618,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7617,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7617,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7616,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7616,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7615,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7615,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7614,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7614,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7613,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7613,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7612,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7612,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7611,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7611,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7610,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7610,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7609,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7609,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7608,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7608,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7607,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7607,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7606,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7606,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7605,NULL,NULL,'2024-10-08 03:11:00','2024-10-08 03:11:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7605,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7604,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7604,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7603,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7603,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7602,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7602,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7601,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7601,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7600,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7600,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7599,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7599,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7598,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7598,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7597,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7597,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7596,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7596,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7595,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7595,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7594,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7594,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7593,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7593,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7592,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7592,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7591,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7591,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7590,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7590,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7589,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7589,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7588,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7588,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7587,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7587,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7586,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7586,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7585,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7585,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7584,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7584,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7583,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7583,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7582,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7582,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7581,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7581,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7580,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7580,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7579,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7579,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7578,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7578,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7577,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7577,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7576,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7576,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7575,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7575,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7574,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7574,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7573,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7573,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7572,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7572,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7571,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7571,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7570,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7570,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7569,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7569,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7568,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7568,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7567,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7567,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7566,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7566,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7565,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7565,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7564,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7564,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7563,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7563,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7562,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7562,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7561,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7561,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7560,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7560,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7559,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7559,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7558,NULL,NULL,'2024-10-08 03:11:01','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7558,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7557,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7557,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7556,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7556,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7555,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7555,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7554,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7554,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7553,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7553,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7552,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7552,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7551,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7551,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7550,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7550,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7549,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7549,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7548,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7548,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7547,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7547,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7546,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7546,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7545,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7545,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7544,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7544,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7543,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7543,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7542,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7542,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7541,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7541,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7540,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7540,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7539,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7539,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7538,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7538,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7537,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7537,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7536,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7536,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7535,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7535,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7534,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7534,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7533,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7533,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7532,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7532,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7531,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7531,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7530,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7530,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7529,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7529,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7528,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7528,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7527,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7527,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7526,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7526,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7525,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7525,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7524,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7524,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7523,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7523,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7522,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7522,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7521,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7521,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7520,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7520,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7519,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7519,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7518,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7518,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7517,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7517,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7516,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7516,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7515,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7515,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7514,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7514,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7513,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7513,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7512,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7512,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7511,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7511,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7510,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7510,NULL,NULL,'2024-10-08 03:11:02','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7509,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7509,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7508,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7508,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7507,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7507,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7506,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7506,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7505,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7505,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7504,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7504,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7503,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7503,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7502,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7502,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7501,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7501,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7500,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7500,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7499,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7499,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7498,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7498,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7497,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7497,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7496,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7496,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7495,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7495,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7494,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7494,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7493,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7493,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7492,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7492,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7491,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7491,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7490,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7490,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7489,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7489,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7488,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7488,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7487,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7487,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7486,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7486,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7485,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7485,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7484,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7484,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7483,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7483,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7482,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7482,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7481,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7481,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7480,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7480,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7479,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7479,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7478,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7478,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7477,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7477,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7476,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7476,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7475,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7475,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7474,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7474,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7473,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7473,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7472,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7472,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7471,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7471,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7470,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7470,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7469,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7469,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7468,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7468,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7467,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7467,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7466,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7466,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7465,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7465,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7464,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7464,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7463,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7463,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7462,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7462,NULL,NULL,'2024-10-08 03:11:03','2024-10-08 03:11:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7461,NULL,NULL,'2024-10-08 03:11:04','2024-10-08 03:11:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7461,NULL,NULL,'2024-10-08 03:11:04','2024-10-08 03:11:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7460,NULL,NULL,'2024-10-08 03:11:04','2024-10-08 03:11:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7460,NULL,NULL,'2024-10-08 03:11:04','2024-10-08 03:11:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7459,NULL,NULL,'2024-10-08 03:11:04','2024-10-08 03:11:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7459,NULL,NULL,'2024-10-08 03:11:04','2024-10-08 03:11:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8458,NULL,NULL,'2024-10-08 03:11:22','2024-10-08 03:11:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8458,NULL,NULL,'2024-10-08 03:11:22','2024-10-08 03:11:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8457,NULL,NULL,'2024-10-08 03:11:22','2024-10-08 03:11:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8457,NULL,NULL,'2024-10-08 03:11:22','2024-10-08 03:11:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8456,NULL,NULL,'2024-10-08 03:11:22','2024-10-08 03:11:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8456,NULL,NULL,'2024-10-08 03:11:22','2024-10-08 03:11:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8455,NULL,NULL,'2024-10-08 03:11:22','2024-10-08 03:11:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8455,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8454,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8454,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8453,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8453,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8452,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8452,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8451,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8451,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8450,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8450,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8449,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8449,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8448,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8448,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8447,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8447,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8446,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8446,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8445,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8445,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8444,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8444,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8443,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8443,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8442,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8442,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8441,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8441,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8440,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8440,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8439,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8439,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8438,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8438,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8437,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8437,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8436,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8436,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8435,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8435,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8434,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8434,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8433,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8433,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8432,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8432,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8431,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8431,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8430,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8430,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8429,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8429,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8428,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8428,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8427,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8427,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8426,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8426,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8425,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8425,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8424,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8424,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8423,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8423,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8422,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8422,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8421,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8421,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8420,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8420,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8419,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8419,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8418,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8418,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8417,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8417,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8416,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8416,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8415,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8415,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8414,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8414,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8413,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8413,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8412,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8412,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8411,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8411,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8410,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8410,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8409,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8409,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8408,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8408,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8407,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8407,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8406,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8406,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8405,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8405,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8404,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8404,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8403,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8403,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8402,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8402,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8401,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8401,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8400,NULL,NULL,'2024-10-08 03:11:23','2024-10-08 03:11:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8400,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8399,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8399,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8398,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8398,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8397,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8397,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8396,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8396,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8395,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8395,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8394,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8394,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8393,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8393,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8392,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8392,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8391,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8391,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8390,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8390,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8389,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8389,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8388,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8388,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8387,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8387,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8386,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8386,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8385,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8385,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8384,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8384,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8383,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8383,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8382,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8382,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8381,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8381,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8380,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8380,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8379,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8379,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8378,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8378,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8377,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8377,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8376,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8376,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8375,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8375,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8374,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8374,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8373,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8373,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8372,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8372,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8371,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8371,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8370,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8370,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8369,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8369,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8368,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8368,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8367,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8367,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8366,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8366,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8365,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8365,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8364,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8364,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8363,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8363,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8362,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8362,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8361,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8361,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8360,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8360,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8359,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8359,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8358,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8358,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8357,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8357,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8356,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8356,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8355,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8355,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8354,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8354,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8353,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8353,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8352,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8352,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8351,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8351,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8350,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8350,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8349,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8349,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8348,NULL,NULL,'2024-10-08 03:11:24','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8348,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8347,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8347,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8346,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8346,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8345,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8345,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8344,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8344,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8343,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8343,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8342,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8342,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8341,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8341,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8340,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8340,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8339,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8339,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8338,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8338,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8337,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8337,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8336,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8336,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8335,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8335,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8334,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8334,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8333,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8333,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8332,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8332,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8331,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8331,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8330,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8330,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8329,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8329,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8328,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8328,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8327,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8327,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8326,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8326,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8325,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8325,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8324,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8324,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8323,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8323,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8322,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8322,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8321,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8321,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8320,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8320,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8319,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8319,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8318,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8318,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8317,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8317,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8316,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8316,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8315,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8315,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8314,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8314,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8313,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8313,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8312,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8312,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8311,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8311,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8310,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8310,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8309,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8309,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8308,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8308,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8307,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8307,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8306,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8306,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8305,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8305,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8304,NULL,NULL,'2024-10-08 03:11:25','2024-10-08 03:11:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8304,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8303,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8303,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8302,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8302,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8301,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8301,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8300,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8300,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8299,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8299,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8298,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8298,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8297,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8297,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8296,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8296,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8295,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8295,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8294,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8294,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8293,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8293,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8292,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8292,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8291,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8291,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8290,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8290,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8289,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8289,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8288,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8288,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8287,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8287,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8286,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8286,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8285,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8285,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8284,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8284,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8283,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8283,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8282,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8282,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8281,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8281,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8280,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8280,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8279,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8279,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8278,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8278,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8277,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8277,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8276,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8276,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8275,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8275,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8274,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8274,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8273,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8273,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8272,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8272,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8271,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8271,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8270,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8270,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8269,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8269,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8268,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8268,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8267,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8267,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8266,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8266,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8265,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8265,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8264,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8264,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8263,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8263,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8262,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8262,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8261,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8261,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8260,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8260,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8259,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8259,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8258,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8258,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8257,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8257,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8256,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8256,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8255,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8255,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8254,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8254,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8253,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8253,NULL,NULL,'2024-10-08 03:11:26','2024-10-08 03:11:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8252,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8252,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8251,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8251,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8250,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8250,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8249,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8249,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8248,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8248,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8247,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8247,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8246,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8246,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8245,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8245,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8244,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8244,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8243,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8243,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8242,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8242,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8241,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8241,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8240,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8240,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8239,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8239,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8238,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8238,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8237,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8237,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8236,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8236,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8235,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8235,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8234,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8234,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8233,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8233,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8232,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8232,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8231,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8231,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8230,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8230,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8229,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8229,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8228,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8228,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8227,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8227,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8226,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8226,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8225,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8225,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8224,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8224,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8223,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8223,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8222,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8222,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8221,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8221,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8220,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8220,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8219,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8219,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8218,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8218,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8217,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8217,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8216,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8216,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8215,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8215,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8214,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8214,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8213,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8213,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8212,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8212,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8211,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8211,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8210,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8210,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8209,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8209,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8208,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8208,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8207,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8207,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8206,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8206,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8205,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8205,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8204,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8204,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8203,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8203,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8202,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8202,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8201,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8201,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8200,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8200,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8199,NULL,NULL,'2024-10-08 03:11:27','2024-10-08 03:11:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8199,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8198,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8198,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8197,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(32999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8197,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8196,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8196,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8195,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8195,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8194,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8194,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8193,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8193,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8192,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8192,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8191,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8191,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8190,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8190,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8189,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8189,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8188,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8188,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8187,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8187,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8186,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8186,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8185,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8185,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8184,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8184,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8183,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8183,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8182,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8182,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8181,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8181,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8180,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8180,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8179,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8179,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8178,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8178,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8177,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8177,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8176,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8176,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8175,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8175,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8174,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8174,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8173,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8173,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8172,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8172,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8171,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8171,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8170,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8170,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8169,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8169,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8168,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8168,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8167,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8167,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8166,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8166,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8165,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8165,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8164,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8164,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8163,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8163,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8162,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8162,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8161,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8161,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8160,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8160,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8159,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8159,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8158,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8158,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8157,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8157,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8156,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8156,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8155,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8155,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8154,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8154,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8153,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8153,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8152,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8152,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8151,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8151,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8150,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8150,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8149,NULL,NULL,'2024-10-08 03:11:28','2024-10-08 03:11:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8149,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8148,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8148,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8147,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8147,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8146,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8146,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8145,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8145,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8144,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8144,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8143,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8143,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8142,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8142,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8141,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8141,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8140,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8140,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8139,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8139,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8138,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8138,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8137,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8137,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8136,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8136,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8135,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8135,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8134,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8134,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8133,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8133,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8132,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8132,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8131,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8131,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8130,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8130,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8129,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8129,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8128,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8128,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8127,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8127,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8126,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8126,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8125,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8125,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8124,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8124,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8123,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8123,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8122,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8122,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8121,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8121,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8120,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8120,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8119,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8119,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8118,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8118,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8117,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8117,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8116,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8116,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8115,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8115,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8114,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8114,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8113,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8113,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8112,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8112,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8111,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8111,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8110,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8110,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8109,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8109,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8108,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8108,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8107,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8107,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8106,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8106,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8105,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8105,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8104,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8104,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8103,NULL,NULL,'2024-10-08 03:11:29','2024-10-08 03:11:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8103,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8102,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8102,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8101,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8101,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8100,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8100,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8099,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8099,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8098,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8098,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8097,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8097,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8096,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8096,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8095,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8095,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8094,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8094,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8093,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8093,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8092,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8092,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8091,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8091,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8090,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8090,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8089,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8089,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8088,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8088,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8087,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8087,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8086,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8086,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8085,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8085,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8084,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8084,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8083,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8083,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8082,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8082,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8081,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8081,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8080,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8080,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8079,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8079,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8078,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8078,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8077,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8077,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8076,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8076,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8075,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8075,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8074,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8074,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8073,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8073,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8072,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8072,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8071,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8071,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8070,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8070,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8069,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8069,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8068,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8068,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8067,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8067,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8066,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8066,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8065,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8065,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8064,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8064,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8063,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8063,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8062,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8062,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8061,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8061,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8060,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8060,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8059,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8059,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8058,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8058,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8057,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8057,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8056,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8056,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8055,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8055,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8054,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8054,NULL,NULL,'2024-10-08 03:11:30','2024-10-08 03:11:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8053,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8053,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8052,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8052,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8051,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8051,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8050,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8050,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8049,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8049,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8048,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8048,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8047,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8047,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8046,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8046,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8045,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8045,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8044,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8044,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8043,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8043,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8042,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8042,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8041,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8041,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8040,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8040,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8039,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8039,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8038,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8038,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8037,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8037,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8036,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8036,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8035,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8035,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8034,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8034,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8033,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8033,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8032,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8032,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8031,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8031,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8030,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8030,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8029,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8029,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8028,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8028,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8027,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8027,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8026,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8026,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8025,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8025,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8024,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8024,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8023,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8023,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8022,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8022,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8021,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8021,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8020,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8020,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8019,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8019,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8018,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8018,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8017,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8017,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8016,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8016,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8015,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8015,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8014,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8014,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8013,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8013,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8012,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8012,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8011,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8011,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8010,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8010,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8009,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8009,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8008,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8008,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8007,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8007,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8006,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8006,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8005,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8005,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8004,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8004,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8003,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8003,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8002,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8002,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8001,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8001,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8000,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8000,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7999,NULL,NULL,'2024-10-08 03:11:31','2024-10-08 03:11:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7999,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7998,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7998,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7997,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7997,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7996,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7996,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7995,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7995,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7994,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7994,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7993,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7993,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7992,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7992,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7991,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7991,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7990,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7990,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7989,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7989,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7988,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7988,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7987,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7987,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7986,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7986,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7985,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7985,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7984,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7984,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7983,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7983,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7982,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7982,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7981,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7981,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7980,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7980,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7979,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7979,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7978,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7978,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7977,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7977,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7976,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7976,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7975,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7975,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7974,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7974,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7973,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7973,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7972,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7972,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7971,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7971,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7970,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7970,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7969,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7969,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7968,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7968,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7967,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7967,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7966,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7966,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7965,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7965,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7964,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7964,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7963,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7963,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7962,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7962,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7961,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7961,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7960,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7960,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7959,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7959,NULL,NULL,'2024-10-08 03:11:32','2024-10-08 03:11:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8958,NULL,NULL,'2024-10-08 03:11:51','2024-10-08 03:11:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8958,NULL,NULL,'2024-10-08 03:11:51','2024-10-08 03:11:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8957,NULL,NULL,'2024-10-08 03:11:51','2024-10-08 03:11:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8957,NULL,NULL,'2024-10-08 03:11:51','2024-10-08 03:11:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8956,NULL,NULL,'2024-10-08 03:11:51','2024-10-08 03:11:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8956,NULL,NULL,'2024-10-08 03:11:51','2024-10-08 03:11:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8955,NULL,NULL,'2024-10-08 03:11:51','2024-10-08 03:11:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8955,NULL,NULL,'2024-10-08 03:11:51','2024-10-08 03:11:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8954,NULL,NULL,'2024-10-08 03:11:51','2024-10-08 03:11:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8954,NULL,NULL,'2024-10-08 03:11:51','2024-10-08 03:11:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8953,NULL,NULL,'2024-10-08 03:11:51','2024-10-08 03:11:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8953,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8952,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8952,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8951,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8951,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8950,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8950,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8949,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8949,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8948,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8948,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8947,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8947,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8946,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8946,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8945,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8945,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8944,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8944,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8943,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8943,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8942,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8942,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8941,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8941,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8940,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8940,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8939,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8939,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8938,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8938,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8937,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8937,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8936,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8936,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8935,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8935,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8934,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8934,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8933,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8933,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8932,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8932,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8931,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8931,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8930,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8930,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8929,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8929,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8928,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8928,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8927,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8927,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8926,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8926,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8925,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8925,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8924,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8924,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8923,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8923,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8922,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8922,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8921,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8921,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8920,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8920,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8919,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8919,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8918,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8918,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8917,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8917,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8916,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8916,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8915,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8915,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8914,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8914,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8913,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8913,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8912,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8912,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8911,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8911,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8910,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8910,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8909,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8909,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8908,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8908,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8907,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8907,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8906,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8906,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8905,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8905,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8904,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8904,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8903,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8903,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8902,NULL,NULL,'2024-10-08 03:11:52','2024-10-08 03:11:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8902,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8901,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8901,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8900,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8900,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8899,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8899,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8898,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8898,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8897,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8897,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8896,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8896,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8895,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8895,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8894,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8894,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8893,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8893,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8892,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8892,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8891,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8891,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8890,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8890,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8889,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8889,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8888,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8888,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8887,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8887,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8886,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8886,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8885,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8885,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8884,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8884,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8883,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8883,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8882,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8882,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8881,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8881,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8880,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8880,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8879,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8879,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8878,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8878,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8877,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8877,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8876,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8876,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8875,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8875,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8874,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8874,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8873,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8873,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8872,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8872,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8871,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8871,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8870,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8870,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8869,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8869,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8868,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8868,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8867,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8867,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8866,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8866,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8865,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8865,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8864,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8864,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8863,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8863,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8862,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8862,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8861,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8861,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8860,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8860,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8859,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8859,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8858,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8858,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8857,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8857,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8856,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8856,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8855,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8855,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8854,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8854,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8853,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8853,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8852,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8852,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8851,NULL,NULL,'2024-10-08 03:11:53','2024-10-08 03:11:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8851,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8850,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8850,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8849,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8849,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8848,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8848,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8847,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8847,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8846,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8846,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8845,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8845,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8844,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8844,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8843,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8843,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8842,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8842,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8841,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8841,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8840,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8840,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8839,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8839,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8838,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8838,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8837,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8837,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8836,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8836,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8835,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8835,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8834,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8834,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8833,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8833,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8832,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8832,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8831,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8831,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8830,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8830,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8829,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8829,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8828,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8828,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8827,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8827,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8826,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8826,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8825,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8825,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8824,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8824,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8823,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8823,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8822,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8822,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8821,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8821,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8820,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8820,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8819,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8819,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8818,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8818,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8817,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8817,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8816,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8816,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8815,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8815,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8814,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8814,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8813,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8813,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8812,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8812,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8811,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8811,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8810,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8810,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8809,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8809,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8808,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8808,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8807,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8807,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8806,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8806,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8805,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8805,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8804,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8804,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8803,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8803,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8802,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8802,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8801,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8801,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8800,NULL,NULL,'2024-10-08 03:11:54','2024-10-08 03:11:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8800,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8799,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8799,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8798,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8798,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8797,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8797,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8796,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8796,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8795,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8795,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8794,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8794,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8793,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8793,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8792,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8792,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8791,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8791,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8790,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8790,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8789,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8789,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8788,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8788,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8787,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8787,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8786,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8786,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8785,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8785,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8784,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8784,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8783,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8783,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8782,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8782,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8781,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8781,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8780,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8780,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8779,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8779,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8778,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8778,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8777,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8777,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8776,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8776,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8775,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8775,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8774,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8774,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8773,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8773,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8772,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8772,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8771,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8771,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8770,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8770,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8769,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8769,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8768,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8768,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8767,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8767,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8766,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8766,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8765,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8765,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8764,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8764,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8763,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8763,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8762,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8762,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8761,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8761,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8760,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8760,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8759,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8759,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8758,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8758,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8757,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8757,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8756,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8756,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8755,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8755,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8754,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8754,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8753,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8753,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8752,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8752,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8751,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8751,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8750,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8750,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8749,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8749,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8748,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8748,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8747,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8747,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8746,NULL,NULL,'2024-10-08 03:11:55','2024-10-08 03:11:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8746,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8745,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8745,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8744,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8744,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8743,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8743,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8742,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8742,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8741,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8741,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8740,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8740,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8739,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8739,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8738,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8738,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8737,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8737,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8736,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8736,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8735,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8735,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8734,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8734,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8733,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8733,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8732,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8732,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8731,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8731,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8730,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8730,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8729,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8729,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8728,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8728,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8727,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8727,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8726,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8726,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8725,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8725,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8724,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8724,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8723,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8723,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8722,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8722,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8721,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8721,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8720,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8720,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8719,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8719,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8718,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8718,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8717,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8717,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8716,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8716,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8715,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8715,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8714,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8714,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8713,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8713,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8712,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8712,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8711,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8711,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8710,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8710,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8709,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8709,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8708,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8708,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8707,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8707,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8706,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8706,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8705,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8705,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8704,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8704,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8703,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8703,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8702,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8702,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8701,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8701,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8700,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8700,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8699,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8699,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8698,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8698,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8697,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(33999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8697,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8696,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8696,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8695,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8695,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8694,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8694,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8693,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8693,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8692,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8692,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8691,NULL,NULL,'2024-10-08 03:11:56','2024-10-08 03:11:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8691,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8690,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8690,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8689,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8689,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8688,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8688,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8687,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8687,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8686,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8686,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8685,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8685,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8684,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8684,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8683,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8683,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8682,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8682,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8681,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8681,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8680,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8680,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8679,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8679,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8678,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8678,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8677,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8677,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8676,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8676,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8675,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8675,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8674,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8674,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8673,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8673,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8672,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8672,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8671,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8671,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8670,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8670,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8669,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8669,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8668,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8668,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8667,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8667,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8666,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8666,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8665,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8665,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8664,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8664,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8663,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8663,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8662,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8662,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8661,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8661,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8660,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8660,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8659,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8659,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8658,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8658,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8657,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8657,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8656,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8656,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8655,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8655,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8654,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8654,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8653,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8653,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8652,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8652,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8651,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8651,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8650,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8650,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8649,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8649,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8648,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8648,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8647,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8647,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8646,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8646,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8645,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8645,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8644,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8644,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8643,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8643,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8642,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8642,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8641,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8641,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8640,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8640,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8639,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8639,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8638,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8638,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8637,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8637,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8636,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8636,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8635,NULL,NULL,'2024-10-08 03:11:57','2024-10-08 03:11:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8635,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8634,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8634,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8633,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8633,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8632,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8632,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8631,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8631,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8630,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8630,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8629,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8629,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8628,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8628,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8627,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8627,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8626,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8626,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8625,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8625,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8624,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8624,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8623,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8623,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8622,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8622,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8621,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8621,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8620,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8620,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8619,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8619,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8618,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8618,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8617,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8617,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8616,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8616,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8615,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8615,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8614,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8614,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8613,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8613,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8612,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8612,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8611,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8611,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8610,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8610,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8609,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8609,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8608,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8608,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8607,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8607,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8606,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8606,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8605,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8605,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8604,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8604,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8603,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8603,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8602,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8602,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8601,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8601,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8600,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8600,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8599,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8599,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8598,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8598,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8597,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8597,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8596,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8596,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8595,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8595,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8594,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8594,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8593,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8593,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8592,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8592,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8591,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8591,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8590,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8590,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8589,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8589,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8588,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8588,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8587,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8587,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8586,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8586,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8585,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8585,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8584,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8584,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8583,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8583,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8582,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8582,NULL,NULL,'2024-10-08 03:11:58','2024-10-08 03:11:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8581,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8581,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8580,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8580,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8579,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8579,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8578,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8578,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8577,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8577,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8576,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8576,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8575,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8575,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8574,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8574,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8573,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8573,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8572,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8572,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8571,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8571,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8570,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8570,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8569,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8569,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8568,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8568,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8567,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8567,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8566,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8566,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8565,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8565,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8564,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8564,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8563,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8563,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8562,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8562,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8561,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8561,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8560,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8560,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8559,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8559,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8558,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8558,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8557,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8557,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8556,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8556,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8555,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8555,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8554,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8554,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8553,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8553,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8552,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8552,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8551,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8551,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8550,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8550,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8549,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8549,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8548,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8548,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8547,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8547,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8546,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8546,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8545,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8545,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8544,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8544,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8543,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8543,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8542,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8542,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8541,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8541,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8540,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8540,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8539,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8539,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8538,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8538,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8537,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8537,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8536,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8536,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8535,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8535,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8534,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8534,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8533,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8533,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8532,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8532,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8531,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8531,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8530,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8530,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8529,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8529,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:11:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8528,NULL,NULL,'2024-10-08 03:11:59','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8528,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8527,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8527,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8526,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8526,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8525,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8525,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8524,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8524,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8523,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8523,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8522,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8522,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8521,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8521,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8520,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8520,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8519,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8519,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8518,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8518,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8517,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8517,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8516,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8516,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8515,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL);
INSERT INTO `st0n_action_logs` VALUES (34363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8515,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8514,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8514,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8513,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8513,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8512,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8512,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8511,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8511,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8510,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8510,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8509,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8509,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8508,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8508,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8507,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8507,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8506,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8506,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8505,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8505,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8504,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8504,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8503,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8503,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8502,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8502,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8501,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8501,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8500,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8500,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8499,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8499,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8498,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8498,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8497,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8497,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8496,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8496,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8495,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8495,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8494,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8494,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8493,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8493,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8492,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8492,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8491,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8491,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8490,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8490,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8489,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8489,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8488,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8488,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8487,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8487,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8486,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8486,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8485,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8485,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8484,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8484,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8483,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8483,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8482,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8482,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8481,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8481,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8480,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8480,NULL,NULL,'2024-10-08 03:12:00','2024-10-08 03:12:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8479,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8479,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8478,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8478,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8477,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8477,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8476,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8476,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8475,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8475,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8474,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8474,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8473,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8473,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8472,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8472,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8471,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8471,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8470,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8470,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8469,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8469,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8468,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8468,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8467,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8467,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8466,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8466,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8465,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8465,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8464,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8464,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8463,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8463,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8462,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8462,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8461,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8461,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8460,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8460,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8459,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8459,NULL,NULL,'2024-10-08 03:12:01','2024-10-08 03:12:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9458,NULL,NULL,'2024-10-08 03:12:27','2024-10-08 03:12:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9458,NULL,NULL,'2024-10-08 03:12:27','2024-10-08 03:12:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9457,NULL,NULL,'2024-10-08 03:12:27','2024-10-08 03:12:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9457,NULL,NULL,'2024-10-08 03:12:27','2024-10-08 03:12:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9456,NULL,NULL,'2024-10-08 03:12:27','2024-10-08 03:12:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9456,NULL,NULL,'2024-10-08 03:12:27','2024-10-08 03:12:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9455,NULL,NULL,'2024-10-08 03:12:27','2024-10-08 03:12:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9455,NULL,NULL,'2024-10-08 03:12:27','2024-10-08 03:12:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9454,NULL,NULL,'2024-10-08 03:12:27','2024-10-08 03:12:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9454,NULL,NULL,'2024-10-08 03:12:27','2024-10-08 03:12:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9453,NULL,NULL,'2024-10-08 03:12:27','2024-10-08 03:12:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9453,NULL,NULL,'2024-10-08 03:12:27','2024-10-08 03:12:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9452,NULL,NULL,'2024-10-08 03:12:27','2024-10-08 03:12:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9452,NULL,NULL,'2024-10-08 03:12:27','2024-10-08 03:12:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9451,NULL,NULL,'2024-10-08 03:12:27','2024-10-08 03:12:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9451,NULL,NULL,'2024-10-08 03:12:27','2024-10-08 03:12:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9450,NULL,NULL,'2024-10-08 03:12:27','2024-10-08 03:12:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9450,NULL,NULL,'2024-10-08 03:12:27','2024-10-08 03:12:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9449,NULL,NULL,'2024-10-08 03:12:27','2024-10-08 03:12:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9449,NULL,NULL,'2024-10-08 03:12:27','2024-10-08 03:12:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9448,NULL,NULL,'2024-10-08 03:12:27','2024-10-08 03:12:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9448,NULL,NULL,'2024-10-08 03:12:27','2024-10-08 03:12:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9447,NULL,NULL,'2024-10-08 03:12:27','2024-10-08 03:12:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9447,NULL,NULL,'2024-10-08 03:12:27','2024-10-08 03:12:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9446,NULL,NULL,'2024-10-08 03:12:27','2024-10-08 03:12:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9446,NULL,NULL,'2024-10-08 03:12:27','2024-10-08 03:12:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9445,NULL,NULL,'2024-10-08 03:12:27','2024-10-08 03:12:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9445,NULL,NULL,'2024-10-08 03:12:27','2024-10-08 03:12:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9444,NULL,NULL,'2024-10-08 03:12:27','2024-10-08 03:12:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9444,NULL,NULL,'2024-10-08 03:12:27','2024-10-08 03:12:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9443,NULL,NULL,'2024-10-08 03:12:27','2024-10-08 03:12:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9443,NULL,NULL,'2024-10-08 03:12:27','2024-10-08 03:12:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9442,NULL,NULL,'2024-10-08 03:12:27','2024-10-08 03:12:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9442,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9441,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9441,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9440,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9440,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9439,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9439,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9438,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9438,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9437,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9437,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9436,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9436,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9435,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9435,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9434,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9434,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9433,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9433,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9432,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9432,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9431,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9431,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9430,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9430,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9429,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9429,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9428,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9428,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9427,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9427,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9426,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9426,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9425,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9425,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9424,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9424,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9423,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9423,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9422,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9422,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9421,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9421,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9420,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9420,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9419,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9419,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9418,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9418,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9417,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9417,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9416,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9416,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9415,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9415,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9414,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9414,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9413,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9413,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9412,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9412,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9411,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9411,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9410,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9410,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9409,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9409,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9408,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9408,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9407,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9407,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9406,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9406,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9405,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9405,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9404,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9404,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9403,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9403,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9402,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9402,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9401,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9401,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9400,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9400,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9399,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9399,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9398,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9398,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9397,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9397,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9396,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9396,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9395,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9395,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9394,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9394,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9393,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9393,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9392,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9392,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9391,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9391,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9390,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9390,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9389,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9389,NULL,NULL,'2024-10-08 03:12:28','2024-10-08 03:12:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9388,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9388,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9387,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9387,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9386,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9386,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9385,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9385,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9384,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9384,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9383,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9383,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9382,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9382,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9381,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9381,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9380,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9380,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9379,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9379,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9378,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9378,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9377,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9377,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9376,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9376,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9375,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9375,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9374,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9374,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9373,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9373,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9372,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9372,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9371,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9371,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9370,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9370,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9369,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9369,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9368,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9368,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9367,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9367,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9366,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9366,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9365,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9365,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9364,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9364,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9363,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9363,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9362,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9362,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9361,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9361,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9360,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9360,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9359,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9359,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9358,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9358,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9357,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9357,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9356,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9356,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9355,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9355,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9354,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9354,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9353,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9353,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9352,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9352,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9351,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9351,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9350,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9350,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9349,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9349,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9348,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9348,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9347,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9347,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9346,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9346,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9345,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9345,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9344,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9344,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9343,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9343,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9342,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9342,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9341,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9341,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9340,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9340,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9339,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9339,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9338,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9338,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9337,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9337,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9336,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9336,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9335,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9335,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9334,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9334,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9333,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9333,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9332,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9332,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9331,NULL,NULL,'2024-10-08 03:12:29','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9331,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9330,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9330,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9329,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9329,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9328,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9328,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9327,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9327,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9326,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9326,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9325,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9325,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9324,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9324,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9323,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9323,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9322,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9322,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9321,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9321,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9320,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9320,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9319,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9319,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9318,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9318,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9317,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9317,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9316,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9316,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9315,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9315,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9314,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9314,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9313,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9313,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9312,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9312,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9311,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9311,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9310,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9310,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9309,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9309,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9308,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9308,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9307,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9307,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9306,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9306,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9305,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9305,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9304,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9304,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9303,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9303,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9302,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9302,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9301,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9301,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9300,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9300,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9299,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9299,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9298,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9298,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9297,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9297,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9296,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9296,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9295,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9295,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9294,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9294,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9293,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9293,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9292,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9292,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9291,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9291,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9290,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9290,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9289,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9289,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9288,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9288,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9287,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9287,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9286,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9286,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9285,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9285,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9284,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9284,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9283,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9283,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9282,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9282,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9281,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9281,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9280,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9280,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9279,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9279,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9278,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9278,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9277,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9277,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9276,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9276,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9275,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9275,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9274,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9274,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9273,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9273,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9272,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9272,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9271,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9271,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9270,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9270,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9269,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9269,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9268,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9268,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9267,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9267,NULL,NULL,'2024-10-08 03:12:30','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9266,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9266,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9265,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9265,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9264,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9264,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9263,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9263,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9262,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9262,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9261,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9261,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9260,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9260,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9259,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9259,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9258,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9258,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9257,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9257,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9256,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9256,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9255,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9255,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9254,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9254,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9253,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9253,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9252,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9252,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9251,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9251,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9250,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9250,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9249,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9249,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9248,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9248,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9247,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9247,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9246,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9246,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9245,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9245,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9244,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9244,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9243,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9243,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9242,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9242,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9241,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9241,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9240,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9240,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9239,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9239,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9238,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9238,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9237,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9237,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9236,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9236,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9235,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9235,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9234,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9234,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9233,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9233,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9232,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9232,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9231,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9231,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9230,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9230,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9229,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9229,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9228,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9228,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9227,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9227,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9226,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9226,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9225,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9225,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9224,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9224,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9223,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9223,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9222,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9222,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9221,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9221,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9220,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9220,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9219,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9219,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9218,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9218,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9217,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9217,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9216,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9216,NULL,NULL,'2024-10-08 03:12:31','2024-10-08 03:12:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9215,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9215,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9214,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9214,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9213,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9213,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9212,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9212,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9211,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9211,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9210,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9210,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9209,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9209,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9208,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9208,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9207,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9207,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9206,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9206,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9205,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9205,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9204,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9204,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9203,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9203,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9202,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9202,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9201,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9201,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9200,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9200,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9199,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9199,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9198,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9198,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9197,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(34999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9197,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9196,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9196,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9195,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9195,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9194,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9194,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9193,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9193,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9192,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9192,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9191,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9191,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9190,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9190,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9189,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9189,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9188,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9188,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9187,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9187,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9186,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9186,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9185,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9185,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9184,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9184,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9183,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9183,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9182,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9182,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9181,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9181,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9180,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9180,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9179,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9179,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9178,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9178,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9177,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9177,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9176,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9176,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9175,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9175,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9174,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9174,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9173,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9173,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9172,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9172,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9171,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9171,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9170,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9170,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9169,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9169,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9168,NULL,NULL,'2024-10-08 03:12:32','2024-10-08 03:12:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9168,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9167,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9167,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9166,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9166,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9165,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9165,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9164,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9164,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9163,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9163,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9162,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9162,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9161,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9161,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9160,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9160,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9159,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9159,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9158,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9158,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9157,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9157,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9156,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9156,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9155,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9155,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9154,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9154,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9153,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9153,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9152,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9152,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9151,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9151,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9150,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9150,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9149,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9149,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9148,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9148,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9147,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9147,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9146,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9146,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9145,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9145,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9144,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9144,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9143,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9143,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9142,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9142,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9141,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9141,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9140,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9140,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9139,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9139,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9138,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9138,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9137,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9137,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9136,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9136,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9135,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9135,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9134,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9134,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9133,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9133,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9132,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9132,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9131,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9131,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9130,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9130,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9129,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9129,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9128,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9128,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9127,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9127,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9126,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9126,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9125,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9125,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9124,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9124,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9123,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9123,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9122,NULL,NULL,'2024-10-08 03:12:33','2024-10-08 03:12:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9122,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9121,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9121,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9120,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9120,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9119,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9119,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9118,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9118,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9117,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9117,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9116,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9116,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9115,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9115,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9114,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9114,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9113,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9113,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9112,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9112,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9111,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9111,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9110,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9110,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9109,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9109,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9108,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9108,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9107,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9107,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9106,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9106,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9105,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9105,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9104,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9104,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9103,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9103,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9102,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9102,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9101,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9101,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9100,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9100,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9099,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9099,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9098,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9098,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9097,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9097,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9096,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9096,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9095,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9095,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9094,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9094,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9093,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9093,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9092,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9092,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9091,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9091,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9090,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9090,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9089,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9089,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9088,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9088,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9087,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9087,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9086,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9086,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9085,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9085,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9084,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9084,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9083,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9083,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9082,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9082,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9081,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9081,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9080,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9080,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9079,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9079,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9078,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9078,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9077,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9077,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9076,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9076,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9075,NULL,NULL,'2024-10-08 03:12:34','2024-10-08 03:12:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9075,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9074,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9074,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9073,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9073,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9072,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9072,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9071,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9071,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9070,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9070,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9069,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9069,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9068,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9068,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9067,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9067,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9066,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9066,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9065,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9065,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9064,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9064,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9063,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9063,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9062,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9062,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9061,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9061,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9060,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9060,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9059,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9059,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9058,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9058,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9057,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9057,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9056,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9056,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9055,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9055,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9054,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9054,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9053,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9053,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9052,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9052,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9051,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9051,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9050,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9050,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9049,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9049,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9048,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9048,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9047,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9047,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9046,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9046,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9045,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9045,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9044,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9044,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9043,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9043,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9042,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9042,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9041,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9041,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9040,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9040,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9039,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9039,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9038,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9038,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9037,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9037,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9036,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9036,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9035,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9035,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9034,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9034,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9033,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9033,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9032,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9032,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9031,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9031,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9030,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9030,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9029,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9029,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9028,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9028,NULL,NULL,'2024-10-08 03:12:35','2024-10-08 03:12:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9027,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9027,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9026,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9026,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9025,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9025,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9024,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9024,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9023,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9023,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9022,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9022,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9021,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9021,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9020,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9020,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9019,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9019,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9018,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9018,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9017,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9017,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9016,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9016,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9015,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9015,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9014,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9014,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9013,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9013,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9012,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9012,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9011,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9011,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9010,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9010,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9009,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9009,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9008,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9008,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9007,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9007,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9006,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9006,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9005,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9005,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9004,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9004,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9003,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9003,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9002,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9002,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9001,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9001,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9000,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9000,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8999,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8999,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8998,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8998,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8997,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8997,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8996,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8996,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8995,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8995,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8994,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8994,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8993,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8993,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8992,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8992,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8991,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8991,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8990,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8990,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8989,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8989,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8988,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8988,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8987,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8987,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8986,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8986,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8985,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8985,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8984,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8984,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8983,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8983,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8982,NULL,NULL,'2024-10-08 03:12:36','2024-10-08 03:12:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8982,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8981,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8981,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8980,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8980,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8979,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8979,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8978,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8978,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8977,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8977,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8976,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8976,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8975,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8975,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8974,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8974,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8973,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8973,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8972,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8972,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8971,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8971,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8970,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8970,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8969,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8969,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8968,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8968,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8967,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8967,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8966,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8966,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8965,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8965,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8964,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8964,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8963,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8963,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8962,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8962,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8961,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8961,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8960,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8960,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8959,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8959,NULL,NULL,'2024-10-08 03:12:37','2024-10-08 03:12:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9958,NULL,NULL,'2024-10-08 03:13:01','2024-10-08 03:13:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9957,NULL,NULL,'2024-10-08 03:13:01','2024-10-08 03:13:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9956,NULL,NULL,'2024-10-08 03:13:02','2024-10-08 03:13:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9955,NULL,NULL,'2024-10-08 03:13:02','2024-10-08 03:13:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9954,NULL,NULL,'2024-10-08 03:13:02','2024-10-08 03:13:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9953,NULL,NULL,'2024-10-08 03:13:02','2024-10-08 03:13:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9952,NULL,NULL,'2024-10-08 03:13:02','2024-10-08 03:13:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9951,NULL,NULL,'2024-10-08 03:13:02','2024-10-08 03:13:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9950,NULL,NULL,'2024-10-08 03:13:02','2024-10-08 03:13:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9949,NULL,NULL,'2024-10-08 03:13:02','2024-10-08 03:13:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9948,NULL,NULL,'2024-10-08 03:13:02','2024-10-08 03:13:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9947,NULL,NULL,'2024-10-08 03:13:02','2024-10-08 03:13:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9946,NULL,NULL,'2024-10-08 03:13:03','2024-10-08 03:13:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9945,NULL,NULL,'2024-10-08 03:13:03','2024-10-08 03:13:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9944,NULL,NULL,'2024-10-08 03:13:03','2024-10-08 03:13:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9943,NULL,NULL,'2024-10-08 03:13:03','2024-10-08 03:13:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9942,NULL,NULL,'2024-10-08 03:13:03','2024-10-08 03:13:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9941,NULL,NULL,'2024-10-08 03:13:03','2024-10-08 03:13:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9940,NULL,NULL,'2024-10-08 03:13:03','2024-10-08 03:13:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9939,NULL,NULL,'2024-10-08 03:13:03','2024-10-08 03:13:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9938,NULL,NULL,'2024-10-08 03:13:04','2024-10-08 03:13:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9938,NULL,NULL,'2024-10-08 03:13:04','2024-10-08 03:13:04',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9937,NULL,NULL,'2024-10-08 03:13:04','2024-10-08 03:13:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9937,NULL,NULL,'2024-10-08 03:13:04','2024-10-08 03:13:04',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9936,NULL,NULL,'2024-10-08 03:13:04','2024-10-08 03:13:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9936,NULL,NULL,'2024-10-08 03:13:04','2024-10-08 03:13:04',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9935,NULL,NULL,'2024-10-08 03:13:04','2024-10-08 03:13:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9935,NULL,NULL,'2024-10-08 03:13:04','2024-10-08 03:13:04',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9934,NULL,NULL,'2024-10-08 03:13:04','2024-10-08 03:13:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9934,NULL,NULL,'2024-10-08 03:13:04','2024-10-08 03:13:04',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9933,NULL,NULL,'2024-10-08 03:13:04','2024-10-08 03:13:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9933,NULL,NULL,'2024-10-08 03:13:04','2024-10-08 03:13:04',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9932,NULL,NULL,'2024-10-08 03:13:04','2024-10-08 03:13:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9932,NULL,NULL,'2024-10-08 03:13:04','2024-10-08 03:13:04',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9931,NULL,NULL,'2024-10-08 03:13:04','2024-10-08 03:13:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9931,NULL,NULL,'2024-10-08 03:13:04','2024-10-08 03:13:04',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9930,NULL,NULL,'2024-10-08 03:13:04','2024-10-08 03:13:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9930,NULL,NULL,'2024-10-08 03:13:04','2024-10-08 03:13:04',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9929,NULL,NULL,'2024-10-08 03:13:04','2024-10-08 03:13:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9929,NULL,NULL,'2024-10-08 03:13:05','2024-10-08 03:13:05',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9928,NULL,NULL,'2024-10-08 03:13:05','2024-10-08 03:13:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9928,NULL,NULL,'2024-10-08 03:13:05','2024-10-08 03:13:05',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9927,NULL,NULL,'2024-10-08 03:13:05','2024-10-08 03:13:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9927,NULL,NULL,'2024-10-08 03:13:05','2024-10-08 03:13:05',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9926,NULL,NULL,'2024-10-08 03:13:05','2024-10-08 03:13:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9926,NULL,NULL,'2024-10-08 03:13:05','2024-10-08 03:13:05',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9925,NULL,NULL,'2024-10-08 03:13:05','2024-10-08 03:13:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9925,NULL,NULL,'2024-10-08 03:13:05','2024-10-08 03:13:05',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9924,NULL,NULL,'2024-10-08 03:13:05','2024-10-08 03:13:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9924,NULL,NULL,'2024-10-08 03:13:05','2024-10-08 03:13:05',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9923,NULL,NULL,'2024-10-08 03:13:05','2024-10-08 03:13:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9923,NULL,NULL,'2024-10-08 03:13:05','2024-10-08 03:13:05',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9922,NULL,NULL,'2024-10-08 03:13:05','2024-10-08 03:13:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9922,NULL,NULL,'2024-10-08 03:13:05','2024-10-08 03:13:05',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9921,NULL,NULL,'2024-10-08 03:13:05','2024-10-08 03:13:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9921,NULL,NULL,'2024-10-08 03:13:05','2024-10-08 03:13:05',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9920,NULL,NULL,'2024-10-08 03:13:05','2024-10-08 03:13:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9920,NULL,NULL,'2024-10-08 03:13:06','2024-10-08 03:13:06',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9919,NULL,NULL,'2024-10-08 03:13:06','2024-10-08 03:13:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9919,NULL,NULL,'2024-10-08 03:13:06','2024-10-08 03:13:06',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9918,NULL,NULL,'2024-10-08 03:13:06','2024-10-08 03:13:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9918,NULL,NULL,'2024-10-08 03:13:06','2024-10-08 03:13:06',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9917,NULL,NULL,'2024-10-08 03:13:06','2024-10-08 03:13:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9917,NULL,NULL,'2024-10-08 03:13:06','2024-10-08 03:13:06',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9916,NULL,NULL,'2024-10-08 03:13:06','2024-10-08 03:13:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9916,NULL,NULL,'2024-10-08 03:13:06','2024-10-08 03:13:06',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9915,NULL,NULL,'2024-10-08 03:13:06','2024-10-08 03:13:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9915,NULL,NULL,'2024-10-08 03:13:06','2024-10-08 03:13:06',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9914,NULL,NULL,'2024-10-08 03:13:06','2024-10-08 03:13:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9914,NULL,NULL,'2024-10-08 03:13:06','2024-10-08 03:13:06',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9913,NULL,NULL,'2024-10-08 03:13:06','2024-10-08 03:13:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9913,NULL,NULL,'2024-10-08 03:13:06','2024-10-08 03:13:06',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9912,NULL,NULL,'2024-10-08 03:13:06','2024-10-08 03:13:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9912,NULL,NULL,'2024-10-08 03:13:06','2024-10-08 03:13:06',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9911,NULL,NULL,'2024-10-08 03:13:06','2024-10-08 03:13:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9911,NULL,NULL,'2024-10-08 03:13:07','2024-10-08 03:13:07',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9910,NULL,NULL,'2024-10-08 03:13:07','2024-10-08 03:13:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9910,NULL,NULL,'2024-10-08 03:13:07','2024-10-08 03:13:07',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9909,NULL,NULL,'2024-10-08 03:13:07','2024-10-08 03:13:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9909,NULL,NULL,'2024-10-08 03:13:07','2024-10-08 03:13:07',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9908,NULL,NULL,'2024-10-08 03:13:07','2024-10-08 03:13:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9908,NULL,NULL,'2024-10-08 03:13:07','2024-10-08 03:13:07',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9907,NULL,NULL,'2024-10-08 03:13:07','2024-10-08 03:13:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9907,NULL,NULL,'2024-10-08 03:13:07','2024-10-08 03:13:07',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9906,NULL,NULL,'2024-10-08 03:13:07','2024-10-08 03:13:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9906,NULL,NULL,'2024-10-08 03:13:07','2024-10-08 03:13:07',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9905,NULL,NULL,'2024-10-08 03:13:07','2024-10-08 03:13:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9905,NULL,NULL,'2024-10-08 03:13:07','2024-10-08 03:13:07',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9904,NULL,NULL,'2024-10-08 03:13:07','2024-10-08 03:13:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9904,NULL,NULL,'2024-10-08 03:13:07','2024-10-08 03:13:07',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9903,NULL,NULL,'2024-10-08 03:13:07','2024-10-08 03:13:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9903,NULL,NULL,'2024-10-08 03:13:07','2024-10-08 03:13:07',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9902,NULL,NULL,'2024-10-08 03:13:07','2024-10-08 03:13:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9902,NULL,NULL,'2024-10-08 03:13:07','2024-10-08 03:13:07',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9901,NULL,NULL,'2024-10-08 03:13:07','2024-10-08 03:13:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9901,NULL,NULL,'2024-10-08 03:13:08','2024-10-08 03:13:08',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9900,NULL,NULL,'2024-10-08 03:13:08','2024-10-08 03:13:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9900,NULL,NULL,'2024-10-08 03:13:08','2024-10-08 03:13:08',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9899,NULL,NULL,'2024-10-08 03:13:08','2024-10-08 03:13:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9899,NULL,NULL,'2024-10-08 03:13:08','2024-10-08 03:13:08',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9898,NULL,NULL,'2024-10-08 03:13:08','2024-10-08 03:13:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9898,NULL,NULL,'2024-10-08 03:13:08','2024-10-08 03:13:08',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9897,NULL,NULL,'2024-10-08 03:13:08','2024-10-08 03:13:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9897,NULL,NULL,'2024-10-08 03:13:08','2024-10-08 03:13:08',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9896,NULL,NULL,'2024-10-08 03:13:08','2024-10-08 03:13:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9896,NULL,NULL,'2024-10-08 03:13:08','2024-10-08 03:13:08',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9895,NULL,NULL,'2024-10-08 03:13:08','2024-10-08 03:13:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9895,NULL,NULL,'2024-10-08 03:13:08','2024-10-08 03:13:08',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9894,NULL,NULL,'2024-10-08 03:13:08','2024-10-08 03:13:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9894,NULL,NULL,'2024-10-08 03:13:08','2024-10-08 03:13:08',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9893,NULL,NULL,'2024-10-08 03:13:08','2024-10-08 03:13:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9893,NULL,NULL,'2024-10-08 03:13:08','2024-10-08 03:13:08',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9892,NULL,NULL,'2024-10-08 03:13:08','2024-10-08 03:13:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9892,NULL,NULL,'2024-10-08 03:13:09','2024-10-08 03:13:09',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9891,NULL,NULL,'2024-10-08 03:13:09','2024-10-08 03:13:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9891,NULL,NULL,'2024-10-08 03:13:09','2024-10-08 03:13:09',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9890,NULL,NULL,'2024-10-08 03:13:09','2024-10-08 03:13:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9890,NULL,NULL,'2024-10-08 03:13:09','2024-10-08 03:13:09',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9889,NULL,NULL,'2024-10-08 03:13:09','2024-10-08 03:13:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9889,NULL,NULL,'2024-10-08 03:13:09','2024-10-08 03:13:09',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9888,NULL,NULL,'2024-10-08 03:13:09','2024-10-08 03:13:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9888,NULL,NULL,'2024-10-08 03:13:09','2024-10-08 03:13:09',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9887,NULL,NULL,'2024-10-08 03:13:09','2024-10-08 03:13:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9887,NULL,NULL,'2024-10-08 03:13:09','2024-10-08 03:13:09',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9886,NULL,NULL,'2024-10-08 03:13:09','2024-10-08 03:13:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9886,NULL,NULL,'2024-10-08 03:13:09','2024-10-08 03:13:09',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9885,NULL,NULL,'2024-10-08 03:13:09','2024-10-08 03:13:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9885,NULL,NULL,'2024-10-08 03:13:09','2024-10-08 03:13:09',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9884,NULL,NULL,'2024-10-08 03:13:09','2024-10-08 03:13:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9884,NULL,NULL,'2024-10-08 03:13:09','2024-10-08 03:13:09',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9883,NULL,NULL,'2024-10-08 03:13:09','2024-10-08 03:13:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9883,NULL,NULL,'2024-10-08 03:13:09','2024-10-08 03:13:09',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9882,NULL,NULL,'2024-10-08 03:13:09','2024-10-08 03:13:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9882,NULL,NULL,'2024-10-08 03:13:10','2024-10-08 03:13:10',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9881,NULL,NULL,'2024-10-08 03:13:10','2024-10-08 03:13:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9881,NULL,NULL,'2024-10-08 03:13:10','2024-10-08 03:13:10',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9880,NULL,NULL,'2024-10-08 03:13:10','2024-10-08 03:13:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9880,NULL,NULL,'2024-10-08 03:13:10','2024-10-08 03:13:10',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9879,NULL,NULL,'2024-10-08 03:13:10','2024-10-08 03:13:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9879,NULL,NULL,'2024-10-08 03:13:10','2024-10-08 03:13:10',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9878,NULL,NULL,'2024-10-08 03:13:10','2024-10-08 03:13:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9878,NULL,NULL,'2024-10-08 03:13:10','2024-10-08 03:13:10',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9877,NULL,NULL,'2024-10-08 03:13:10','2024-10-08 03:13:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9877,NULL,NULL,'2024-10-08 03:13:10','2024-10-08 03:13:10',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9876,NULL,NULL,'2024-10-08 03:13:10','2024-10-08 03:13:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9876,NULL,NULL,'2024-10-08 03:13:10','2024-10-08 03:13:10',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9875,NULL,NULL,'2024-10-08 03:13:10','2024-10-08 03:13:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9875,NULL,NULL,'2024-10-08 03:13:10','2024-10-08 03:13:10',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9874,NULL,NULL,'2024-10-08 03:13:10','2024-10-08 03:13:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9874,NULL,NULL,'2024-10-08 03:13:10','2024-10-08 03:13:10',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9873,NULL,NULL,'2024-10-08 03:13:10','2024-10-08 03:13:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9873,NULL,NULL,'2024-10-08 03:13:10','2024-10-08 03:13:10',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9872,NULL,NULL,'2024-10-08 03:13:10','2024-10-08 03:13:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9872,NULL,NULL,'2024-10-08 03:13:10','2024-10-08 03:13:10',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9871,NULL,NULL,'2024-10-08 03:13:10','2024-10-08 03:13:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9871,NULL,NULL,'2024-10-08 03:13:11','2024-10-08 03:13:11',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9870,NULL,NULL,'2024-10-08 03:13:11','2024-10-08 03:13:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9870,NULL,NULL,'2024-10-08 03:13:11','2024-10-08 03:13:11',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9869,NULL,NULL,'2024-10-08 03:13:11','2024-10-08 03:13:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9869,NULL,NULL,'2024-10-08 03:13:11','2024-10-08 03:13:11',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9868,NULL,NULL,'2024-10-08 03:13:11','2024-10-08 03:13:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9868,NULL,NULL,'2024-10-08 03:13:11','2024-10-08 03:13:11',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9867,NULL,NULL,'2024-10-08 03:13:11','2024-10-08 03:13:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9867,NULL,NULL,'2024-10-08 03:13:11','2024-10-08 03:13:11',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9866,NULL,NULL,'2024-10-08 03:13:11','2024-10-08 03:13:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9866,NULL,NULL,'2024-10-08 03:13:11','2024-10-08 03:13:11',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9865,NULL,NULL,'2024-10-08 03:13:11','2024-10-08 03:13:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9865,NULL,NULL,'2024-10-08 03:13:11','2024-10-08 03:13:11',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9864,NULL,NULL,'2024-10-08 03:13:11','2024-10-08 03:13:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9864,NULL,NULL,'2024-10-08 03:13:11','2024-10-08 03:13:11',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9863,NULL,NULL,'2024-10-08 03:13:11','2024-10-08 03:13:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9863,NULL,NULL,'2024-10-08 03:13:11','2024-10-08 03:13:11',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9862,NULL,NULL,'2024-10-08 03:13:11','2024-10-08 03:13:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9862,NULL,NULL,'2024-10-08 03:13:12','2024-10-08 03:13:12',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9861,NULL,NULL,'2024-10-08 03:13:12','2024-10-08 03:13:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9861,NULL,NULL,'2024-10-08 03:13:12','2024-10-08 03:13:12',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9860,NULL,NULL,'2024-10-08 03:13:12','2024-10-08 03:13:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9860,NULL,NULL,'2024-10-08 03:13:12','2024-10-08 03:13:12',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9859,NULL,NULL,'2024-10-08 03:13:12','2024-10-08 03:13:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9859,NULL,NULL,'2024-10-08 03:13:12','2024-10-08 03:13:12',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9858,NULL,NULL,'2024-10-08 03:13:12','2024-10-08 03:13:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9858,NULL,NULL,'2024-10-08 03:13:12','2024-10-08 03:13:12',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9857,NULL,NULL,'2024-10-08 03:13:12','2024-10-08 03:13:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9857,NULL,NULL,'2024-10-08 03:13:12','2024-10-08 03:13:12',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9856,NULL,NULL,'2024-10-08 03:13:12','2024-10-08 03:13:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9856,NULL,NULL,'2024-10-08 03:13:12','2024-10-08 03:13:12',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9855,NULL,NULL,'2024-10-08 03:13:12','2024-10-08 03:13:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9855,NULL,NULL,'2024-10-08 03:13:12','2024-10-08 03:13:12',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9854,NULL,NULL,'2024-10-08 03:13:12','2024-10-08 03:13:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9854,NULL,NULL,'2024-10-08 03:13:12','2024-10-08 03:13:12',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9853,NULL,NULL,'2024-10-08 03:13:12','2024-10-08 03:13:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9853,NULL,NULL,'2024-10-08 03:13:12','2024-10-08 03:13:12',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9852,NULL,NULL,'2024-10-08 03:13:12','2024-10-08 03:13:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9852,NULL,NULL,'2024-10-08 03:13:12','2024-10-08 03:13:12',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9851,NULL,NULL,'2024-10-08 03:13:12','2024-10-08 03:13:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9851,NULL,NULL,'2024-10-08 03:13:13','2024-10-08 03:13:13',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9850,NULL,NULL,'2024-10-08 03:13:13','2024-10-08 03:13:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9850,NULL,NULL,'2024-10-08 03:13:13','2024-10-08 03:13:13',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9849,NULL,NULL,'2024-10-08 03:13:13','2024-10-08 03:13:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9849,NULL,NULL,'2024-10-08 03:13:13','2024-10-08 03:13:13',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9848,NULL,NULL,'2024-10-08 03:13:13','2024-10-08 03:13:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9848,NULL,NULL,'2024-10-08 03:13:13','2024-10-08 03:13:13',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9847,NULL,NULL,'2024-10-08 03:13:13','2024-10-08 03:13:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9847,NULL,NULL,'2024-10-08 03:13:13','2024-10-08 03:13:13',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9846,NULL,NULL,'2024-10-08 03:13:13','2024-10-08 03:13:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9846,NULL,NULL,'2024-10-08 03:13:13','2024-10-08 03:13:13',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9845,NULL,NULL,'2024-10-08 03:13:13','2024-10-08 03:13:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9845,NULL,NULL,'2024-10-08 03:13:13','2024-10-08 03:13:13',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9844,NULL,NULL,'2024-10-08 03:13:13','2024-10-08 03:13:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9844,NULL,NULL,'2024-10-08 03:13:13','2024-10-08 03:13:13',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9843,NULL,NULL,'2024-10-08 03:13:13','2024-10-08 03:13:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9843,NULL,NULL,'2024-10-08 03:13:13','2024-10-08 03:13:13',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9842,NULL,NULL,'2024-10-08 03:13:13','2024-10-08 03:13:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9842,NULL,NULL,'2024-10-08 03:13:13','2024-10-08 03:13:13',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9841,NULL,NULL,'2024-10-08 03:13:13','2024-10-08 03:13:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9841,NULL,NULL,'2024-10-08 03:13:14','2024-10-08 03:13:14',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9840,NULL,NULL,'2024-10-08 03:13:14','2024-10-08 03:13:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9840,NULL,NULL,'2024-10-08 03:13:14','2024-10-08 03:13:14',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9839,NULL,NULL,'2024-10-08 03:13:14','2024-10-08 03:13:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9839,NULL,NULL,'2024-10-08 03:13:14','2024-10-08 03:13:14',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9838,NULL,NULL,'2024-10-08 03:13:14','2024-10-08 03:13:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9838,NULL,NULL,'2024-10-08 03:13:14','2024-10-08 03:13:14',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9837,NULL,NULL,'2024-10-08 03:13:14','2024-10-08 03:13:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9837,NULL,NULL,'2024-10-08 03:13:14','2024-10-08 03:13:14',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9836,NULL,NULL,'2024-10-08 03:13:14','2024-10-08 03:13:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9836,NULL,NULL,'2024-10-08 03:13:14','2024-10-08 03:13:14',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9835,NULL,NULL,'2024-10-08 03:13:14','2024-10-08 03:13:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9835,NULL,NULL,'2024-10-08 03:13:14','2024-10-08 03:13:14',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9834,NULL,NULL,'2024-10-08 03:13:14','2024-10-08 03:13:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9834,NULL,NULL,'2024-10-08 03:13:14','2024-10-08 03:13:14',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9833,NULL,NULL,'2024-10-08 03:13:14','2024-10-08 03:13:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9833,NULL,NULL,'2024-10-08 03:13:14','2024-10-08 03:13:14',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9832,NULL,NULL,'2024-10-08 03:13:14','2024-10-08 03:13:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9832,NULL,NULL,'2024-10-08 03:13:14','2024-10-08 03:13:14',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9831,NULL,NULL,'2024-10-08 03:13:14','2024-10-08 03:13:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9831,NULL,NULL,'2024-10-08 03:13:15','2024-10-08 03:13:15',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9830,NULL,NULL,'2024-10-08 03:13:15','2024-10-08 03:13:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9830,NULL,NULL,'2024-10-08 03:13:15','2024-10-08 03:13:15',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9829,NULL,NULL,'2024-10-08 03:13:15','2024-10-08 03:13:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9829,NULL,NULL,'2024-10-08 03:13:15','2024-10-08 03:13:15',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9828,NULL,NULL,'2024-10-08 03:13:15','2024-10-08 03:13:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9828,NULL,NULL,'2024-10-08 03:13:15','2024-10-08 03:13:15',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9827,NULL,NULL,'2024-10-08 03:13:15','2024-10-08 03:13:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9827,NULL,NULL,'2024-10-08 03:13:15','2024-10-08 03:13:15',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9826,NULL,NULL,'2024-10-08 03:13:15','2024-10-08 03:13:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9826,NULL,NULL,'2024-10-08 03:13:15','2024-10-08 03:13:15',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9825,NULL,NULL,'2024-10-08 03:13:15','2024-10-08 03:13:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9825,NULL,NULL,'2024-10-08 03:13:15','2024-10-08 03:13:15',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9824,NULL,NULL,'2024-10-08 03:13:15','2024-10-08 03:13:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9824,NULL,NULL,'2024-10-08 03:13:15','2024-10-08 03:13:15',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9823,NULL,NULL,'2024-10-08 03:13:15','2024-10-08 03:13:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9823,NULL,NULL,'2024-10-08 03:13:15','2024-10-08 03:13:15',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9822,NULL,NULL,'2024-10-08 03:13:15','2024-10-08 03:13:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9822,NULL,NULL,'2024-10-08 03:13:15','2024-10-08 03:13:15',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9821,NULL,NULL,'2024-10-08 03:13:15','2024-10-08 03:13:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9821,NULL,NULL,'2024-10-08 03:13:15','2024-10-08 03:13:15',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9820,NULL,NULL,'2024-10-08 03:13:15','2024-10-08 03:13:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9820,NULL,NULL,'2024-10-08 03:13:16','2024-10-08 03:13:16',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9819,NULL,NULL,'2024-10-08 03:13:16','2024-10-08 03:13:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9819,NULL,NULL,'2024-10-08 03:13:16','2024-10-08 03:13:16',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9818,NULL,NULL,'2024-10-08 03:13:16','2024-10-08 03:13:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9818,NULL,NULL,'2024-10-08 03:13:16','2024-10-08 03:13:16',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9817,NULL,NULL,'2024-10-08 03:13:16','2024-10-08 03:13:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9817,NULL,NULL,'2024-10-08 03:13:16','2024-10-08 03:13:16',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9816,NULL,NULL,'2024-10-08 03:13:16','2024-10-08 03:13:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9816,NULL,NULL,'2024-10-08 03:13:16','2024-10-08 03:13:16',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9815,NULL,NULL,'2024-10-08 03:13:16','2024-10-08 03:13:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9815,NULL,NULL,'2024-10-08 03:13:16','2024-10-08 03:13:16',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9814,NULL,NULL,'2024-10-08 03:13:16','2024-10-08 03:13:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9814,NULL,NULL,'2024-10-08 03:13:16','2024-10-08 03:13:16',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9813,NULL,NULL,'2024-10-08 03:13:16','2024-10-08 03:13:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9813,NULL,NULL,'2024-10-08 03:13:16','2024-10-08 03:13:16',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9812,NULL,NULL,'2024-10-08 03:13:16','2024-10-08 03:13:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9812,NULL,NULL,'2024-10-08 03:13:16','2024-10-08 03:13:16',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9811,NULL,NULL,'2024-10-08 03:13:16','2024-10-08 03:13:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9811,NULL,NULL,'2024-10-08 03:13:16','2024-10-08 03:13:16',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9810,NULL,NULL,'2024-10-08 03:13:17','2024-10-08 03:13:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9810,NULL,NULL,'2024-10-08 03:13:17','2024-10-08 03:13:17',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9809,NULL,NULL,'2024-10-08 03:13:17','2024-10-08 03:13:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9809,NULL,NULL,'2024-10-08 03:13:17','2024-10-08 03:13:17',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9808,NULL,NULL,'2024-10-08 03:13:17','2024-10-08 03:13:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9808,NULL,NULL,'2024-10-08 03:13:17','2024-10-08 03:13:17',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9807,NULL,NULL,'2024-10-08 03:13:17','2024-10-08 03:13:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9807,NULL,NULL,'2024-10-08 03:13:17','2024-10-08 03:13:17',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9806,NULL,NULL,'2024-10-08 03:13:17','2024-10-08 03:13:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9806,NULL,NULL,'2024-10-08 03:13:17','2024-10-08 03:13:17',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9805,NULL,NULL,'2024-10-08 03:13:17','2024-10-08 03:13:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9805,NULL,NULL,'2024-10-08 03:13:17','2024-10-08 03:13:17',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9804,NULL,NULL,'2024-10-08 03:13:17','2024-10-08 03:13:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9804,NULL,NULL,'2024-10-08 03:13:17','2024-10-08 03:13:17',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9803,NULL,NULL,'2024-10-08 03:13:17','2024-10-08 03:13:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9803,NULL,NULL,'2024-10-08 03:13:17','2024-10-08 03:13:17',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9802,NULL,NULL,'2024-10-08 03:13:17','2024-10-08 03:13:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9802,NULL,NULL,'2024-10-08 03:13:17','2024-10-08 03:13:17',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9801,NULL,NULL,'2024-10-08 03:13:17','2024-10-08 03:13:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9801,NULL,NULL,'2024-10-08 03:13:17','2024-10-08 03:13:17',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9800,NULL,NULL,'2024-10-08 03:13:17','2024-10-08 03:13:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9800,NULL,NULL,'2024-10-08 03:13:18','2024-10-08 03:13:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9799,NULL,NULL,'2024-10-08 03:13:18','2024-10-08 03:13:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9799,NULL,NULL,'2024-10-08 03:13:18','2024-10-08 03:13:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9798,NULL,NULL,'2024-10-08 03:13:18','2024-10-08 03:13:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9798,NULL,NULL,'2024-10-08 03:13:18','2024-10-08 03:13:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9797,NULL,NULL,'2024-10-08 03:13:18','2024-10-08 03:13:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9797,NULL,NULL,'2024-10-08 03:13:18','2024-10-08 03:13:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9796,NULL,NULL,'2024-10-08 03:13:18','2024-10-08 03:13:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9796,NULL,NULL,'2024-10-08 03:13:18','2024-10-08 03:13:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9795,NULL,NULL,'2024-10-08 03:13:18','2024-10-08 03:13:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9795,NULL,NULL,'2024-10-08 03:13:18','2024-10-08 03:13:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9794,NULL,NULL,'2024-10-08 03:13:18','2024-10-08 03:13:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9794,NULL,NULL,'2024-10-08 03:13:18','2024-10-08 03:13:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9793,NULL,NULL,'2024-10-08 03:13:18','2024-10-08 03:13:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9793,NULL,NULL,'2024-10-08 03:13:18','2024-10-08 03:13:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9792,NULL,NULL,'2024-10-08 03:13:18','2024-10-08 03:13:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9792,NULL,NULL,'2024-10-08 03:13:18','2024-10-08 03:13:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9791,NULL,NULL,'2024-10-08 03:13:18','2024-10-08 03:13:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9791,NULL,NULL,'2024-10-08 03:13:18','2024-10-08 03:13:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9790,NULL,NULL,'2024-10-08 03:13:18','2024-10-08 03:13:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9790,NULL,NULL,'2024-10-08 03:13:19','2024-10-08 03:13:19',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9789,NULL,NULL,'2024-10-08 03:13:19','2024-10-08 03:13:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9789,NULL,NULL,'2024-10-08 03:13:19','2024-10-08 03:13:19',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9788,NULL,NULL,'2024-10-08 03:13:19','2024-10-08 03:13:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9788,NULL,NULL,'2024-10-08 03:13:19','2024-10-08 03:13:19',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9787,NULL,NULL,'2024-10-08 03:13:19','2024-10-08 03:13:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9787,NULL,NULL,'2024-10-08 03:13:19','2024-10-08 03:13:19',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9786,NULL,NULL,'2024-10-08 03:13:19','2024-10-08 03:13:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9786,NULL,NULL,'2024-10-08 03:13:19','2024-10-08 03:13:19',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9785,NULL,NULL,'2024-10-08 03:13:19','2024-10-08 03:13:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9785,NULL,NULL,'2024-10-08 03:13:19','2024-10-08 03:13:19',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9784,NULL,NULL,'2024-10-08 03:13:19','2024-10-08 03:13:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9784,NULL,NULL,'2024-10-08 03:13:19','2024-10-08 03:13:19',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9783,NULL,NULL,'2024-10-08 03:13:19','2024-10-08 03:13:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9783,NULL,NULL,'2024-10-08 03:13:19','2024-10-08 03:13:19',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9782,NULL,NULL,'2024-10-08 03:13:19','2024-10-08 03:13:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9782,NULL,NULL,'2024-10-08 03:13:19','2024-10-08 03:13:19',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9781,NULL,NULL,'2024-10-08 03:13:19','2024-10-08 03:13:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9781,NULL,NULL,'2024-10-08 03:13:19','2024-10-08 03:13:19',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9780,NULL,NULL,'2024-10-08 03:13:19','2024-10-08 03:13:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9780,NULL,NULL,'2024-10-08 03:13:20','2024-10-08 03:13:20',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9779,NULL,NULL,'2024-10-08 03:13:20','2024-10-08 03:13:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9779,NULL,NULL,'2024-10-08 03:13:20','2024-10-08 03:13:20',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9778,NULL,NULL,'2024-10-08 03:13:20','2024-10-08 03:13:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9778,NULL,NULL,'2024-10-08 03:13:20','2024-10-08 03:13:20',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9777,NULL,NULL,'2024-10-08 03:13:20','2024-10-08 03:13:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9777,NULL,NULL,'2024-10-08 03:13:20','2024-10-08 03:13:20',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9776,NULL,NULL,'2024-10-08 03:13:20','2024-10-08 03:13:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9776,NULL,NULL,'2024-10-08 03:13:20','2024-10-08 03:13:20',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9775,NULL,NULL,'2024-10-08 03:13:20','2024-10-08 03:13:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9775,NULL,NULL,'2024-10-08 03:13:20','2024-10-08 03:13:20',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9774,NULL,NULL,'2024-10-08 03:13:20','2024-10-08 03:13:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9774,NULL,NULL,'2024-10-08 03:13:20','2024-10-08 03:13:20',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9773,NULL,NULL,'2024-10-08 03:13:20','2024-10-08 03:13:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9773,NULL,NULL,'2024-10-08 03:13:20','2024-10-08 03:13:20',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9772,NULL,NULL,'2024-10-08 03:13:20','2024-10-08 03:13:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9772,NULL,NULL,'2024-10-08 03:13:20','2024-10-08 03:13:20',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9771,NULL,NULL,'2024-10-08 03:13:20','2024-10-08 03:13:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9771,NULL,NULL,'2024-10-08 03:13:21','2024-10-08 03:13:21',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9770,NULL,NULL,'2024-10-08 03:13:21','2024-10-08 03:13:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9770,NULL,NULL,'2024-10-08 03:13:21','2024-10-08 03:13:21',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9769,NULL,NULL,'2024-10-08 03:13:21','2024-10-08 03:13:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9769,NULL,NULL,'2024-10-08 03:13:21','2024-10-08 03:13:21',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9768,NULL,NULL,'2024-10-08 03:13:21','2024-10-08 03:13:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9768,NULL,NULL,'2024-10-08 03:13:21','2024-10-08 03:13:21',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9767,NULL,NULL,'2024-10-08 03:13:21','2024-10-08 03:13:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9767,NULL,NULL,'2024-10-08 03:13:21','2024-10-08 03:13:21',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9766,NULL,NULL,'2024-10-08 03:13:21','2024-10-08 03:13:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9766,NULL,NULL,'2024-10-08 03:13:21','2024-10-08 03:13:21',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9765,NULL,NULL,'2024-10-08 03:13:21','2024-10-08 03:13:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9765,NULL,NULL,'2024-10-08 03:13:21','2024-10-08 03:13:21',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9764,NULL,NULL,'2024-10-08 03:13:21','2024-10-08 03:13:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9764,NULL,NULL,'2024-10-08 03:13:21','2024-10-08 03:13:21',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9763,NULL,NULL,'2024-10-08 03:13:21','2024-10-08 03:13:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9763,NULL,NULL,'2024-10-08 03:13:21','2024-10-08 03:13:21',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9762,NULL,NULL,'2024-10-08 03:13:21','2024-10-08 03:13:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9762,NULL,NULL,'2024-10-08 03:13:21','2024-10-08 03:13:21',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9761,NULL,NULL,'2024-10-08 03:13:21','2024-10-08 03:13:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9761,NULL,NULL,'2024-10-08 03:13:22','2024-10-08 03:13:22',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9760,NULL,NULL,'2024-10-08 03:13:22','2024-10-08 03:13:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9760,NULL,NULL,'2024-10-08 03:13:22','2024-10-08 03:13:22',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9759,NULL,NULL,'2024-10-08 03:13:22','2024-10-08 03:13:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9759,NULL,NULL,'2024-10-08 03:13:22','2024-10-08 03:13:22',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9758,NULL,NULL,'2024-10-08 03:13:22','2024-10-08 03:13:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9758,NULL,NULL,'2024-10-08 03:13:22','2024-10-08 03:13:22',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9757,NULL,NULL,'2024-10-08 03:13:22','2024-10-08 03:13:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9757,NULL,NULL,'2024-10-08 03:13:22','2024-10-08 03:13:22',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9756,NULL,NULL,'2024-10-08 03:13:22','2024-10-08 03:13:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9756,NULL,NULL,'2024-10-08 03:13:22','2024-10-08 03:13:22',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9755,NULL,NULL,'2024-10-08 03:13:22','2024-10-08 03:13:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9755,NULL,NULL,'2024-10-08 03:13:22','2024-10-08 03:13:22',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9754,NULL,NULL,'2024-10-08 03:13:22','2024-10-08 03:13:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9754,NULL,NULL,'2024-10-08 03:13:22','2024-10-08 03:13:22',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9753,NULL,NULL,'2024-10-08 03:13:22','2024-10-08 03:13:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9753,NULL,NULL,'2024-10-08 03:13:22','2024-10-08 03:13:22',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9752,NULL,NULL,'2024-10-08 03:13:22','2024-10-08 03:13:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9752,NULL,NULL,'2024-10-08 03:13:22','2024-10-08 03:13:22',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9751,NULL,NULL,'2024-10-08 03:13:22','2024-10-08 03:13:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9751,NULL,NULL,'2024-10-08 03:13:23','2024-10-08 03:13:23',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(35872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9750,NULL,NULL,'2024-10-08 03:13:23','2024-10-08 03:13:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9749,NULL,NULL,'2024-10-08 03:13:23','2024-10-08 03:13:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9748,NULL,NULL,'2024-10-08 03:13:23','2024-10-08 03:13:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9747,NULL,NULL,'2024-10-08 03:13:23','2024-10-08 03:13:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9746,NULL,NULL,'2024-10-08 03:13:23','2024-10-08 03:13:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9745,NULL,NULL,'2024-10-08 03:13:23','2024-10-08 03:13:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9744,NULL,NULL,'2024-10-08 03:13:23','2024-10-08 03:13:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9743,NULL,NULL,'2024-10-08 03:13:23','2024-10-08 03:13:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9742,NULL,NULL,'2024-10-08 03:13:23','2024-10-08 03:13:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9741,NULL,NULL,'2024-10-08 03:13:23','2024-10-08 03:13:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9740,NULL,NULL,'2024-10-08 03:13:24','2024-10-08 03:13:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9739,NULL,NULL,'2024-10-08 03:13:24','2024-10-08 03:13:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9738,NULL,NULL,'2024-10-08 03:13:24','2024-10-08 03:13:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9737,NULL,NULL,'2024-10-08 03:13:24','2024-10-08 03:13:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9736,NULL,NULL,'2024-10-08 03:13:24','2024-10-08 03:13:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9735,NULL,NULL,'2024-10-08 03:13:24','2024-10-08 03:13:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9734,NULL,NULL,'2024-10-08 03:13:24','2024-10-08 03:13:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9733,NULL,NULL,'2024-10-08 03:13:24','2024-10-08 03:13:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9732,NULL,NULL,'2024-10-08 03:13:24','2024-10-08 03:13:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9731,NULL,NULL,'2024-10-08 03:13:24','2024-10-08 03:13:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9730,NULL,NULL,'2024-10-08 03:13:24','2024-10-08 03:13:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9729,NULL,NULL,'2024-10-08 03:13:24','2024-10-08 03:13:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9728,NULL,NULL,'2024-10-08 03:13:25','2024-10-08 03:13:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9727,NULL,NULL,'2024-10-08 03:13:25','2024-10-08 03:13:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9726,NULL,NULL,'2024-10-08 03:13:25','2024-10-08 03:13:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9725,NULL,NULL,'2024-10-08 03:13:25','2024-10-08 03:13:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9724,NULL,NULL,'2024-10-08 03:13:25','2024-10-08 03:13:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9723,NULL,NULL,'2024-10-08 03:13:25','2024-10-08 03:13:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9722,NULL,NULL,'2024-10-08 03:13:25','2024-10-08 03:13:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9721,NULL,NULL,'2024-10-08 03:13:25','2024-10-08 03:13:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9720,NULL,NULL,'2024-10-08 03:13:25','2024-10-08 03:13:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9719,NULL,NULL,'2024-10-08 03:13:25','2024-10-08 03:13:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9718,NULL,NULL,'2024-10-08 03:13:26','2024-10-08 03:13:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9717,NULL,NULL,'2024-10-08 03:13:26','2024-10-08 03:13:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9716,NULL,NULL,'2024-10-08 03:13:26','2024-10-08 03:13:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9715,NULL,NULL,'2024-10-08 03:13:26','2024-10-08 03:13:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9714,NULL,NULL,'2024-10-08 03:13:26','2024-10-08 03:13:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9713,NULL,NULL,'2024-10-08 03:13:26','2024-10-08 03:13:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9712,NULL,NULL,'2024-10-08 03:13:26','2024-10-08 03:13:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9711,NULL,NULL,'2024-10-08 03:13:26','2024-10-08 03:13:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9710,NULL,NULL,'2024-10-08 03:13:26','2024-10-08 03:13:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9709,NULL,NULL,'2024-10-08 03:13:26','2024-10-08 03:13:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9708,NULL,NULL,'2024-10-08 03:13:26','2024-10-08 03:13:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9707,NULL,NULL,'2024-10-08 03:13:27','2024-10-08 03:13:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9706,NULL,NULL,'2024-10-08 03:13:27','2024-10-08 03:13:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9705,NULL,NULL,'2024-10-08 03:13:27','2024-10-08 03:13:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9704,NULL,NULL,'2024-10-08 03:13:27','2024-10-08 03:13:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9703,NULL,NULL,'2024-10-08 03:13:27','2024-10-08 03:13:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9702,NULL,NULL,'2024-10-08 03:13:27','2024-10-08 03:13:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9701,NULL,NULL,'2024-10-08 03:13:27','2024-10-08 03:13:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9700,NULL,NULL,'2024-10-08 03:13:27','2024-10-08 03:13:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9699,NULL,NULL,'2024-10-08 03:13:27','2024-10-08 03:13:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9698,NULL,NULL,'2024-10-08 03:13:27','2024-10-08 03:13:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9697,NULL,NULL,'2024-10-08 03:13:28','2024-10-08 03:13:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9696,NULL,NULL,'2024-10-08 03:13:28','2024-10-08 03:13:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9695,NULL,NULL,'2024-10-08 03:13:28','2024-10-08 03:13:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9694,NULL,NULL,'2024-10-08 03:13:28','2024-10-08 03:13:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9693,NULL,NULL,'2024-10-08 03:13:28','2024-10-08 03:13:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9692,NULL,NULL,'2024-10-08 03:13:28','2024-10-08 03:13:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9691,NULL,NULL,'2024-10-08 03:13:28','2024-10-08 03:13:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9690,NULL,NULL,'2024-10-08 03:13:28','2024-10-08 03:13:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9689,NULL,NULL,'2024-10-08 03:13:28','2024-10-08 03:13:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9688,NULL,NULL,'2024-10-08 03:13:28','2024-10-08 03:13:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9687,NULL,NULL,'2024-10-08 03:13:29','2024-10-08 03:13:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9686,NULL,NULL,'2024-10-08 03:13:29','2024-10-08 03:13:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9685,NULL,NULL,'2024-10-08 03:13:29','2024-10-08 03:13:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9684,NULL,NULL,'2024-10-08 03:13:29','2024-10-08 03:13:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9683,NULL,NULL,'2024-10-08 03:13:29','2024-10-08 03:13:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9682,NULL,NULL,'2024-10-08 03:13:29','2024-10-08 03:13:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9681,NULL,NULL,'2024-10-08 03:13:29','2024-10-08 03:13:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9680,NULL,NULL,'2024-10-08 03:13:29','2024-10-08 03:13:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9679,NULL,NULL,'2024-10-08 03:13:29','2024-10-08 03:13:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9678,NULL,NULL,'2024-10-08 03:13:29','2024-10-08 03:13:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9677,NULL,NULL,'2024-10-08 03:13:29','2024-10-08 03:13:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9676,NULL,NULL,'2024-10-08 03:13:30','2024-10-08 03:13:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9675,NULL,NULL,'2024-10-08 03:13:30','2024-10-08 03:13:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9674,NULL,NULL,'2024-10-08 03:13:30','2024-10-08 03:13:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9673,NULL,NULL,'2024-10-08 03:13:30','2024-10-08 03:13:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9672,NULL,NULL,'2024-10-08 03:13:30','2024-10-08 03:13:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9671,NULL,NULL,'2024-10-08 03:13:30','2024-10-08 03:13:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9670,NULL,NULL,'2024-10-08 03:13:30','2024-10-08 03:13:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9669,NULL,NULL,'2024-10-08 03:13:30','2024-10-08 03:13:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9668,NULL,NULL,'2024-10-08 03:13:30','2024-10-08 03:13:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9667,NULL,NULL,'2024-10-08 03:13:30','2024-10-08 03:13:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9666,NULL,NULL,'2024-10-08 03:13:31','2024-10-08 03:13:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9665,NULL,NULL,'2024-10-08 03:13:31','2024-10-08 03:13:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9664,NULL,NULL,'2024-10-08 03:13:31','2024-10-08 03:13:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9663,NULL,NULL,'2024-10-08 03:13:31','2024-10-08 03:13:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9662,NULL,NULL,'2024-10-08 03:13:31','2024-10-08 03:13:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9661,NULL,NULL,'2024-10-08 03:13:31','2024-10-08 03:13:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9660,NULL,NULL,'2024-10-08 03:13:31','2024-10-08 03:13:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9659,NULL,NULL,'2024-10-08 03:13:31','2024-10-08 03:13:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9658,NULL,NULL,'2024-10-08 03:13:31','2024-10-08 03:13:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9657,NULL,NULL,'2024-10-08 03:13:31','2024-10-08 03:13:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9656,NULL,NULL,'2024-10-08 03:13:31','2024-10-08 03:13:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9655,NULL,NULL,'2024-10-08 03:13:32','2024-10-08 03:13:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9654,NULL,NULL,'2024-10-08 03:13:32','2024-10-08 03:13:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9653,NULL,NULL,'2024-10-08 03:13:32','2024-10-08 03:13:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9652,NULL,NULL,'2024-10-08 03:13:32','2024-10-08 03:13:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9651,NULL,NULL,'2024-10-08 03:13:32','2024-10-08 03:13:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9650,NULL,NULL,'2024-10-08 03:13:32','2024-10-08 03:13:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9649,NULL,NULL,'2024-10-08 03:13:32','2024-10-08 03:13:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9648,NULL,NULL,'2024-10-08 03:13:32','2024-10-08 03:13:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9647,NULL,NULL,'2024-10-08 03:13:32','2024-10-08 03:13:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9646,NULL,NULL,'2024-10-08 03:13:32','2024-10-08 03:13:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9645,NULL,NULL,'2024-10-08 03:13:33','2024-10-08 03:13:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9644,NULL,NULL,'2024-10-08 03:13:33','2024-10-08 03:13:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9643,NULL,NULL,'2024-10-08 03:13:33','2024-10-08 03:13:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9642,NULL,NULL,'2024-10-08 03:13:33','2024-10-08 03:13:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9641,NULL,NULL,'2024-10-08 03:13:33','2024-10-08 03:13:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9640,NULL,NULL,'2024-10-08 03:13:33','2024-10-08 03:13:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9639,NULL,NULL,'2024-10-08 03:13:33','2024-10-08 03:13:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9638,NULL,NULL,'2024-10-08 03:13:33','2024-10-08 03:13:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9637,NULL,NULL,'2024-10-08 03:13:33','2024-10-08 03:13:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9636,NULL,NULL,'2024-10-08 03:13:33','2024-10-08 03:13:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9635,NULL,NULL,'2024-10-08 03:13:33','2024-10-08 03:13:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9634,NULL,NULL,'2024-10-08 03:13:33','2024-10-08 03:13:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9633,NULL,NULL,'2024-10-08 03:13:34','2024-10-08 03:13:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9632,NULL,NULL,'2024-10-08 03:13:34','2024-10-08 03:13:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9631,NULL,NULL,'2024-10-08 03:13:34','2024-10-08 03:13:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9630,NULL,NULL,'2024-10-08 03:13:34','2024-10-08 03:13:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9629,NULL,NULL,'2024-10-08 03:13:34','2024-10-08 03:13:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9628,NULL,NULL,'2024-10-08 03:13:34','2024-10-08 03:13:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9627,NULL,NULL,'2024-10-08 03:13:34','2024-10-08 03:13:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9626,NULL,NULL,'2024-10-08 03:13:34','2024-10-08 03:13:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9625,NULL,NULL,'2024-10-08 03:13:34','2024-10-08 03:13:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9624,NULL,NULL,'2024-10-08 03:13:34','2024-10-08 03:13:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(35999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9623,NULL,NULL,'2024-10-08 03:13:35','2024-10-08 03:13:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9622,NULL,NULL,'2024-10-08 03:13:35','2024-10-08 03:13:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9621,NULL,NULL,'2024-10-08 03:13:35','2024-10-08 03:13:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9620,NULL,NULL,'2024-10-08 03:13:35','2024-10-08 03:13:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9619,NULL,NULL,'2024-10-08 03:13:35','2024-10-08 03:13:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9618,NULL,NULL,'2024-10-08 03:13:35','2024-10-08 03:13:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9617,NULL,NULL,'2024-10-08 03:13:35','2024-10-08 03:13:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9616,NULL,NULL,'2024-10-08 03:13:35','2024-10-08 03:13:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9615,NULL,NULL,'2024-10-08 03:13:35','2024-10-08 03:13:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9614,NULL,NULL,'2024-10-08 03:13:35','2024-10-08 03:13:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9613,NULL,NULL,'2024-10-08 03:13:35','2024-10-08 03:13:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9612,NULL,NULL,'2024-10-08 03:13:36','2024-10-08 03:13:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9611,NULL,NULL,'2024-10-08 03:13:36','2024-10-08 03:13:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9610,NULL,NULL,'2024-10-08 03:13:36','2024-10-08 03:13:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9609,NULL,NULL,'2024-10-08 03:13:36','2024-10-08 03:13:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9608,NULL,NULL,'2024-10-08 03:13:36','2024-10-08 03:13:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9607,NULL,NULL,'2024-10-08 03:13:36','2024-10-08 03:13:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9606,NULL,NULL,'2024-10-08 03:13:36','2024-10-08 03:13:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9605,NULL,NULL,'2024-10-08 03:13:36','2024-10-08 03:13:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9604,NULL,NULL,'2024-10-08 03:13:36','2024-10-08 03:13:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9603,NULL,NULL,'2024-10-08 03:13:36','2024-10-08 03:13:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9602,NULL,NULL,'2024-10-08 03:13:37','2024-10-08 03:13:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9601,NULL,NULL,'2024-10-08 03:13:37','2024-10-08 03:13:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9600,NULL,NULL,'2024-10-08 03:13:37','2024-10-08 03:13:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9599,NULL,NULL,'2024-10-08 03:13:37','2024-10-08 03:13:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9598,NULL,NULL,'2024-10-08 03:13:37','2024-10-08 03:13:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9597,NULL,NULL,'2024-10-08 03:13:37','2024-10-08 03:13:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9596,NULL,NULL,'2024-10-08 03:13:37','2024-10-08 03:13:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9595,NULL,NULL,'2024-10-08 03:13:37','2024-10-08 03:13:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9594,NULL,NULL,'2024-10-08 03:13:37','2024-10-08 03:13:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9593,NULL,NULL,'2024-10-08 03:13:37','2024-10-08 03:13:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9592,NULL,NULL,'2024-10-08 03:13:38','2024-10-08 03:13:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9591,NULL,NULL,'2024-10-08 03:13:38','2024-10-08 03:13:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9590,NULL,NULL,'2024-10-08 03:13:38','2024-10-08 03:13:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9589,NULL,NULL,'2024-10-08 03:13:38','2024-10-08 03:13:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9588,NULL,NULL,'2024-10-08 03:13:38','2024-10-08 03:13:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9587,NULL,NULL,'2024-10-08 03:13:38','2024-10-08 03:13:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9586,NULL,NULL,'2024-10-08 03:13:38','2024-10-08 03:13:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9585,NULL,NULL,'2024-10-08 03:13:38','2024-10-08 03:13:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9584,NULL,NULL,'2024-10-08 03:13:38','2024-10-08 03:13:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9583,NULL,NULL,'2024-10-08 03:13:38','2024-10-08 03:13:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9582,NULL,NULL,'2024-10-08 03:13:39','2024-10-08 03:13:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9581,NULL,NULL,'2024-10-08 03:13:39','2024-10-08 03:13:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9580,NULL,NULL,'2024-10-08 03:13:39','2024-10-08 03:13:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9579,NULL,NULL,'2024-10-08 03:13:39','2024-10-08 03:13:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9578,NULL,NULL,'2024-10-08 03:13:39','2024-10-08 03:13:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9577,NULL,NULL,'2024-10-08 03:13:39','2024-10-08 03:13:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9576,NULL,NULL,'2024-10-08 03:13:39','2024-10-08 03:13:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9575,NULL,NULL,'2024-10-08 03:13:39','2024-10-08 03:13:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9574,NULL,NULL,'2024-10-08 03:13:39','2024-10-08 03:13:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9573,NULL,NULL,'2024-10-08 03:13:39','2024-10-08 03:13:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9572,NULL,NULL,'2024-10-08 03:13:39','2024-10-08 03:13:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9571,NULL,NULL,'2024-10-08 03:13:40','2024-10-08 03:13:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9570,NULL,NULL,'2024-10-08 03:13:40','2024-10-08 03:13:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9569,NULL,NULL,'2024-10-08 03:13:40','2024-10-08 03:13:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9568,NULL,NULL,'2024-10-08 03:13:40','2024-10-08 03:13:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9567,NULL,NULL,'2024-10-08 03:13:40','2024-10-08 03:13:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9566,NULL,NULL,'2024-10-08 03:13:40','2024-10-08 03:13:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9565,NULL,NULL,'2024-10-08 03:13:40','2024-10-08 03:13:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9564,NULL,NULL,'2024-10-08 03:13:40','2024-10-08 03:13:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9563,NULL,NULL,'2024-10-08 03:13:40','2024-10-08 03:13:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9562,NULL,NULL,'2024-10-08 03:13:40','2024-10-08 03:13:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9561,NULL,NULL,'2024-10-08 03:13:40','2024-10-08 03:13:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9560,NULL,NULL,'2024-10-08 03:13:41','2024-10-08 03:13:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9559,NULL,NULL,'2024-10-08 03:13:41','2024-10-08 03:13:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9558,NULL,NULL,'2024-10-08 03:13:41','2024-10-08 03:13:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9557,NULL,NULL,'2024-10-08 03:13:41','2024-10-08 03:13:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9556,NULL,NULL,'2024-10-08 03:13:41','2024-10-08 03:13:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9555,NULL,NULL,'2024-10-08 03:13:41','2024-10-08 03:13:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9554,NULL,NULL,'2024-10-08 03:13:41','2024-10-08 03:13:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9553,NULL,NULL,'2024-10-08 03:13:41','2024-10-08 03:13:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9552,NULL,NULL,'2024-10-08 03:13:41','2024-10-08 03:13:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9551,NULL,NULL,'2024-10-08 03:13:41','2024-10-08 03:13:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9550,NULL,NULL,'2024-10-08 03:13:41','2024-10-08 03:13:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9549,NULL,NULL,'2024-10-08 03:13:42','2024-10-08 03:13:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9548,NULL,NULL,'2024-10-08 03:13:42','2024-10-08 03:13:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9547,NULL,NULL,'2024-10-08 03:13:42','2024-10-08 03:13:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9546,NULL,NULL,'2024-10-08 03:13:42','2024-10-08 03:13:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9545,NULL,NULL,'2024-10-08 03:13:42','2024-10-08 03:13:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9544,NULL,NULL,'2024-10-08 03:13:42','2024-10-08 03:13:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9543,NULL,NULL,'2024-10-08 03:13:42','2024-10-08 03:13:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9542,NULL,NULL,'2024-10-08 03:13:42','2024-10-08 03:13:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9541,NULL,NULL,'2024-10-08 03:13:42','2024-10-08 03:13:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9540,NULL,NULL,'2024-10-08 03:13:42','2024-10-08 03:13:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9539,NULL,NULL,'2024-10-08 03:13:42','2024-10-08 03:13:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9538,NULL,NULL,'2024-10-08 03:13:42','2024-10-08 03:13:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9537,NULL,NULL,'2024-10-08 03:13:43','2024-10-08 03:13:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9537,NULL,NULL,'2024-10-08 03:13:43','2024-10-08 03:13:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9536,NULL,NULL,'2024-10-08 03:13:43','2024-10-08 03:13:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9536,NULL,NULL,'2024-10-08 03:13:43','2024-10-08 03:13:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9535,NULL,NULL,'2024-10-08 03:13:43','2024-10-08 03:13:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9535,NULL,NULL,'2024-10-08 03:13:43','2024-10-08 03:13:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9534,NULL,NULL,'2024-10-08 03:13:43','2024-10-08 03:13:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9534,NULL,NULL,'2024-10-08 03:13:43','2024-10-08 03:13:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9533,NULL,NULL,'2024-10-08 03:13:43','2024-10-08 03:13:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9533,NULL,NULL,'2024-10-08 03:13:43','2024-10-08 03:13:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9532,NULL,NULL,'2024-10-08 03:13:43','2024-10-08 03:13:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9532,NULL,NULL,'2024-10-08 03:13:43','2024-10-08 03:13:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9531,NULL,NULL,'2024-10-08 03:13:43','2024-10-08 03:13:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9531,NULL,NULL,'2024-10-08 03:13:43','2024-10-08 03:13:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9530,NULL,NULL,'2024-10-08 03:13:43','2024-10-08 03:13:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9530,NULL,NULL,'2024-10-08 03:13:43','2024-10-08 03:13:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9529,NULL,NULL,'2024-10-08 03:13:43','2024-10-08 03:13:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9528,NULL,NULL,'2024-10-08 03:13:43','2024-10-08 03:13:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9527,NULL,NULL,'2024-10-08 03:13:43','2024-10-08 03:13:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9526,NULL,NULL,'2024-10-08 03:13:44','2024-10-08 03:13:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9525,NULL,NULL,'2024-10-08 03:13:44','2024-10-08 03:13:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9524,NULL,NULL,'2024-10-08 03:13:44','2024-10-08 03:13:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9523,NULL,NULL,'2024-10-08 03:13:44','2024-10-08 03:13:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9522,NULL,NULL,'2024-10-08 03:13:44','2024-10-08 03:13:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9521,NULL,NULL,'2024-10-08 03:13:44','2024-10-08 03:13:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9521,NULL,NULL,'2024-10-08 03:13:44','2024-10-08 03:13:44',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9520,NULL,NULL,'2024-10-08 03:13:44','2024-10-08 03:13:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9520,NULL,NULL,'2024-10-08 03:13:44','2024-10-08 03:13:44',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9519,NULL,NULL,'2024-10-08 03:13:44','2024-10-08 03:13:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9519,NULL,NULL,'2024-10-08 03:13:44','2024-10-08 03:13:44',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9518,NULL,NULL,'2024-10-08 03:13:44','2024-10-08 03:13:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9518,NULL,NULL,'2024-10-08 03:13:44','2024-10-08 03:13:44',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9517,NULL,NULL,'2024-10-08 03:13:44','2024-10-08 03:13:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9517,NULL,NULL,'2024-10-08 03:13:44','2024-10-08 03:13:44',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9516,NULL,NULL,'2024-10-08 03:13:44','2024-10-08 03:13:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9516,NULL,NULL,'2024-10-08 03:13:45','2024-10-08 03:13:45',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9515,NULL,NULL,'2024-10-08 03:13:45','2024-10-08 03:13:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9515,NULL,NULL,'2024-10-08 03:13:45','2024-10-08 03:13:45',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9514,NULL,NULL,'2024-10-08 03:13:45','2024-10-08 03:13:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9514,NULL,NULL,'2024-10-08 03:13:45','2024-10-08 03:13:45',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9513,NULL,NULL,'2024-10-08 03:13:45','2024-10-08 03:13:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9512,NULL,NULL,'2024-10-08 03:13:45','2024-10-08 03:13:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9511,NULL,NULL,'2024-10-08 03:13:45','2024-10-08 03:13:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9510,NULL,NULL,'2024-10-08 03:13:45','2024-10-08 03:13:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9509,NULL,NULL,'2024-10-08 03:13:45','2024-10-08 03:13:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9508,NULL,NULL,'2024-10-08 03:13:45','2024-10-08 03:13:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9507,NULL,NULL,'2024-10-08 03:13:45','2024-10-08 03:13:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9506,NULL,NULL,'2024-10-08 03:13:45','2024-10-08 03:13:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9505,NULL,NULL,'2024-10-08 03:13:45','2024-10-08 03:13:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9504,NULL,NULL,'2024-10-08 03:13:45','2024-10-08 03:13:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9503,NULL,NULL,'2024-10-08 03:13:45','2024-10-08 03:13:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9502,NULL,NULL,'2024-10-08 03:13:45','2024-10-08 03:13:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9501,NULL,NULL,'2024-10-08 03:13:45','2024-10-08 03:13:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9500,NULL,NULL,'2024-10-08 03:13:46','2024-10-08 03:13:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9499,NULL,NULL,'2024-10-08 03:13:46','2024-10-08 03:13:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9498,NULL,NULL,'2024-10-08 03:13:46','2024-10-08 03:13:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9497,NULL,NULL,'2024-10-08 03:13:46','2024-10-08 03:13:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9496,NULL,NULL,'2024-10-08 03:13:46','2024-10-08 03:13:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9495,NULL,NULL,'2024-10-08 03:13:46','2024-10-08 03:13:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9494,NULL,NULL,'2024-10-08 03:13:46','2024-10-08 03:13:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9493,NULL,NULL,'2024-10-08 03:13:46','2024-10-08 03:13:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9492,NULL,NULL,'2024-10-08 03:13:46','2024-10-08 03:13:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9491,NULL,NULL,'2024-10-08 03:13:46','2024-10-08 03:13:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9490,NULL,NULL,'2024-10-08 03:13:46','2024-10-08 03:13:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9489,NULL,NULL,'2024-10-08 03:13:46','2024-10-08 03:13:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9488,NULL,NULL,'2024-10-08 03:13:46','2024-10-08 03:13:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9487,NULL,NULL,'2024-10-08 03:13:46','2024-10-08 03:13:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9486,NULL,NULL,'2024-10-08 03:13:46','2024-10-08 03:13:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9485,NULL,NULL,'2024-10-08 03:13:46','2024-10-08 03:13:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9484,NULL,NULL,'2024-10-08 03:13:46','2024-10-08 03:13:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9483,NULL,NULL,'2024-10-08 03:13:46','2024-10-08 03:13:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9482,NULL,NULL,'2024-10-08 03:13:46','2024-10-08 03:13:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9481,NULL,NULL,'2024-10-08 03:13:46','2024-10-08 03:13:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9480,NULL,NULL,'2024-10-08 03:13:46','2024-10-08 03:13:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9479,NULL,NULL,'2024-10-08 03:13:46','2024-10-08 03:13:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9478,NULL,NULL,'2024-10-08 03:13:46','2024-10-08 03:13:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9477,NULL,NULL,'2024-10-08 03:13:46','2024-10-08 03:13:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9476,NULL,NULL,'2024-10-08 03:13:46','2024-10-08 03:13:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9475,NULL,NULL,'2024-10-08 03:13:46','2024-10-08 03:13:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9474,NULL,NULL,'2024-10-08 03:13:46','2024-10-08 03:13:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9473,NULL,NULL,'2024-10-08 03:13:46','2024-10-08 03:13:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9472,NULL,NULL,'2024-10-08 03:13:46','2024-10-08 03:13:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9471,NULL,NULL,'2024-10-08 03:13:47','2024-10-08 03:13:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9470,NULL,NULL,'2024-10-08 03:13:47','2024-10-08 03:13:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9469,NULL,NULL,'2024-10-08 03:13:47','2024-10-08 03:13:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9468,NULL,NULL,'2024-10-08 03:13:47','2024-10-08 03:13:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9958,NULL,NULL,'2024-10-08 03:14:24','2024-10-08 03:14:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9957,NULL,NULL,'2024-10-08 03:14:24','2024-10-08 03:14:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9956,NULL,NULL,'2024-10-08 03:14:24','2024-10-08 03:14:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9955,NULL,NULL,'2024-10-08 03:14:25','2024-10-08 03:14:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9954,NULL,NULL,'2024-10-08 03:14:25','2024-10-08 03:14:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9953,NULL,NULL,'2024-10-08 03:14:25','2024-10-08 03:14:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9952,NULL,NULL,'2024-10-08 03:14:25','2024-10-08 03:14:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9951,NULL,NULL,'2024-10-08 03:14:25','2024-10-08 03:14:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9950,NULL,NULL,'2024-10-08 03:14:25','2024-10-08 03:14:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9949,NULL,NULL,'2024-10-08 03:14:25','2024-10-08 03:14:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9948,NULL,NULL,'2024-10-08 03:14:25','2024-10-08 03:14:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9947,NULL,NULL,'2024-10-08 03:14:25','2024-10-08 03:14:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9946,NULL,NULL,'2024-10-08 03:14:25','2024-10-08 03:14:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9945,NULL,NULL,'2024-10-08 03:14:26','2024-10-08 03:14:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9944,NULL,NULL,'2024-10-08 03:14:26','2024-10-08 03:14:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9943,NULL,NULL,'2024-10-08 03:14:26','2024-10-08 03:14:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9942,NULL,NULL,'2024-10-08 03:14:26','2024-10-08 03:14:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9941,NULL,NULL,'2024-10-08 03:14:26','2024-10-08 03:14:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9940,NULL,NULL,'2024-10-08 03:14:26','2024-10-08 03:14:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9939,NULL,NULL,'2024-10-08 03:14:26','2024-10-08 03:14:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9938,NULL,NULL,'2024-10-08 03:14:26','2024-10-08 03:14:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9937,NULL,NULL,'2024-10-08 03:14:26','2024-10-08 03:14:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9936,NULL,NULL,'2024-10-08 03:14:26','2024-10-08 03:14:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9935,NULL,NULL,'2024-10-08 03:14:27','2024-10-08 03:14:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9934,NULL,NULL,'2024-10-08 03:14:27','2024-10-08 03:14:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9933,NULL,NULL,'2024-10-08 03:14:27','2024-10-08 03:14:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9932,NULL,NULL,'2024-10-08 03:14:27','2024-10-08 03:14:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9931,NULL,NULL,'2024-10-08 03:14:27','2024-10-08 03:14:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9930,NULL,NULL,'2024-10-08 03:14:27','2024-10-08 03:14:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9929,NULL,NULL,'2024-10-08 03:14:27','2024-10-08 03:14:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9928,NULL,NULL,'2024-10-08 03:14:27','2024-10-08 03:14:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9927,NULL,NULL,'2024-10-08 03:14:27','2024-10-08 03:14:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9926,NULL,NULL,'2024-10-08 03:14:27','2024-10-08 03:14:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9925,NULL,NULL,'2024-10-08 03:14:27','2024-10-08 03:14:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9924,NULL,NULL,'2024-10-08 03:14:28','2024-10-08 03:14:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9923,NULL,NULL,'2024-10-08 03:14:28','2024-10-08 03:14:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9922,NULL,NULL,'2024-10-08 03:14:28','2024-10-08 03:14:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9921,NULL,NULL,'2024-10-08 03:14:28','2024-10-08 03:14:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9920,NULL,NULL,'2024-10-08 03:14:28','2024-10-08 03:14:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9919,NULL,NULL,'2024-10-08 03:14:28','2024-10-08 03:14:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9918,NULL,NULL,'2024-10-08 03:14:28','2024-10-08 03:14:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9917,NULL,NULL,'2024-10-08 03:14:28','2024-10-08 03:14:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9916,NULL,NULL,'2024-10-08 03:14:28','2024-10-08 03:14:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9915,NULL,NULL,'2024-10-08 03:14:28','2024-10-08 03:14:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9914,NULL,NULL,'2024-10-08 03:14:28','2024-10-08 03:14:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9913,NULL,NULL,'2024-10-08 03:14:28','2024-10-08 03:14:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9912,NULL,NULL,'2024-10-08 03:14:29','2024-10-08 03:14:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9911,NULL,NULL,'2024-10-08 03:14:29','2024-10-08 03:14:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9910,NULL,NULL,'2024-10-08 03:14:29','2024-10-08 03:14:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9909,NULL,NULL,'2024-10-08 03:14:29','2024-10-08 03:14:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9908,NULL,NULL,'2024-10-08 03:14:29','2024-10-08 03:14:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9907,NULL,NULL,'2024-10-08 03:14:29','2024-10-08 03:14:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9906,NULL,NULL,'2024-10-08 03:14:29','2024-10-08 03:14:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9905,NULL,NULL,'2024-10-08 03:14:29','2024-10-08 03:14:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9904,NULL,NULL,'2024-10-08 03:14:29','2024-10-08 03:14:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9903,NULL,NULL,'2024-10-08 03:14:29','2024-10-08 03:14:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9902,NULL,NULL,'2024-10-08 03:14:29','2024-10-08 03:14:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9901,NULL,NULL,'2024-10-08 03:14:30','2024-10-08 03:14:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9900,NULL,NULL,'2024-10-08 03:14:30','2024-10-08 03:14:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9899,NULL,NULL,'2024-10-08 03:14:30','2024-10-08 03:14:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9898,NULL,NULL,'2024-10-08 03:14:30','2024-10-08 03:14:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9897,NULL,NULL,'2024-10-08 03:14:30','2024-10-08 03:14:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9896,NULL,NULL,'2024-10-08 03:14:30','2024-10-08 03:14:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9895,NULL,NULL,'2024-10-08 03:14:30','2024-10-08 03:14:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9894,NULL,NULL,'2024-10-08 03:14:30','2024-10-08 03:14:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9893,NULL,NULL,'2024-10-08 03:14:30','2024-10-08 03:14:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9892,NULL,NULL,'2024-10-08 03:14:30','2024-10-08 03:14:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9891,NULL,NULL,'2024-10-08 03:14:30','2024-10-08 03:14:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9890,NULL,NULL,'2024-10-08 03:14:31','2024-10-08 03:14:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9889,NULL,NULL,'2024-10-08 03:14:31','2024-10-08 03:14:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9888,NULL,NULL,'2024-10-08 03:14:31','2024-10-08 03:14:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9887,NULL,NULL,'2024-10-08 03:14:31','2024-10-08 03:14:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9886,NULL,NULL,'2024-10-08 03:14:31','2024-10-08 03:14:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9885,NULL,NULL,'2024-10-08 03:14:31','2024-10-08 03:14:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9884,NULL,NULL,'2024-10-08 03:14:31','2024-10-08 03:14:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9883,NULL,NULL,'2024-10-08 03:14:31','2024-10-08 03:14:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9882,NULL,NULL,'2024-10-08 03:14:31','2024-10-08 03:14:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9881,NULL,NULL,'2024-10-08 03:14:31','2024-10-08 03:14:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9880,NULL,NULL,'2024-10-08 03:14:32','2024-10-08 03:14:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9879,NULL,NULL,'2024-10-08 03:14:32','2024-10-08 03:14:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9878,NULL,NULL,'2024-10-08 03:14:32','2024-10-08 03:14:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9877,NULL,NULL,'2024-10-08 03:14:32','2024-10-08 03:14:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9876,NULL,NULL,'2024-10-08 03:14:32','2024-10-08 03:14:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9875,NULL,NULL,'2024-10-08 03:14:32','2024-10-08 03:14:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9874,NULL,NULL,'2024-10-08 03:14:32','2024-10-08 03:14:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9873,NULL,NULL,'2024-10-08 03:14:32','2024-10-08 03:14:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9872,NULL,NULL,'2024-10-08 03:14:32','2024-10-08 03:14:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9871,NULL,NULL,'2024-10-08 03:14:32','2024-10-08 03:14:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9870,NULL,NULL,'2024-10-08 03:14:32','2024-10-08 03:14:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9869,NULL,NULL,'2024-10-08 03:14:33','2024-10-08 03:14:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9868,NULL,NULL,'2024-10-08 03:14:33','2024-10-08 03:14:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9867,NULL,NULL,'2024-10-08 03:14:33','2024-10-08 03:14:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9866,NULL,NULL,'2024-10-08 03:14:33','2024-10-08 03:14:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9865,NULL,NULL,'2024-10-08 03:14:33','2024-10-08 03:14:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9864,NULL,NULL,'2024-10-08 03:14:33','2024-10-08 03:14:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9863,NULL,NULL,'2024-10-08 03:14:33','2024-10-08 03:14:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9862,NULL,NULL,'2024-10-08 03:14:33','2024-10-08 03:14:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9861,NULL,NULL,'2024-10-08 03:14:33','2024-10-08 03:14:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9860,NULL,NULL,'2024-10-08 03:14:33','2024-10-08 03:14:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9859,NULL,NULL,'2024-10-08 03:14:34','2024-10-08 03:14:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9858,NULL,NULL,'2024-10-08 03:14:34','2024-10-08 03:14:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9857,NULL,NULL,'2024-10-08 03:14:34','2024-10-08 03:14:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9856,NULL,NULL,'2024-10-08 03:14:34','2024-10-08 03:14:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9855,NULL,NULL,'2024-10-08 03:14:34','2024-10-08 03:14:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9854,NULL,NULL,'2024-10-08 03:14:34','2024-10-08 03:14:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9853,NULL,NULL,'2024-10-08 03:14:34','2024-10-08 03:14:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9852,NULL,NULL,'2024-10-08 03:14:34','2024-10-08 03:14:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9851,NULL,NULL,'2024-10-08 03:14:34','2024-10-08 03:14:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9850,NULL,NULL,'2024-10-08 03:14:34','2024-10-08 03:14:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9849,NULL,NULL,'2024-10-08 03:14:34','2024-10-08 03:14:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9848,NULL,NULL,'2024-10-08 03:14:34','2024-10-08 03:14:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9847,NULL,NULL,'2024-10-08 03:14:35','2024-10-08 03:14:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9846,NULL,NULL,'2024-10-08 03:14:35','2024-10-08 03:14:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9845,NULL,NULL,'2024-10-08 03:14:35','2024-10-08 03:14:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9844,NULL,NULL,'2024-10-08 03:14:35','2024-10-08 03:14:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9843,NULL,NULL,'2024-10-08 03:14:35','2024-10-08 03:14:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9842,NULL,NULL,'2024-10-08 03:14:35','2024-10-08 03:14:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9841,NULL,NULL,'2024-10-08 03:14:35','2024-10-08 03:14:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9840,NULL,NULL,'2024-10-08 03:14:35','2024-10-08 03:14:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9839,NULL,NULL,'2024-10-08 03:14:35','2024-10-08 03:14:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9838,NULL,NULL,'2024-10-08 03:14:35','2024-10-08 03:14:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9837,NULL,NULL,'2024-10-08 03:14:35','2024-10-08 03:14:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9836,NULL,NULL,'2024-10-08 03:14:36','2024-10-08 03:14:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9835,NULL,NULL,'2024-10-08 03:14:36','2024-10-08 03:14:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9834,NULL,NULL,'2024-10-08 03:14:36','2024-10-08 03:14:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9833,NULL,NULL,'2024-10-08 03:14:36','2024-10-08 03:14:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9832,NULL,NULL,'2024-10-08 03:14:36','2024-10-08 03:14:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9831,NULL,NULL,'2024-10-08 03:14:36','2024-10-08 03:14:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9830,NULL,NULL,'2024-10-08 03:14:36','2024-10-08 03:14:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9829,NULL,NULL,'2024-10-08 03:14:36','2024-10-08 03:14:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9828,NULL,NULL,'2024-10-08 03:14:36','2024-10-08 03:14:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9827,NULL,NULL,'2024-10-08 03:14:36','2024-10-08 03:14:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9826,NULL,NULL,'2024-10-08 03:14:36','2024-10-08 03:14:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9825,NULL,NULL,'2024-10-08 03:14:37','2024-10-08 03:14:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9824,NULL,NULL,'2024-10-08 03:14:37','2024-10-08 03:14:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9823,NULL,NULL,'2024-10-08 03:14:37','2024-10-08 03:14:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9822,NULL,NULL,'2024-10-08 03:14:37','2024-10-08 03:14:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9821,NULL,NULL,'2024-10-08 03:14:37','2024-10-08 03:14:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9820,NULL,NULL,'2024-10-08 03:14:37','2024-10-08 03:14:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9819,NULL,NULL,'2024-10-08 03:14:37','2024-10-08 03:14:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9818,NULL,NULL,'2024-10-08 03:14:37','2024-10-08 03:14:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9817,NULL,NULL,'2024-10-08 03:14:37','2024-10-08 03:14:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9816,NULL,NULL,'2024-10-08 03:14:37','2024-10-08 03:14:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9815,NULL,NULL,'2024-10-08 03:14:37','2024-10-08 03:14:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9814,NULL,NULL,'2024-10-08 03:14:38','2024-10-08 03:14:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9813,NULL,NULL,'2024-10-08 03:14:38','2024-10-08 03:14:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9812,NULL,NULL,'2024-10-08 03:14:38','2024-10-08 03:14:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9811,NULL,NULL,'2024-10-08 03:14:38','2024-10-08 03:14:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9810,NULL,NULL,'2024-10-08 03:14:38','2024-10-08 03:14:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9809,NULL,NULL,'2024-10-08 03:14:38','2024-10-08 03:14:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9808,NULL,NULL,'2024-10-08 03:14:38','2024-10-08 03:14:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9807,NULL,NULL,'2024-10-08 03:14:38','2024-10-08 03:14:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9806,NULL,NULL,'2024-10-08 03:14:38','2024-10-08 03:14:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9805,NULL,NULL,'2024-10-08 03:14:38','2024-10-08 03:14:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9804,NULL,NULL,'2024-10-08 03:14:38','2024-10-08 03:14:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9803,NULL,NULL,'2024-10-08 03:14:39','2024-10-08 03:14:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9802,NULL,NULL,'2024-10-08 03:14:39','2024-10-08 03:14:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9801,NULL,NULL,'2024-10-08 03:14:39','2024-10-08 03:14:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9800,NULL,NULL,'2024-10-08 03:14:39','2024-10-08 03:14:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9799,NULL,NULL,'2024-10-08 03:14:39','2024-10-08 03:14:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9798,NULL,NULL,'2024-10-08 03:14:39','2024-10-08 03:14:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9797,NULL,NULL,'2024-10-08 03:14:39','2024-10-08 03:14:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9796,NULL,NULL,'2024-10-08 03:14:39','2024-10-08 03:14:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9795,NULL,NULL,'2024-10-08 03:14:39','2024-10-08 03:14:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9794,NULL,NULL,'2024-10-08 03:14:39','2024-10-08 03:14:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9793,NULL,NULL,'2024-10-08 03:14:40','2024-10-08 03:14:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9792,NULL,NULL,'2024-10-08 03:14:40','2024-10-08 03:14:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9791,NULL,NULL,'2024-10-08 03:14:40','2024-10-08 03:14:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9790,NULL,NULL,'2024-10-08 03:14:40','2024-10-08 03:14:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9789,NULL,NULL,'2024-10-08 03:14:40','2024-10-08 03:14:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9788,NULL,NULL,'2024-10-08 03:14:40','2024-10-08 03:14:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9787,NULL,NULL,'2024-10-08 03:14:40','2024-10-08 03:14:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9786,NULL,NULL,'2024-10-08 03:14:40','2024-10-08 03:14:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9785,NULL,NULL,'2024-10-08 03:14:40','2024-10-08 03:14:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9784,NULL,NULL,'2024-10-08 03:14:40','2024-10-08 03:14:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9783,NULL,NULL,'2024-10-08 03:14:40','2024-10-08 03:14:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9782,NULL,NULL,'2024-10-08 03:14:41','2024-10-08 03:14:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9781,NULL,NULL,'2024-10-08 03:14:41','2024-10-08 03:14:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9780,NULL,NULL,'2024-10-08 03:14:41','2024-10-08 03:14:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9779,NULL,NULL,'2024-10-08 03:14:41','2024-10-08 03:14:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9778,NULL,NULL,'2024-10-08 03:14:41','2024-10-08 03:14:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9777,NULL,NULL,'2024-10-08 03:14:41','2024-10-08 03:14:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9776,NULL,NULL,'2024-10-08 03:14:41','2024-10-08 03:14:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9775,NULL,NULL,'2024-10-08 03:14:41','2024-10-08 03:14:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9774,NULL,NULL,'2024-10-08 03:14:41','2024-10-08 03:14:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9773,NULL,NULL,'2024-10-08 03:14:41','2024-10-08 03:14:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9772,NULL,NULL,'2024-10-08 03:14:42','2024-10-08 03:14:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9771,NULL,NULL,'2024-10-08 03:14:42','2024-10-08 03:14:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9770,NULL,NULL,'2024-10-08 03:14:42','2024-10-08 03:14:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9769,NULL,NULL,'2024-10-08 03:14:42','2024-10-08 03:14:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9768,NULL,NULL,'2024-10-08 03:14:42','2024-10-08 03:14:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9767,NULL,NULL,'2024-10-08 03:14:42','2024-10-08 03:14:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9766,NULL,NULL,'2024-10-08 03:14:42','2024-10-08 03:14:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9765,NULL,NULL,'2024-10-08 03:14:42','2024-10-08 03:14:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9764,NULL,NULL,'2024-10-08 03:14:42','2024-10-08 03:14:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9763,NULL,NULL,'2024-10-08 03:14:42','2024-10-08 03:14:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9762,NULL,NULL,'2024-10-08 03:14:42','2024-10-08 03:14:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9761,NULL,NULL,'2024-10-08 03:14:43','2024-10-08 03:14:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9760,NULL,NULL,'2024-10-08 03:14:43','2024-10-08 03:14:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9759,NULL,NULL,'2024-10-08 03:14:43','2024-10-08 03:14:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9758,NULL,NULL,'2024-10-08 03:14:43','2024-10-08 03:14:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9757,NULL,NULL,'2024-10-08 03:14:43','2024-10-08 03:14:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9756,NULL,NULL,'2024-10-08 03:14:43','2024-10-08 03:14:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9755,NULL,NULL,'2024-10-08 03:14:43','2024-10-08 03:14:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9754,NULL,NULL,'2024-10-08 03:14:43','2024-10-08 03:14:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9753,NULL,NULL,'2024-10-08 03:14:43','2024-10-08 03:14:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9752,NULL,NULL,'2024-10-08 03:14:43','2024-10-08 03:14:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9751,NULL,NULL,'2024-10-08 03:14:43','2024-10-08 03:14:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9750,NULL,NULL,'2024-10-08 03:14:44','2024-10-08 03:14:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9749,NULL,NULL,'2024-10-08 03:14:44','2024-10-08 03:14:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9748,NULL,NULL,'2024-10-08 03:14:44','2024-10-08 03:14:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9747,NULL,NULL,'2024-10-08 03:14:44','2024-10-08 03:14:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9746,NULL,NULL,'2024-10-08 03:14:44','2024-10-08 03:14:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9745,NULL,NULL,'2024-10-08 03:14:44','2024-10-08 03:14:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9744,NULL,NULL,'2024-10-08 03:14:44','2024-10-08 03:14:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9743,NULL,NULL,'2024-10-08 03:14:44','2024-10-08 03:14:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9742,NULL,NULL,'2024-10-08 03:14:44','2024-10-08 03:14:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9741,NULL,NULL,'2024-10-08 03:14:44','2024-10-08 03:14:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9740,NULL,NULL,'2024-10-08 03:14:44','2024-10-08 03:14:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9739,NULL,NULL,'2024-10-08 03:14:45','2024-10-08 03:14:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9738,NULL,NULL,'2024-10-08 03:14:45','2024-10-08 03:14:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9737,NULL,NULL,'2024-10-08 03:14:45','2024-10-08 03:14:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9736,NULL,NULL,'2024-10-08 03:14:45','2024-10-08 03:14:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9735,NULL,NULL,'2024-10-08 03:14:45','2024-10-08 03:14:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9734,NULL,NULL,'2024-10-08 03:14:45','2024-10-08 03:14:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9733,NULL,NULL,'2024-10-08 03:14:45','2024-10-08 03:14:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9732,NULL,NULL,'2024-10-08 03:14:45','2024-10-08 03:14:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9731,NULL,NULL,'2024-10-08 03:14:45','2024-10-08 03:14:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9730,NULL,NULL,'2024-10-08 03:14:45','2024-10-08 03:14:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9729,NULL,NULL,'2024-10-08 03:14:45','2024-10-08 03:14:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9728,NULL,NULL,'2024-10-08 03:14:45','2024-10-08 03:14:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9727,NULL,NULL,'2024-10-08 03:14:46','2024-10-08 03:14:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9726,NULL,NULL,'2024-10-08 03:14:46','2024-10-08 03:14:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9725,NULL,NULL,'2024-10-08 03:14:46','2024-10-08 03:14:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9724,NULL,NULL,'2024-10-08 03:14:46','2024-10-08 03:14:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9723,NULL,NULL,'2024-10-08 03:14:46','2024-10-08 03:14:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9722,NULL,NULL,'2024-10-08 03:14:46','2024-10-08 03:14:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9721,NULL,NULL,'2024-10-08 03:14:46','2024-10-08 03:14:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9720,NULL,NULL,'2024-10-08 03:14:46','2024-10-08 03:14:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9719,NULL,NULL,'2024-10-08 03:14:46','2024-10-08 03:14:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9718,NULL,NULL,'2024-10-08 03:14:46','2024-10-08 03:14:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9717,NULL,NULL,'2024-10-08 03:14:47','2024-10-08 03:14:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9716,NULL,NULL,'2024-10-08 03:14:47','2024-10-08 03:14:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9715,NULL,NULL,'2024-10-08 03:14:47','2024-10-08 03:14:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9714,NULL,NULL,'2024-10-08 03:14:47','2024-10-08 03:14:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9713,NULL,NULL,'2024-10-08 03:14:47','2024-10-08 03:14:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9712,NULL,NULL,'2024-10-08 03:14:47','2024-10-08 03:14:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9711,NULL,NULL,'2024-10-08 03:14:47','2024-10-08 03:14:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9710,NULL,NULL,'2024-10-08 03:14:47','2024-10-08 03:14:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9709,NULL,NULL,'2024-10-08 03:14:47','2024-10-08 03:14:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9708,NULL,NULL,'2024-10-08 03:14:47','2024-10-08 03:14:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9707,NULL,NULL,'2024-10-08 03:14:47','2024-10-08 03:14:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9706,NULL,NULL,'2024-10-08 03:14:48','2024-10-08 03:14:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9705,NULL,NULL,'2024-10-08 03:14:48','2024-10-08 03:14:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9704,NULL,NULL,'2024-10-08 03:14:48','2024-10-08 03:14:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9703,NULL,NULL,'2024-10-08 03:14:48','2024-10-08 03:14:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9702,NULL,NULL,'2024-10-08 03:14:48','2024-10-08 03:14:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9701,NULL,NULL,'2024-10-08 03:14:48','2024-10-08 03:14:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9700,NULL,NULL,'2024-10-08 03:14:48','2024-10-08 03:14:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9699,NULL,NULL,'2024-10-08 03:14:48','2024-10-08 03:14:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9698,NULL,NULL,'2024-10-08 03:14:48','2024-10-08 03:14:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9697,NULL,NULL,'2024-10-08 03:14:48','2024-10-08 03:14:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9696,NULL,NULL,'2024-10-08 03:14:49','2024-10-08 03:14:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9695,NULL,NULL,'2024-10-08 03:14:49','2024-10-08 03:14:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9694,NULL,NULL,'2024-10-08 03:14:49','2024-10-08 03:14:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9693,NULL,NULL,'2024-10-08 03:14:49','2024-10-08 03:14:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9692,NULL,NULL,'2024-10-08 03:14:49','2024-10-08 03:14:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9691,NULL,NULL,'2024-10-08 03:14:49','2024-10-08 03:14:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9690,NULL,NULL,'2024-10-08 03:14:49','2024-10-08 03:14:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9689,NULL,NULL,'2024-10-08 03:14:49','2024-10-08 03:14:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9688,NULL,NULL,'2024-10-08 03:14:49','2024-10-08 03:14:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9687,NULL,NULL,'2024-10-08 03:14:49','2024-10-08 03:14:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9686,NULL,NULL,'2024-10-08 03:14:50','2024-10-08 03:14:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9685,NULL,NULL,'2024-10-08 03:14:50','2024-10-08 03:14:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9684,NULL,NULL,'2024-10-08 03:14:50','2024-10-08 03:14:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9683,NULL,NULL,'2024-10-08 03:14:50','2024-10-08 03:14:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9682,NULL,NULL,'2024-10-08 03:14:50','2024-10-08 03:14:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9681,NULL,NULL,'2024-10-08 03:14:50','2024-10-08 03:14:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9680,NULL,NULL,'2024-10-08 03:14:50','2024-10-08 03:14:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9679,NULL,NULL,'2024-10-08 03:14:50','2024-10-08 03:14:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9678,NULL,NULL,'2024-10-08 03:14:50','2024-10-08 03:14:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9677,NULL,NULL,'2024-10-08 03:14:50','2024-10-08 03:14:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9676,NULL,NULL,'2024-10-08 03:14:50','2024-10-08 03:14:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9675,NULL,NULL,'2024-10-08 03:14:51','2024-10-08 03:14:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9674,NULL,NULL,'2024-10-08 03:14:51','2024-10-08 03:14:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9673,NULL,NULL,'2024-10-08 03:14:51','2024-10-08 03:14:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9672,NULL,NULL,'2024-10-08 03:14:51','2024-10-08 03:14:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9671,NULL,NULL,'2024-10-08 03:14:51','2024-10-08 03:14:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9670,NULL,NULL,'2024-10-08 03:14:51','2024-10-08 03:14:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9669,NULL,NULL,'2024-10-08 03:14:51','2024-10-08 03:14:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9668,NULL,NULL,'2024-10-08 03:14:51','2024-10-08 03:14:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9667,NULL,NULL,'2024-10-08 03:14:51','2024-10-08 03:14:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9666,NULL,NULL,'2024-10-08 03:14:51','2024-10-08 03:14:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9665,NULL,NULL,'2024-10-08 03:14:51','2024-10-08 03:14:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9664,NULL,NULL,'2024-10-08 03:14:52','2024-10-08 03:14:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9663,NULL,NULL,'2024-10-08 03:14:52','2024-10-08 03:14:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9662,NULL,NULL,'2024-10-08 03:14:52','2024-10-08 03:14:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9661,NULL,NULL,'2024-10-08 03:14:52','2024-10-08 03:14:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9660,NULL,NULL,'2024-10-08 03:14:52','2024-10-08 03:14:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9659,NULL,NULL,'2024-10-08 03:14:52','2024-10-08 03:14:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9658,NULL,NULL,'2024-10-08 03:14:52','2024-10-08 03:14:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9657,NULL,NULL,'2024-10-08 03:14:52','2024-10-08 03:14:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9656,NULL,NULL,'2024-10-08 03:14:52','2024-10-08 03:14:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9655,NULL,NULL,'2024-10-08 03:14:52','2024-10-08 03:14:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9654,NULL,NULL,'2024-10-08 03:14:53','2024-10-08 03:14:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9653,NULL,NULL,'2024-10-08 03:14:53','2024-10-08 03:14:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9652,NULL,NULL,'2024-10-08 03:14:53','2024-10-08 03:14:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9651,NULL,NULL,'2024-10-08 03:14:53','2024-10-08 03:14:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9650,NULL,NULL,'2024-10-08 03:14:53','2024-10-08 03:14:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9649,NULL,NULL,'2024-10-08 03:14:53','2024-10-08 03:14:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9648,NULL,NULL,'2024-10-08 03:14:53','2024-10-08 03:14:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9647,NULL,NULL,'2024-10-08 03:14:53','2024-10-08 03:14:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9646,NULL,NULL,'2024-10-08 03:14:53','2024-10-08 03:14:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9645,NULL,NULL,'2024-10-08 03:14:53','2024-10-08 03:14:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9644,NULL,NULL,'2024-10-08 03:14:54','2024-10-08 03:14:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9643,NULL,NULL,'2024-10-08 03:14:54','2024-10-08 03:14:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9642,NULL,NULL,'2024-10-08 03:14:54','2024-10-08 03:14:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9641,NULL,NULL,'2024-10-08 03:14:54','2024-10-08 03:14:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9640,NULL,NULL,'2024-10-08 03:14:54','2024-10-08 03:14:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9639,NULL,NULL,'2024-10-08 03:14:54','2024-10-08 03:14:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9638,NULL,NULL,'2024-10-08 03:14:54','2024-10-08 03:14:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9637,NULL,NULL,'2024-10-08 03:14:54','2024-10-08 03:14:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9636,NULL,NULL,'2024-10-08 03:14:54','2024-10-08 03:14:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9635,NULL,NULL,'2024-10-08 03:14:54','2024-10-08 03:14:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9634,NULL,NULL,'2024-10-08 03:14:54','2024-10-08 03:14:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9633,NULL,NULL,'2024-10-08 03:14:54','2024-10-08 03:14:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9632,NULL,NULL,'2024-10-08 03:14:55','2024-10-08 03:14:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9631,NULL,NULL,'2024-10-08 03:14:55','2024-10-08 03:14:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9630,NULL,NULL,'2024-10-08 03:14:55','2024-10-08 03:14:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9629,NULL,NULL,'2024-10-08 03:14:55','2024-10-08 03:14:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9628,NULL,NULL,'2024-10-08 03:14:55','2024-10-08 03:14:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9627,NULL,NULL,'2024-10-08 03:14:55','2024-10-08 03:14:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9626,NULL,NULL,'2024-10-08 03:14:55','2024-10-08 03:14:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9625,NULL,NULL,'2024-10-08 03:14:55','2024-10-08 03:14:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9624,NULL,NULL,'2024-10-08 03:14:55','2024-10-08 03:14:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9623,NULL,NULL,'2024-10-08 03:14:55','2024-10-08 03:14:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9622,NULL,NULL,'2024-10-08 03:14:56','2024-10-08 03:14:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9621,NULL,NULL,'2024-10-08 03:14:56','2024-10-08 03:14:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9620,NULL,NULL,'2024-10-08 03:14:56','2024-10-08 03:14:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9619,NULL,NULL,'2024-10-08 03:14:56','2024-10-08 03:14:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9618,NULL,NULL,'2024-10-08 03:14:56','2024-10-08 03:14:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9617,NULL,NULL,'2024-10-08 03:14:56','2024-10-08 03:14:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9616,NULL,NULL,'2024-10-08 03:14:56','2024-10-08 03:14:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9615,NULL,NULL,'2024-10-08 03:14:56','2024-10-08 03:14:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9614,NULL,NULL,'2024-10-08 03:14:56','2024-10-08 03:14:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9613,NULL,NULL,'2024-10-08 03:14:56','2024-10-08 03:14:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9612,NULL,NULL,'2024-10-08 03:14:57','2024-10-08 03:14:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9611,NULL,NULL,'2024-10-08 03:14:57','2024-10-08 03:14:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9610,NULL,NULL,'2024-10-08 03:14:57','2024-10-08 03:14:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9609,NULL,NULL,'2024-10-08 03:14:57','2024-10-08 03:14:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9608,NULL,NULL,'2024-10-08 03:14:57','2024-10-08 03:14:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9607,NULL,NULL,'2024-10-08 03:14:57','2024-10-08 03:14:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9606,NULL,NULL,'2024-10-08 03:14:57','2024-10-08 03:14:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9605,NULL,NULL,'2024-10-08 03:14:57','2024-10-08 03:14:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9604,NULL,NULL,'2024-10-08 03:14:57','2024-10-08 03:14:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9603,NULL,NULL,'2024-10-08 03:14:57','2024-10-08 03:14:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9602,NULL,NULL,'2024-10-08 03:14:57','2024-10-08 03:14:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9601,NULL,NULL,'2024-10-08 03:14:58','2024-10-08 03:14:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9600,NULL,NULL,'2024-10-08 03:14:58','2024-10-08 03:14:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9599,NULL,NULL,'2024-10-08 03:14:58','2024-10-08 03:14:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9598,NULL,NULL,'2024-10-08 03:14:58','2024-10-08 03:14:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9597,NULL,NULL,'2024-10-08 03:14:58','2024-10-08 03:14:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9596,NULL,NULL,'2024-10-08 03:14:58','2024-10-08 03:14:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9595,NULL,NULL,'2024-10-08 03:14:58','2024-10-08 03:14:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9594,NULL,NULL,'2024-10-08 03:14:58','2024-10-08 03:14:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9593,NULL,NULL,'2024-10-08 03:14:58','2024-10-08 03:14:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9592,NULL,NULL,'2024-10-08 03:14:58','2024-10-08 03:14:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9591,NULL,NULL,'2024-10-08 03:14:59','2024-10-08 03:14:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9590,NULL,NULL,'2024-10-08 03:14:59','2024-10-08 03:14:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9589,NULL,NULL,'2024-10-08 03:14:59','2024-10-08 03:14:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9588,NULL,NULL,'2024-10-08 03:14:59','2024-10-08 03:14:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9587,NULL,NULL,'2024-10-08 03:14:59','2024-10-08 03:14:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9586,NULL,NULL,'2024-10-08 03:14:59','2024-10-08 03:14:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9585,NULL,NULL,'2024-10-08 03:14:59','2024-10-08 03:14:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9584,NULL,NULL,'2024-10-08 03:14:59','2024-10-08 03:14:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9583,NULL,NULL,'2024-10-08 03:14:59','2024-10-08 03:14:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9582,NULL,NULL,'2024-10-08 03:14:59','2024-10-08 03:14:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9581,NULL,NULL,'2024-10-08 03:15:00','2024-10-08 03:15:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9580,NULL,NULL,'2024-10-08 03:15:00','2024-10-08 03:15:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9579,NULL,NULL,'2024-10-08 03:15:00','2024-10-08 03:15:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9578,NULL,NULL,'2024-10-08 03:15:00','2024-10-08 03:15:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9577,NULL,NULL,'2024-10-08 03:15:00','2024-10-08 03:15:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9576,NULL,NULL,'2024-10-08 03:15:00','2024-10-08 03:15:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9575,NULL,NULL,'2024-10-08 03:15:00','2024-10-08 03:15:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9574,NULL,NULL,'2024-10-08 03:15:00','2024-10-08 03:15:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9573,NULL,NULL,'2024-10-08 03:15:00','2024-10-08 03:15:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9572,NULL,NULL,'2024-10-08 03:15:00','2024-10-08 03:15:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9571,NULL,NULL,'2024-10-08 03:15:01','2024-10-08 03:15:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9570,NULL,NULL,'2024-10-08 03:15:01','2024-10-08 03:15:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9569,NULL,NULL,'2024-10-08 03:15:01','2024-10-08 03:15:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9568,NULL,NULL,'2024-10-08 03:15:01','2024-10-08 03:15:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9567,NULL,NULL,'2024-10-08 03:15:01','2024-10-08 03:15:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9566,NULL,NULL,'2024-10-08 03:15:01','2024-10-08 03:15:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9565,NULL,NULL,'2024-10-08 03:15:01','2024-10-08 03:15:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9564,NULL,NULL,'2024-10-08 03:15:02','2024-10-08 03:15:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9563,NULL,NULL,'2024-10-08 03:15:02','2024-10-08 03:15:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9562,NULL,NULL,'2024-10-08 03:15:02','2024-10-08 03:15:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9561,NULL,NULL,'2024-10-08 03:15:02','2024-10-08 03:15:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9560,NULL,NULL,'2024-10-08 03:15:02','2024-10-08 03:15:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9559,NULL,NULL,'2024-10-08 03:15:02','2024-10-08 03:15:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9558,NULL,NULL,'2024-10-08 03:15:02','2024-10-08 03:15:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9557,NULL,NULL,'2024-10-08 03:15:02','2024-10-08 03:15:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9556,NULL,NULL,'2024-10-08 03:15:02','2024-10-08 03:15:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9555,NULL,NULL,'2024-10-08 03:15:02','2024-10-08 03:15:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9554,NULL,NULL,'2024-10-08 03:15:03','2024-10-08 03:15:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9553,NULL,NULL,'2024-10-08 03:15:03','2024-10-08 03:15:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9552,NULL,NULL,'2024-10-08 03:15:03','2024-10-08 03:15:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9551,NULL,NULL,'2024-10-08 03:15:03','2024-10-08 03:15:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9550,NULL,NULL,'2024-10-08 03:15:03','2024-10-08 03:15:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9549,NULL,NULL,'2024-10-08 03:15:03','2024-10-08 03:15:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9548,NULL,NULL,'2024-10-08 03:15:03','2024-10-08 03:15:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9547,NULL,NULL,'2024-10-08 03:15:03','2024-10-08 03:15:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9546,NULL,NULL,'2024-10-08 03:15:03','2024-10-08 03:15:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9545,NULL,NULL,'2024-10-08 03:15:04','2024-10-08 03:15:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9544,NULL,NULL,'2024-10-08 03:15:04','2024-10-08 03:15:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9543,NULL,NULL,'2024-10-08 03:15:04','2024-10-08 03:15:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9542,NULL,NULL,'2024-10-08 03:15:04','2024-10-08 03:15:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9541,NULL,NULL,'2024-10-08 03:15:04','2024-10-08 03:15:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9540,NULL,NULL,'2024-10-08 03:15:04','2024-10-08 03:15:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9539,NULL,NULL,'2024-10-08 03:15:04','2024-10-08 03:15:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9538,NULL,NULL,'2024-10-08 03:15:04','2024-10-08 03:15:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9537,NULL,NULL,'2024-10-08 03:15:04','2024-10-08 03:15:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9536,NULL,NULL,'2024-10-08 03:15:04','2024-10-08 03:15:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9535,NULL,NULL,'2024-10-08 03:15:05','2024-10-08 03:15:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9534,NULL,NULL,'2024-10-08 03:15:05','2024-10-08 03:15:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9533,NULL,NULL,'2024-10-08 03:15:05','2024-10-08 03:15:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9532,NULL,NULL,'2024-10-08 03:15:05','2024-10-08 03:15:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9531,NULL,NULL,'2024-10-08 03:15:05','2024-10-08 03:15:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9530,NULL,NULL,'2024-10-08 03:15:05','2024-10-08 03:15:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9529,NULL,NULL,'2024-10-08 03:15:05','2024-10-08 03:15:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9528,NULL,NULL,'2024-10-08 03:15:05','2024-10-08 03:15:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9527,NULL,NULL,'2024-10-08 03:15:05','2024-10-08 03:15:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9526,NULL,NULL,'2024-10-08 03:15:05','2024-10-08 03:15:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9525,NULL,NULL,'2024-10-08 03:15:06','2024-10-08 03:15:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9524,NULL,NULL,'2024-10-08 03:15:06','2024-10-08 03:15:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9523,NULL,NULL,'2024-10-08 03:15:06','2024-10-08 03:15:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9522,NULL,NULL,'2024-10-08 03:15:06','2024-10-08 03:15:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9521,NULL,NULL,'2024-10-08 03:15:06','2024-10-08 03:15:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9520,NULL,NULL,'2024-10-08 03:15:06','2024-10-08 03:15:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9519,NULL,NULL,'2024-10-08 03:15:06','2024-10-08 03:15:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9518,NULL,NULL,'2024-10-08 03:15:06','2024-10-08 03:15:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9517,NULL,NULL,'2024-10-08 03:15:06','2024-10-08 03:15:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9516,NULL,NULL,'2024-10-08 03:15:07','2024-10-08 03:15:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9515,NULL,NULL,'2024-10-08 03:15:07','2024-10-08 03:15:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9514,NULL,NULL,'2024-10-08 03:15:07','2024-10-08 03:15:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9513,NULL,NULL,'2024-10-08 03:15:07','2024-10-08 03:15:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9512,NULL,NULL,'2024-10-08 03:15:07','2024-10-08 03:15:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9511,NULL,NULL,'2024-10-08 03:15:07','2024-10-08 03:15:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9510,NULL,NULL,'2024-10-08 03:15:07','2024-10-08 03:15:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9509,NULL,NULL,'2024-10-08 03:15:07','2024-10-08 03:15:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9508,NULL,NULL,'2024-10-08 03:15:07','2024-10-08 03:15:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9507,NULL,NULL,'2024-10-08 03:15:07','2024-10-08 03:15:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9506,NULL,NULL,'2024-10-08 03:15:07','2024-10-08 03:15:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9505,NULL,NULL,'2024-10-08 03:15:07','2024-10-08 03:15:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9504,NULL,NULL,'2024-10-08 03:15:07','2024-10-08 03:15:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9503,NULL,NULL,'2024-10-08 03:15:08','2024-10-08 03:15:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9502,NULL,NULL,'2024-10-08 03:15:08','2024-10-08 03:15:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9501,NULL,NULL,'2024-10-08 03:15:08','2024-10-08 03:15:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9500,NULL,NULL,'2024-10-08 03:15:08','2024-10-08 03:15:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9499,NULL,NULL,'2024-10-08 03:15:08','2024-10-08 03:15:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9498,NULL,NULL,'2024-10-08 03:15:08','2024-10-08 03:15:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9497,NULL,NULL,'2024-10-08 03:15:08','2024-10-08 03:15:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9496,NULL,NULL,'2024-10-08 03:15:08','2024-10-08 03:15:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9495,NULL,NULL,'2024-10-08 03:15:08','2024-10-08 03:15:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9494,NULL,NULL,'2024-10-08 03:15:08','2024-10-08 03:15:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9493,NULL,NULL,'2024-10-08 03:15:08','2024-10-08 03:15:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9492,NULL,NULL,'2024-10-08 03:15:08','2024-10-08 03:15:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9491,NULL,NULL,'2024-10-08 03:15:08','2024-10-08 03:15:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9490,NULL,NULL,'2024-10-08 03:15:08','2024-10-08 03:15:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9489,NULL,NULL,'2024-10-08 03:15:08','2024-10-08 03:15:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9488,NULL,NULL,'2024-10-08 03:15:08','2024-10-08 03:15:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9487,NULL,NULL,'2024-10-08 03:15:08','2024-10-08 03:15:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9486,NULL,NULL,'2024-10-08 03:15:08','2024-10-08 03:15:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9485,NULL,NULL,'2024-10-08 03:15:08','2024-10-08 03:15:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9484,NULL,NULL,'2024-10-08 03:15:08','2024-10-08 03:15:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9483,NULL,NULL,'2024-10-08 03:15:08','2024-10-08 03:15:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9482,NULL,NULL,'2024-10-08 03:15:08','2024-10-08 03:15:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9481,NULL,NULL,'2024-10-08 03:15:08','2024-10-08 03:15:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9480,NULL,NULL,'2024-10-08 03:15:08','2024-10-08 03:15:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9479,NULL,NULL,'2024-10-08 03:15:08','2024-10-08 03:15:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(36651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9478,NULL,NULL,'2024-10-08 03:15:08','2024-10-08 03:15:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9477,NULL,NULL,'2024-10-08 03:15:08','2024-10-08 03:15:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9476,NULL,NULL,'2024-10-08 03:15:08','2024-10-08 03:15:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9475,NULL,NULL,'2024-10-08 03:15:09','2024-10-08 03:15:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9474,NULL,NULL,'2024-10-08 03:15:09','2024-10-08 03:15:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9473,NULL,NULL,'2024-10-08 03:15:09','2024-10-08 03:15:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9472,NULL,NULL,'2024-10-08 03:15:09','2024-10-08 03:15:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9471,NULL,NULL,'2024-10-08 03:15:09','2024-10-08 03:15:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9470,NULL,NULL,'2024-10-08 03:15:09','2024-10-08 03:15:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9469,NULL,NULL,'2024-10-08 03:15:09','2024-10-08 03:15:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9468,NULL,NULL,'2024-10-08 03:15:09','2024-10-08 03:15:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9467,NULL,NULL,'2024-10-08 03:15:09','2024-10-08 03:15:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9466,NULL,NULL,'2024-10-08 03:15:09','2024-10-08 03:15:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9465,NULL,NULL,'2024-10-08 03:15:09','2024-10-08 03:15:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9464,NULL,NULL,'2024-10-08 03:15:10','2024-10-08 03:15:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9463,NULL,NULL,'2024-10-08 03:15:10','2024-10-08 03:15:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9462,NULL,NULL,'2024-10-08 03:15:10','2024-10-08 03:15:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9461,NULL,NULL,'2024-10-08 03:15:10','2024-10-08 03:15:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9460,NULL,NULL,'2024-10-08 03:15:10','2024-10-08 03:15:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9459,NULL,NULL,'2024-10-08 03:15:10','2024-10-08 03:15:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9958,NULL,NULL,'2024-10-08 03:15:38','2024-10-08 03:15:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9957,NULL,NULL,'2024-10-08 03:15:38','2024-10-08 03:15:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9956,NULL,NULL,'2024-10-08 03:15:38','2024-10-08 03:15:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9955,NULL,NULL,'2024-10-08 03:15:39','2024-10-08 03:15:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9954,NULL,NULL,'2024-10-08 03:15:39','2024-10-08 03:15:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9953,NULL,NULL,'2024-10-08 03:15:39','2024-10-08 03:15:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9952,NULL,NULL,'2024-10-08 03:15:39','2024-10-08 03:15:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9951,NULL,NULL,'2024-10-08 03:15:39','2024-10-08 03:15:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9950,NULL,NULL,'2024-10-08 03:15:39','2024-10-08 03:15:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9949,NULL,NULL,'2024-10-08 03:15:39','2024-10-08 03:15:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9948,NULL,NULL,'2024-10-08 03:15:39','2024-10-08 03:15:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9947,NULL,NULL,'2024-10-08 03:15:39','2024-10-08 03:15:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9946,NULL,NULL,'2024-10-08 03:15:39','2024-10-08 03:15:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9945,NULL,NULL,'2024-10-08 03:15:40','2024-10-08 03:15:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9944,NULL,NULL,'2024-10-08 03:15:40','2024-10-08 03:15:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9943,NULL,NULL,'2024-10-08 03:15:40','2024-10-08 03:15:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9942,NULL,NULL,'2024-10-08 03:15:40','2024-10-08 03:15:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9941,NULL,NULL,'2024-10-08 03:15:40','2024-10-08 03:15:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9940,NULL,NULL,'2024-10-08 03:15:40','2024-10-08 03:15:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9939,NULL,NULL,'2024-10-08 03:15:40','2024-10-08 03:15:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9938,NULL,NULL,'2024-10-08 03:15:40','2024-10-08 03:15:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9937,NULL,NULL,'2024-10-08 03:15:40','2024-10-08 03:15:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9936,NULL,NULL,'2024-10-08 03:15:41','2024-10-08 03:15:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9935,NULL,NULL,'2024-10-08 03:15:41','2024-10-08 03:15:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9934,NULL,NULL,'2024-10-08 03:15:41','2024-10-08 03:15:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9933,NULL,NULL,'2024-10-08 03:15:41','2024-10-08 03:15:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9932,NULL,NULL,'2024-10-08 03:15:41','2024-10-08 03:15:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9931,NULL,NULL,'2024-10-08 03:15:41','2024-10-08 03:15:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9930,NULL,NULL,'2024-10-08 03:15:41','2024-10-08 03:15:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9929,NULL,NULL,'2024-10-08 03:15:41','2024-10-08 03:15:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9928,NULL,NULL,'2024-10-08 03:15:41','2024-10-08 03:15:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9927,NULL,NULL,'2024-10-08 03:15:41','2024-10-08 03:15:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9926,NULL,NULL,'2024-10-08 03:15:42','2024-10-08 03:15:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9925,NULL,NULL,'2024-10-08 03:15:42','2024-10-08 03:15:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9924,NULL,NULL,'2024-10-08 03:15:42','2024-10-08 03:15:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9923,NULL,NULL,'2024-10-08 03:15:42','2024-10-08 03:15:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9922,NULL,NULL,'2024-10-08 03:15:42','2024-10-08 03:15:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9921,NULL,NULL,'2024-10-08 03:15:42','2024-10-08 03:15:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9920,NULL,NULL,'2024-10-08 03:15:42','2024-10-08 03:15:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9919,NULL,NULL,'2024-10-08 03:15:42','2024-10-08 03:15:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9918,NULL,NULL,'2024-10-08 03:15:42','2024-10-08 03:15:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9917,NULL,NULL,'2024-10-08 03:15:43','2024-10-08 03:15:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9916,NULL,NULL,'2024-10-08 03:15:43','2024-10-08 03:15:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9915,NULL,NULL,'2024-10-08 03:15:43','2024-10-08 03:15:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9914,NULL,NULL,'2024-10-08 03:15:43','2024-10-08 03:15:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9913,NULL,NULL,'2024-10-08 03:15:43','2024-10-08 03:15:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9912,NULL,NULL,'2024-10-08 03:15:43','2024-10-08 03:15:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9911,NULL,NULL,'2024-10-08 03:15:43','2024-10-08 03:15:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9910,NULL,NULL,'2024-10-08 03:15:43','2024-10-08 03:15:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9909,NULL,NULL,'2024-10-08 03:15:43','2024-10-08 03:15:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9908,NULL,NULL,'2024-10-08 03:15:44','2024-10-08 03:15:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9907,NULL,NULL,'2024-10-08 03:15:44','2024-10-08 03:15:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9906,NULL,NULL,'2024-10-08 03:15:44','2024-10-08 03:15:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9905,NULL,NULL,'2024-10-08 03:15:44','2024-10-08 03:15:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9904,NULL,NULL,'2024-10-08 03:15:44','2024-10-08 03:15:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9903,NULL,NULL,'2024-10-08 03:15:44','2024-10-08 03:15:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9902,NULL,NULL,'2024-10-08 03:15:44','2024-10-08 03:15:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9901,NULL,NULL,'2024-10-08 03:15:44','2024-10-08 03:15:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9900,NULL,NULL,'2024-10-08 03:15:44','2024-10-08 03:15:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9899,NULL,NULL,'2024-10-08 03:15:44','2024-10-08 03:15:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9898,NULL,NULL,'2024-10-08 03:15:45','2024-10-08 03:15:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9897,NULL,NULL,'2024-10-08 03:15:45','2024-10-08 03:15:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9896,NULL,NULL,'2024-10-08 03:15:45','2024-10-08 03:15:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9895,NULL,NULL,'2024-10-08 03:15:45','2024-10-08 03:15:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9894,NULL,NULL,'2024-10-08 03:15:45','2024-10-08 03:15:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9893,NULL,NULL,'2024-10-08 03:15:45','2024-10-08 03:15:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9892,NULL,NULL,'2024-10-08 03:15:45','2024-10-08 03:15:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9891,NULL,NULL,'2024-10-08 03:15:45','2024-10-08 03:15:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9890,NULL,NULL,'2024-10-08 03:15:45','2024-10-08 03:15:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9889,NULL,NULL,'2024-10-08 03:15:45','2024-10-08 03:15:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9888,NULL,NULL,'2024-10-08 03:15:46','2024-10-08 03:15:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9887,NULL,NULL,'2024-10-08 03:15:46','2024-10-08 03:15:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9886,NULL,NULL,'2024-10-08 03:15:46','2024-10-08 03:15:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9885,NULL,NULL,'2024-10-08 03:15:46','2024-10-08 03:15:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9884,NULL,NULL,'2024-10-08 03:15:46','2024-10-08 03:15:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9883,NULL,NULL,'2024-10-08 03:15:46','2024-10-08 03:15:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9882,NULL,NULL,'2024-10-08 03:15:46','2024-10-08 03:15:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9881,NULL,NULL,'2024-10-08 03:15:46','2024-10-08 03:15:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9880,NULL,NULL,'2024-10-08 03:15:46','2024-10-08 03:15:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9879,NULL,NULL,'2024-10-08 03:15:46','2024-10-08 03:15:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9878,NULL,NULL,'2024-10-08 03:15:47','2024-10-08 03:15:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9877,NULL,NULL,'2024-10-08 03:15:47','2024-10-08 03:15:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9876,NULL,NULL,'2024-10-08 03:15:47','2024-10-08 03:15:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9875,NULL,NULL,'2024-10-08 03:15:47','2024-10-08 03:15:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9874,NULL,NULL,'2024-10-08 03:15:47','2024-10-08 03:15:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9873,NULL,NULL,'2024-10-08 03:15:47','2024-10-08 03:15:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9872,NULL,NULL,'2024-10-08 03:15:47','2024-10-08 03:15:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9871,NULL,NULL,'2024-10-08 03:15:47','2024-10-08 03:15:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9870,NULL,NULL,'2024-10-08 03:15:47','2024-10-08 03:15:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9869,NULL,NULL,'2024-10-08 03:15:48','2024-10-08 03:15:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9868,NULL,NULL,'2024-10-08 03:15:48','2024-10-08 03:15:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9867,NULL,NULL,'2024-10-08 03:15:48','2024-10-08 03:15:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9866,NULL,NULL,'2024-10-08 03:15:48','2024-10-08 03:15:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9865,NULL,NULL,'2024-10-08 03:15:48','2024-10-08 03:15:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9864,NULL,NULL,'2024-10-08 03:15:48','2024-10-08 03:15:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9863,NULL,NULL,'2024-10-08 03:15:48','2024-10-08 03:15:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9862,NULL,NULL,'2024-10-08 03:15:48','2024-10-08 03:15:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9861,NULL,NULL,'2024-10-08 03:15:48','2024-10-08 03:15:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9860,NULL,NULL,'2024-10-08 03:15:48','2024-10-08 03:15:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9859,NULL,NULL,'2024-10-08 03:15:49','2024-10-08 03:15:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9858,NULL,NULL,'2024-10-08 03:15:49','2024-10-08 03:15:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9857,NULL,NULL,'2024-10-08 03:15:49','2024-10-08 03:15:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9856,NULL,NULL,'2024-10-08 03:15:49','2024-10-08 03:15:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9855,NULL,NULL,'2024-10-08 03:15:49','2024-10-08 03:15:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9854,NULL,NULL,'2024-10-08 03:15:49','2024-10-08 03:15:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9853,NULL,NULL,'2024-10-08 03:15:49','2024-10-08 03:15:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9852,NULL,NULL,'2024-10-08 03:15:49','2024-10-08 03:15:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9851,NULL,NULL,'2024-10-08 03:15:49','2024-10-08 03:15:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9850,NULL,NULL,'2024-10-08 03:15:49','2024-10-08 03:15:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9849,NULL,NULL,'2024-10-08 03:15:50','2024-10-08 03:15:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9848,NULL,NULL,'2024-10-08 03:15:50','2024-10-08 03:15:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9847,NULL,NULL,'2024-10-08 03:15:50','2024-10-08 03:15:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9846,NULL,NULL,'2024-10-08 03:15:50','2024-10-08 03:15:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9845,NULL,NULL,'2024-10-08 03:15:50','2024-10-08 03:15:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9844,NULL,NULL,'2024-10-08 03:15:50','2024-10-08 03:15:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9843,NULL,NULL,'2024-10-08 03:15:50','2024-10-08 03:15:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9842,NULL,NULL,'2024-10-08 03:15:50','2024-10-08 03:15:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9841,NULL,NULL,'2024-10-08 03:15:50','2024-10-08 03:15:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9840,NULL,NULL,'2024-10-08 03:15:50','2024-10-08 03:15:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9839,NULL,NULL,'2024-10-08 03:15:51','2024-10-08 03:15:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9838,NULL,NULL,'2024-10-08 03:15:51','2024-10-08 03:15:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9837,NULL,NULL,'2024-10-08 03:15:51','2024-10-08 03:15:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9836,NULL,NULL,'2024-10-08 03:15:51','2024-10-08 03:15:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9835,NULL,NULL,'2024-10-08 03:15:51','2024-10-08 03:15:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9834,NULL,NULL,'2024-10-08 03:15:51','2024-10-08 03:15:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9833,NULL,NULL,'2024-10-08 03:15:51','2024-10-08 03:15:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9832,NULL,NULL,'2024-10-08 03:15:51','2024-10-08 03:15:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9831,NULL,NULL,'2024-10-08 03:15:51','2024-10-08 03:15:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9830,NULL,NULL,'2024-10-08 03:15:51','2024-10-08 03:15:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9829,NULL,NULL,'2024-10-08 03:15:52','2024-10-08 03:15:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9828,NULL,NULL,'2024-10-08 03:15:52','2024-10-08 03:15:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9827,NULL,NULL,'2024-10-08 03:15:52','2024-10-08 03:15:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9826,NULL,NULL,'2024-10-08 03:15:52','2024-10-08 03:15:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9825,NULL,NULL,'2024-10-08 03:15:52','2024-10-08 03:15:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9824,NULL,NULL,'2024-10-08 03:15:52','2024-10-08 03:15:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9823,NULL,NULL,'2024-10-08 03:15:52','2024-10-08 03:15:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9822,NULL,NULL,'2024-10-08 03:15:52','2024-10-08 03:15:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9821,NULL,NULL,'2024-10-08 03:15:52','2024-10-08 03:15:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9820,NULL,NULL,'2024-10-08 03:15:52','2024-10-08 03:15:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9819,NULL,NULL,'2024-10-08 03:15:53','2024-10-08 03:15:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9818,NULL,NULL,'2024-10-08 03:15:53','2024-10-08 03:15:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9817,NULL,NULL,'2024-10-08 03:15:53','2024-10-08 03:15:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9816,NULL,NULL,'2024-10-08 03:15:53','2024-10-08 03:15:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9815,NULL,NULL,'2024-10-08 03:15:53','2024-10-08 03:15:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9814,NULL,NULL,'2024-10-08 03:15:53','2024-10-08 03:15:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9813,NULL,NULL,'2024-10-08 03:15:53','2024-10-08 03:15:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9812,NULL,NULL,'2024-10-08 03:15:53','2024-10-08 03:15:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9811,NULL,NULL,'2024-10-08 03:15:53','2024-10-08 03:15:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9810,NULL,NULL,'2024-10-08 03:15:53','2024-10-08 03:15:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9809,NULL,NULL,'2024-10-08 03:15:53','2024-10-08 03:15:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9808,NULL,NULL,'2024-10-08 03:15:54','2024-10-08 03:15:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9807,NULL,NULL,'2024-10-08 03:15:54','2024-10-08 03:15:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9806,NULL,NULL,'2024-10-08 03:15:54','2024-10-08 03:15:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9805,NULL,NULL,'2024-10-08 03:15:54','2024-10-08 03:15:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9804,NULL,NULL,'2024-10-08 03:15:54','2024-10-08 03:15:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9803,NULL,NULL,'2024-10-08 03:15:54','2024-10-08 03:15:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9802,NULL,NULL,'2024-10-08 03:15:54','2024-10-08 03:15:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9801,NULL,NULL,'2024-10-08 03:15:54','2024-10-08 03:15:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9800,NULL,NULL,'2024-10-08 03:15:54','2024-10-08 03:15:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9799,NULL,NULL,'2024-10-08 03:15:55','2024-10-08 03:15:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9798,NULL,NULL,'2024-10-08 03:15:55','2024-10-08 03:15:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9797,NULL,NULL,'2024-10-08 03:15:55','2024-10-08 03:15:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9796,NULL,NULL,'2024-10-08 03:15:55','2024-10-08 03:15:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9795,NULL,NULL,'2024-10-08 03:15:55','2024-10-08 03:15:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9794,NULL,NULL,'2024-10-08 03:15:55','2024-10-08 03:15:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9793,NULL,NULL,'2024-10-08 03:15:55','2024-10-08 03:15:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9792,NULL,NULL,'2024-10-08 03:15:55','2024-10-08 03:15:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9791,NULL,NULL,'2024-10-08 03:15:55','2024-10-08 03:15:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9790,NULL,NULL,'2024-10-08 03:15:55','2024-10-08 03:15:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9789,NULL,NULL,'2024-10-08 03:15:56','2024-10-08 03:15:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9788,NULL,NULL,'2024-10-08 03:15:56','2024-10-08 03:15:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9787,NULL,NULL,'2024-10-08 03:15:56','2024-10-08 03:15:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9786,NULL,NULL,'2024-10-08 03:15:56','2024-10-08 03:15:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9785,NULL,NULL,'2024-10-08 03:15:56','2024-10-08 03:15:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9784,NULL,NULL,'2024-10-08 03:15:56','2024-10-08 03:15:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9783,NULL,NULL,'2024-10-08 03:15:56','2024-10-08 03:15:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9782,NULL,NULL,'2024-10-08 03:15:56','2024-10-08 03:15:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9781,NULL,NULL,'2024-10-08 03:15:56','2024-10-08 03:15:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9780,NULL,NULL,'2024-10-08 03:15:56','2024-10-08 03:15:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9779,NULL,NULL,'2024-10-08 03:15:57','2024-10-08 03:15:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9778,NULL,NULL,'2024-10-08 03:15:57','2024-10-08 03:15:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9777,NULL,NULL,'2024-10-08 03:15:57','2024-10-08 03:15:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9776,NULL,NULL,'2024-10-08 03:15:57','2024-10-08 03:15:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9775,NULL,NULL,'2024-10-08 03:15:57','2024-10-08 03:15:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9774,NULL,NULL,'2024-10-08 03:15:57','2024-10-08 03:15:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9773,NULL,NULL,'2024-10-08 03:15:57','2024-10-08 03:15:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9772,NULL,NULL,'2024-10-08 03:15:57','2024-10-08 03:15:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9771,NULL,NULL,'2024-10-08 03:15:57','2024-10-08 03:15:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9770,NULL,NULL,'2024-10-08 03:15:58','2024-10-08 03:15:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9769,NULL,NULL,'2024-10-08 03:15:58','2024-10-08 03:15:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9768,NULL,NULL,'2024-10-08 03:15:58','2024-10-08 03:15:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9767,NULL,NULL,'2024-10-08 03:15:58','2024-10-08 03:15:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9766,NULL,NULL,'2024-10-08 03:15:58','2024-10-08 03:15:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9765,NULL,NULL,'2024-10-08 03:15:58','2024-10-08 03:15:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9764,NULL,NULL,'2024-10-08 03:15:58','2024-10-08 03:15:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9763,NULL,NULL,'2024-10-08 03:15:58','2024-10-08 03:15:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9762,NULL,NULL,'2024-10-08 03:15:58','2024-10-08 03:15:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9761,NULL,NULL,'2024-10-08 03:15:58','2024-10-08 03:15:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9760,NULL,NULL,'2024-10-08 03:15:59','2024-10-08 03:15:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9759,NULL,NULL,'2024-10-08 03:15:59','2024-10-08 03:15:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9758,NULL,NULL,'2024-10-08 03:15:59','2024-10-08 03:15:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9757,NULL,NULL,'2024-10-08 03:15:59','2024-10-08 03:15:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9756,NULL,NULL,'2024-10-08 03:15:59','2024-10-08 03:15:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9755,NULL,NULL,'2024-10-08 03:15:59','2024-10-08 03:15:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9754,NULL,NULL,'2024-10-08 03:15:59','2024-10-08 03:15:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9753,NULL,NULL,'2024-10-08 03:15:59','2024-10-08 03:15:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9752,NULL,NULL,'2024-10-08 03:15:59','2024-10-08 03:15:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9751,NULL,NULL,'2024-10-08 03:15:59','2024-10-08 03:15:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9750,NULL,NULL,'2024-10-08 03:16:00','2024-10-08 03:16:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9749,NULL,NULL,'2024-10-08 03:16:00','2024-10-08 03:16:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9748,NULL,NULL,'2024-10-08 03:16:00','2024-10-08 03:16:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9747,NULL,NULL,'2024-10-08 03:16:00','2024-10-08 03:16:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9746,NULL,NULL,'2024-10-08 03:16:00','2024-10-08 03:16:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9745,NULL,NULL,'2024-10-08 03:16:00','2024-10-08 03:16:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9744,NULL,NULL,'2024-10-08 03:16:00','2024-10-08 03:16:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9743,NULL,NULL,'2024-10-08 03:16:00','2024-10-08 03:16:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9742,NULL,NULL,'2024-10-08 03:16:00','2024-10-08 03:16:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9741,NULL,NULL,'2024-10-08 03:16:00','2024-10-08 03:16:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9740,NULL,NULL,'2024-10-08 03:16:01','2024-10-08 03:16:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9739,NULL,NULL,'2024-10-08 03:16:01','2024-10-08 03:16:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9738,NULL,NULL,'2024-10-08 03:16:01','2024-10-08 03:16:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9737,NULL,NULL,'2024-10-08 03:16:01','2024-10-08 03:16:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9736,NULL,NULL,'2024-10-08 03:16:01','2024-10-08 03:16:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9735,NULL,NULL,'2024-10-08 03:16:01','2024-10-08 03:16:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9734,NULL,NULL,'2024-10-08 03:16:01','2024-10-08 03:16:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9733,NULL,NULL,'2024-10-08 03:16:01','2024-10-08 03:16:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9732,NULL,NULL,'2024-10-08 03:16:02','2024-10-08 03:16:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9731,NULL,NULL,'2024-10-08 03:16:02','2024-10-08 03:16:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9730,NULL,NULL,'2024-10-08 03:16:02','2024-10-08 03:16:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9729,NULL,NULL,'2024-10-08 03:16:02','2024-10-08 03:16:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9728,NULL,NULL,'2024-10-08 03:16:02','2024-10-08 03:16:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9727,NULL,NULL,'2024-10-08 03:16:02','2024-10-08 03:16:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9726,NULL,NULL,'2024-10-08 03:16:02','2024-10-08 03:16:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9725,NULL,NULL,'2024-10-08 03:16:02','2024-10-08 03:16:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9724,NULL,NULL,'2024-10-08 03:16:02','2024-10-08 03:16:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9723,NULL,NULL,'2024-10-08 03:16:03','2024-10-08 03:16:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9722,NULL,NULL,'2024-10-08 03:16:03','2024-10-08 03:16:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9721,NULL,NULL,'2024-10-08 03:16:03','2024-10-08 03:16:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9720,NULL,NULL,'2024-10-08 03:16:03','2024-10-08 03:16:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9719,NULL,NULL,'2024-10-08 03:16:03','2024-10-08 03:16:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9718,NULL,NULL,'2024-10-08 03:16:03','2024-10-08 03:16:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9717,NULL,NULL,'2024-10-08 03:16:03','2024-10-08 03:16:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9716,NULL,NULL,'2024-10-08 03:16:03','2024-10-08 03:16:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9715,NULL,NULL,'2024-10-08 03:16:03','2024-10-08 03:16:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9714,NULL,NULL,'2024-10-08 03:16:04','2024-10-08 03:16:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9713,NULL,NULL,'2024-10-08 03:16:04','2024-10-08 03:16:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9712,NULL,NULL,'2024-10-08 03:16:04','2024-10-08 03:16:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9711,NULL,NULL,'2024-10-08 03:16:04','2024-10-08 03:16:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9710,NULL,NULL,'2024-10-08 03:16:04','2024-10-08 03:16:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9709,NULL,NULL,'2024-10-08 03:16:04','2024-10-08 03:16:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9708,NULL,NULL,'2024-10-08 03:16:04','2024-10-08 03:16:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9707,NULL,NULL,'2024-10-08 03:16:04','2024-10-08 03:16:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9706,NULL,NULL,'2024-10-08 03:16:04','2024-10-08 03:16:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9705,NULL,NULL,'2024-10-08 03:16:05','2024-10-08 03:16:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9704,NULL,NULL,'2024-10-08 03:16:05','2024-10-08 03:16:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9703,NULL,NULL,'2024-10-08 03:16:05','2024-10-08 03:16:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9702,NULL,NULL,'2024-10-08 03:16:05','2024-10-08 03:16:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9701,NULL,NULL,'2024-10-08 03:16:05','2024-10-08 03:16:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9700,NULL,NULL,'2024-10-08 03:16:05','2024-10-08 03:16:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9699,NULL,NULL,'2024-10-08 03:16:05','2024-10-08 03:16:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9698,NULL,NULL,'2024-10-08 03:16:05','2024-10-08 03:16:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9697,NULL,NULL,'2024-10-08 03:16:05','2024-10-08 03:16:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9696,NULL,NULL,'2024-10-08 03:16:06','2024-10-08 03:16:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9695,NULL,NULL,'2024-10-08 03:16:06','2024-10-08 03:16:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9694,NULL,NULL,'2024-10-08 03:16:06','2024-10-08 03:16:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9693,NULL,NULL,'2024-10-08 03:16:06','2024-10-08 03:16:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9692,NULL,NULL,'2024-10-08 03:16:06','2024-10-08 03:16:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9691,NULL,NULL,'2024-10-08 03:16:06','2024-10-08 03:16:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9690,NULL,NULL,'2024-10-08 03:16:06','2024-10-08 03:16:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9689,NULL,NULL,'2024-10-08 03:16:06','2024-10-08 03:16:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9688,NULL,NULL,'2024-10-08 03:16:06','2024-10-08 03:16:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9687,NULL,NULL,'2024-10-08 03:16:06','2024-10-08 03:16:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9686,NULL,NULL,'2024-10-08 03:16:07','2024-10-08 03:16:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9685,NULL,NULL,'2024-10-08 03:16:07','2024-10-08 03:16:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9684,NULL,NULL,'2024-10-08 03:16:07','2024-10-08 03:16:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9683,NULL,NULL,'2024-10-08 03:16:07','2024-10-08 03:16:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9682,NULL,NULL,'2024-10-08 03:16:07','2024-10-08 03:16:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9681,NULL,NULL,'2024-10-08 03:16:07','2024-10-08 03:16:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9680,NULL,NULL,'2024-10-08 03:16:07','2024-10-08 03:16:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9679,NULL,NULL,'2024-10-08 03:16:07','2024-10-08 03:16:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9678,NULL,NULL,'2024-10-08 03:16:08','2024-10-08 03:16:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9677,NULL,NULL,'2024-10-08 03:16:08','2024-10-08 03:16:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9676,NULL,NULL,'2024-10-08 03:16:08','2024-10-08 03:16:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9675,NULL,NULL,'2024-10-08 03:16:08','2024-10-08 03:16:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9674,NULL,NULL,'2024-10-08 03:16:08','2024-10-08 03:16:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9673,NULL,NULL,'2024-10-08 03:16:08','2024-10-08 03:16:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9672,NULL,NULL,'2024-10-08 03:16:08','2024-10-08 03:16:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9671,NULL,NULL,'2024-10-08 03:16:08','2024-10-08 03:16:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9670,NULL,NULL,'2024-10-08 03:16:09','2024-10-08 03:16:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9669,NULL,NULL,'2024-10-08 03:16:09','2024-10-08 03:16:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9668,NULL,NULL,'2024-10-08 03:16:09','2024-10-08 03:16:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9667,NULL,NULL,'2024-10-08 03:16:09','2024-10-08 03:16:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9666,NULL,NULL,'2024-10-08 03:16:09','2024-10-08 03:16:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9665,NULL,NULL,'2024-10-08 03:16:09','2024-10-08 03:16:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9664,NULL,NULL,'2024-10-08 03:16:09','2024-10-08 03:16:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9663,NULL,NULL,'2024-10-08 03:16:09','2024-10-08 03:16:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9662,NULL,NULL,'2024-10-08 03:16:09','2024-10-08 03:16:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9661,NULL,NULL,'2024-10-08 03:16:09','2024-10-08 03:16:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9660,NULL,NULL,'2024-10-08 03:16:10','2024-10-08 03:16:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9659,NULL,NULL,'2024-10-08 03:16:10','2024-10-08 03:16:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9658,NULL,NULL,'2024-10-08 03:16:10','2024-10-08 03:16:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9657,NULL,NULL,'2024-10-08 03:16:10','2024-10-08 03:16:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9656,NULL,NULL,'2024-10-08 03:16:10','2024-10-08 03:16:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9655,NULL,NULL,'2024-10-08 03:16:10','2024-10-08 03:16:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9654,NULL,NULL,'2024-10-08 03:16:10','2024-10-08 03:16:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9653,NULL,NULL,'2024-10-08 03:16:10','2024-10-08 03:16:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9652,NULL,NULL,'2024-10-08 03:16:10','2024-10-08 03:16:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9651,NULL,NULL,'2024-10-08 03:16:10','2024-10-08 03:16:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9650,NULL,NULL,'2024-10-08 03:16:11','2024-10-08 03:16:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9649,NULL,NULL,'2024-10-08 03:16:11','2024-10-08 03:16:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9648,NULL,NULL,'2024-10-08 03:16:11','2024-10-08 03:16:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9647,NULL,NULL,'2024-10-08 03:16:11','2024-10-08 03:16:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9646,NULL,NULL,'2024-10-08 03:16:11','2024-10-08 03:16:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9645,NULL,NULL,'2024-10-08 03:16:11','2024-10-08 03:16:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9644,NULL,NULL,'2024-10-08 03:16:11','2024-10-08 03:16:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9643,NULL,NULL,'2024-10-08 03:16:11','2024-10-08 03:16:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9642,NULL,NULL,'2024-10-08 03:16:11','2024-10-08 03:16:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9641,NULL,NULL,'2024-10-08 03:16:11','2024-10-08 03:16:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9640,NULL,NULL,'2024-10-08 03:16:12','2024-10-08 03:16:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9639,NULL,NULL,'2024-10-08 03:16:12','2024-10-08 03:16:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9638,NULL,NULL,'2024-10-08 03:16:12','2024-10-08 03:16:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9637,NULL,NULL,'2024-10-08 03:16:12','2024-10-08 03:16:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9636,NULL,NULL,'2024-10-08 03:16:12','2024-10-08 03:16:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9635,NULL,NULL,'2024-10-08 03:16:12','2024-10-08 03:16:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9634,NULL,NULL,'2024-10-08 03:16:12','2024-10-08 03:16:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9633,NULL,NULL,'2024-10-08 03:16:12','2024-10-08 03:16:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9632,NULL,NULL,'2024-10-08 03:16:12','2024-10-08 03:16:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9631,NULL,NULL,'2024-10-08 03:16:12','2024-10-08 03:16:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(36999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9630,NULL,NULL,'2024-10-08 03:16:13','2024-10-08 03:16:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9629,NULL,NULL,'2024-10-08 03:16:13','2024-10-08 03:16:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9628,NULL,NULL,'2024-10-08 03:16:13','2024-10-08 03:16:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9627,NULL,NULL,'2024-10-08 03:16:13','2024-10-08 03:16:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9626,NULL,NULL,'2024-10-08 03:16:13','2024-10-08 03:16:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9625,NULL,NULL,'2024-10-08 03:16:13','2024-10-08 03:16:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9624,NULL,NULL,'2024-10-08 03:16:13','2024-10-08 03:16:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9623,NULL,NULL,'2024-10-08 03:16:13','2024-10-08 03:16:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9622,NULL,NULL,'2024-10-08 03:16:13','2024-10-08 03:16:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9621,NULL,NULL,'2024-10-08 03:16:13','2024-10-08 03:16:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9620,NULL,NULL,'2024-10-08 03:16:14','2024-10-08 03:16:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9619,NULL,NULL,'2024-10-08 03:16:14','2024-10-08 03:16:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9618,NULL,NULL,'2024-10-08 03:16:14','2024-10-08 03:16:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9617,NULL,NULL,'2024-10-08 03:16:14','2024-10-08 03:16:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9616,NULL,NULL,'2024-10-08 03:16:14','2024-10-08 03:16:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9615,NULL,NULL,'2024-10-08 03:16:14','2024-10-08 03:16:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9614,NULL,NULL,'2024-10-08 03:16:14','2024-10-08 03:16:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9613,NULL,NULL,'2024-10-08 03:16:14','2024-10-08 03:16:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9612,NULL,NULL,'2024-10-08 03:16:14','2024-10-08 03:16:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9611,NULL,NULL,'2024-10-08 03:16:15','2024-10-08 03:16:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9610,NULL,NULL,'2024-10-08 03:16:15','2024-10-08 03:16:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9609,NULL,NULL,'2024-10-08 03:16:15','2024-10-08 03:16:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9608,NULL,NULL,'2024-10-08 03:16:15','2024-10-08 03:16:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9607,NULL,NULL,'2024-10-08 03:16:15','2024-10-08 03:16:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9606,NULL,NULL,'2024-10-08 03:16:15','2024-10-08 03:16:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9605,NULL,NULL,'2024-10-08 03:16:15','2024-10-08 03:16:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9604,NULL,NULL,'2024-10-08 03:16:15','2024-10-08 03:16:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9603,NULL,NULL,'2024-10-08 03:16:15','2024-10-08 03:16:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9602,NULL,NULL,'2024-10-08 03:16:16','2024-10-08 03:16:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9601,NULL,NULL,'2024-10-08 03:16:16','2024-10-08 03:16:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9600,NULL,NULL,'2024-10-08 03:16:16','2024-10-08 03:16:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9599,NULL,NULL,'2024-10-08 03:16:16','2024-10-08 03:16:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9598,NULL,NULL,'2024-10-08 03:16:16','2024-10-08 03:16:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9597,NULL,NULL,'2024-10-08 03:16:16','2024-10-08 03:16:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9596,NULL,NULL,'2024-10-08 03:16:16','2024-10-08 03:16:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9595,NULL,NULL,'2024-10-08 03:16:16','2024-10-08 03:16:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9594,NULL,NULL,'2024-10-08 03:16:16','2024-10-08 03:16:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9593,NULL,NULL,'2024-10-08 03:16:17','2024-10-08 03:16:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9592,NULL,NULL,'2024-10-08 03:16:17','2024-10-08 03:16:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9591,NULL,NULL,'2024-10-08 03:16:17','2024-10-08 03:16:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9590,NULL,NULL,'2024-10-08 03:16:17','2024-10-08 03:16:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9589,NULL,NULL,'2024-10-08 03:16:17','2024-10-08 03:16:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9588,NULL,NULL,'2024-10-08 03:16:17','2024-10-08 03:16:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9587,NULL,NULL,'2024-10-08 03:16:17','2024-10-08 03:16:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9586,NULL,NULL,'2024-10-08 03:16:17','2024-10-08 03:16:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9585,NULL,NULL,'2024-10-08 03:16:17','2024-10-08 03:16:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9584,NULL,NULL,'2024-10-08 03:16:18','2024-10-08 03:16:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9583,NULL,NULL,'2024-10-08 03:16:18','2024-10-08 03:16:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9582,NULL,NULL,'2024-10-08 03:16:18','2024-10-08 03:16:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9581,NULL,NULL,'2024-10-08 03:16:18','2024-10-08 03:16:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9580,NULL,NULL,'2024-10-08 03:16:18','2024-10-08 03:16:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9579,NULL,NULL,'2024-10-08 03:16:18','2024-10-08 03:16:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9578,NULL,NULL,'2024-10-08 03:16:18','2024-10-08 03:16:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9577,NULL,NULL,'2024-10-08 03:16:18','2024-10-08 03:16:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9576,NULL,NULL,'2024-10-08 03:16:18','2024-10-08 03:16:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9575,NULL,NULL,'2024-10-08 03:16:19','2024-10-08 03:16:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9574,NULL,NULL,'2024-10-08 03:16:19','2024-10-08 03:16:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9573,NULL,NULL,'2024-10-08 03:16:19','2024-10-08 03:16:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9572,NULL,NULL,'2024-10-08 03:16:19','2024-10-08 03:16:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9571,NULL,NULL,'2024-10-08 03:16:19','2024-10-08 03:16:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9570,NULL,NULL,'2024-10-08 03:16:19','2024-10-08 03:16:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9569,NULL,NULL,'2024-10-08 03:16:19','2024-10-08 03:16:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9568,NULL,NULL,'2024-10-08 03:16:19','2024-10-08 03:16:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9567,NULL,NULL,'2024-10-08 03:16:20','2024-10-08 03:16:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9566,NULL,NULL,'2024-10-08 03:16:20','2024-10-08 03:16:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9565,NULL,NULL,'2024-10-08 03:16:20','2024-10-08 03:16:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9564,NULL,NULL,'2024-10-08 03:16:20','2024-10-08 03:16:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9563,NULL,NULL,'2024-10-08 03:16:20','2024-10-08 03:16:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9562,NULL,NULL,'2024-10-08 03:16:20','2024-10-08 03:16:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9561,NULL,NULL,'2024-10-08 03:16:20','2024-10-08 03:16:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9560,NULL,NULL,'2024-10-08 03:16:20','2024-10-08 03:16:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9559,NULL,NULL,'2024-10-08 03:16:20','2024-10-08 03:16:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9558,NULL,NULL,'2024-10-08 03:16:21','2024-10-08 03:16:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9557,NULL,NULL,'2024-10-08 03:16:21','2024-10-08 03:16:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9556,NULL,NULL,'2024-10-08 03:16:21','2024-10-08 03:16:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9555,NULL,NULL,'2024-10-08 03:16:21','2024-10-08 03:16:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9554,NULL,NULL,'2024-10-08 03:16:21','2024-10-08 03:16:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9553,NULL,NULL,'2024-10-08 03:16:21','2024-10-08 03:16:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9552,NULL,NULL,'2024-10-08 03:16:21','2024-10-08 03:16:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9551,NULL,NULL,'2024-10-08 03:16:21','2024-10-08 03:16:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9550,NULL,NULL,'2024-10-08 03:16:21','2024-10-08 03:16:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9549,NULL,NULL,'2024-10-08 03:16:21','2024-10-08 03:16:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9548,NULL,NULL,'2024-10-08 03:16:22','2024-10-08 03:16:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9547,NULL,NULL,'2024-10-08 03:16:22','2024-10-08 03:16:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9546,NULL,NULL,'2024-10-08 03:16:22','2024-10-08 03:16:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9545,NULL,NULL,'2024-10-08 03:16:22','2024-10-08 03:16:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9544,NULL,NULL,'2024-10-08 03:16:22','2024-10-08 03:16:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9543,NULL,NULL,'2024-10-08 03:16:22','2024-10-08 03:16:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9542,NULL,NULL,'2024-10-08 03:16:22','2024-10-08 03:16:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9541,NULL,NULL,'2024-10-08 03:16:22','2024-10-08 03:16:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9540,NULL,NULL,'2024-10-08 03:16:22','2024-10-08 03:16:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9539,NULL,NULL,'2024-10-08 03:16:22','2024-10-08 03:16:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9538,NULL,NULL,'2024-10-08 03:16:23','2024-10-08 03:16:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9537,NULL,NULL,'2024-10-08 03:16:23','2024-10-08 03:16:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9536,NULL,NULL,'2024-10-08 03:16:23','2024-10-08 03:16:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9535,NULL,NULL,'2024-10-08 03:16:23','2024-10-08 03:16:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9534,NULL,NULL,'2024-10-08 03:16:23','2024-10-08 03:16:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9533,NULL,NULL,'2024-10-08 03:16:23','2024-10-08 03:16:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9532,NULL,NULL,'2024-10-08 03:16:23','2024-10-08 03:16:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9531,NULL,NULL,'2024-10-08 03:16:23','2024-10-08 03:16:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9530,NULL,NULL,'2024-10-08 03:16:23','2024-10-08 03:16:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9529,NULL,NULL,'2024-10-08 03:16:23','2024-10-08 03:16:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9528,NULL,NULL,'2024-10-08 03:16:24','2024-10-08 03:16:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9527,NULL,NULL,'2024-10-08 03:16:24','2024-10-08 03:16:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9526,NULL,NULL,'2024-10-08 03:16:24','2024-10-08 03:16:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9525,NULL,NULL,'2024-10-08 03:16:24','2024-10-08 03:16:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9524,NULL,NULL,'2024-10-08 03:16:24','2024-10-08 03:16:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9523,NULL,NULL,'2024-10-08 03:16:24','2024-10-08 03:16:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9522,NULL,NULL,'2024-10-08 03:16:24','2024-10-08 03:16:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9521,NULL,NULL,'2024-10-08 03:16:24','2024-10-08 03:16:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9520,NULL,NULL,'2024-10-08 03:16:24','2024-10-08 03:16:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9519,NULL,NULL,'2024-10-08 03:16:24','2024-10-08 03:16:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9518,NULL,NULL,'2024-10-08 03:16:25','2024-10-08 03:16:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9517,NULL,NULL,'2024-10-08 03:16:25','2024-10-08 03:16:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9516,NULL,NULL,'2024-10-08 03:16:25','2024-10-08 03:16:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9515,NULL,NULL,'2024-10-08 03:16:25','2024-10-08 03:16:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9558,NULL,NULL,'2024-10-08 03:17:17','2024-10-08 03:17:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9557,NULL,NULL,'2024-10-08 03:17:17','2024-10-08 03:17:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9556,NULL,NULL,'2024-10-08 03:17:17','2024-10-08 03:17:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9555,NULL,NULL,'2024-10-08 03:17:18','2024-10-08 03:17:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9554,NULL,NULL,'2024-10-08 03:17:18','2024-10-08 03:17:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9553,NULL,NULL,'2024-10-08 03:17:18','2024-10-08 03:17:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9552,NULL,NULL,'2024-10-08 03:17:18','2024-10-08 03:17:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9551,NULL,NULL,'2024-10-08 03:17:18','2024-10-08 03:17:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9550,NULL,NULL,'2024-10-08 03:17:18','2024-10-08 03:17:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9549,NULL,NULL,'2024-10-08 03:17:18','2024-10-08 03:17:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9548,NULL,NULL,'2024-10-08 03:17:18','2024-10-08 03:17:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9547,NULL,NULL,'2024-10-08 03:17:18','2024-10-08 03:17:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9546,NULL,NULL,'2024-10-08 03:17:18','2024-10-08 03:17:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9545,NULL,NULL,'2024-10-08 03:17:19','2024-10-08 03:17:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9544,NULL,NULL,'2024-10-08 03:17:19','2024-10-08 03:17:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9543,NULL,NULL,'2024-10-08 03:17:19','2024-10-08 03:17:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9542,NULL,NULL,'2024-10-08 03:17:19','2024-10-08 03:17:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9541,NULL,NULL,'2024-10-08 03:17:19','2024-10-08 03:17:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9540,NULL,NULL,'2024-10-08 03:17:19','2024-10-08 03:17:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9539,NULL,NULL,'2024-10-08 03:17:19','2024-10-08 03:17:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9538,NULL,NULL,'2024-10-08 03:17:19','2024-10-08 03:17:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9537,NULL,NULL,'2024-10-08 03:17:19','2024-10-08 03:17:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9536,NULL,NULL,'2024-10-08 03:17:19','2024-10-08 03:17:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9535,NULL,NULL,'2024-10-08 03:17:19','2024-10-08 03:17:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9534,NULL,NULL,'2024-10-08 03:17:19','2024-10-08 03:17:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9533,NULL,NULL,'2024-10-08 03:17:20','2024-10-08 03:17:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9532,NULL,NULL,'2024-10-08 03:17:20','2024-10-08 03:17:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9531,NULL,NULL,'2024-10-08 03:17:20','2024-10-08 03:17:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9530,NULL,NULL,'2024-10-08 03:17:20','2024-10-08 03:17:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9529,NULL,NULL,'2024-10-08 03:17:20','2024-10-08 03:17:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9528,NULL,NULL,'2024-10-08 03:17:20','2024-10-08 03:17:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9527,NULL,NULL,'2024-10-08 03:17:20','2024-10-08 03:17:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9526,NULL,NULL,'2024-10-08 03:17:20','2024-10-08 03:17:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9525,NULL,NULL,'2024-10-08 03:17:20','2024-10-08 03:17:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9524,NULL,NULL,'2024-10-08 03:17:20','2024-10-08 03:17:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9523,NULL,NULL,'2024-10-08 03:17:21','2024-10-08 03:17:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9522,NULL,NULL,'2024-10-08 03:17:21','2024-10-08 03:17:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9521,NULL,NULL,'2024-10-08 03:17:21','2024-10-08 03:17:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9520,NULL,NULL,'2024-10-08 03:17:21','2024-10-08 03:17:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9519,NULL,NULL,'2024-10-08 03:17:21','2024-10-08 03:17:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9518,NULL,NULL,'2024-10-08 03:17:21','2024-10-08 03:17:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9517,NULL,NULL,'2024-10-08 03:17:21','2024-10-08 03:17:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9516,NULL,NULL,'2024-10-08 03:17:21','2024-10-08 03:17:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9515,NULL,NULL,'2024-10-08 03:17:21','2024-10-08 03:17:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9514,NULL,NULL,'2024-10-08 03:17:21','2024-10-08 03:17:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9513,NULL,NULL,'2024-10-08 03:17:22','2024-10-08 03:17:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9512,NULL,NULL,'2024-10-08 03:17:22','2024-10-08 03:17:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9511,NULL,NULL,'2024-10-08 03:17:22','2024-10-08 03:17:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9510,NULL,NULL,'2024-10-08 03:17:22','2024-10-08 03:17:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9509,NULL,NULL,'2024-10-08 03:17:22','2024-10-08 03:17:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9508,NULL,NULL,'2024-10-08 03:17:22','2024-10-08 03:17:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9507,NULL,NULL,'2024-10-08 03:17:22','2024-10-08 03:17:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9506,NULL,NULL,'2024-10-08 03:17:22','2024-10-08 03:17:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9505,NULL,NULL,'2024-10-08 03:17:22','2024-10-08 03:17:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9504,NULL,NULL,'2024-10-08 03:17:22','2024-10-08 03:17:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9503,NULL,NULL,'2024-10-08 03:17:22','2024-10-08 03:17:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9502,NULL,NULL,'2024-10-08 03:17:22','2024-10-08 03:17:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9501,NULL,NULL,'2024-10-08 03:17:22','2024-10-08 03:17:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9500,NULL,NULL,'2024-10-08 03:17:22','2024-10-08 03:17:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9499,NULL,NULL,'2024-10-08 03:17:23','2024-10-08 03:17:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9498,NULL,NULL,'2024-10-08 03:17:23','2024-10-08 03:17:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9497,NULL,NULL,'2024-10-08 03:17:23','2024-10-08 03:17:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9496,NULL,NULL,'2024-10-08 03:17:23','2024-10-08 03:17:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9495,NULL,NULL,'2024-10-08 03:17:23','2024-10-08 03:17:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9494,NULL,NULL,'2024-10-08 03:17:23','2024-10-08 03:17:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9493,NULL,NULL,'2024-10-08 03:17:23','2024-10-08 03:17:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9492,NULL,NULL,'2024-10-08 03:17:23','2024-10-08 03:17:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9491,NULL,NULL,'2024-10-08 03:17:23','2024-10-08 03:17:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9490,NULL,NULL,'2024-10-08 03:17:23','2024-10-08 03:17:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9489,NULL,NULL,'2024-10-08 03:17:23','2024-10-08 03:17:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9488,NULL,NULL,'2024-10-08 03:17:23','2024-10-08 03:17:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9487,NULL,NULL,'2024-10-08 03:17:23','2024-10-08 03:17:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9486,NULL,NULL,'2024-10-08 03:17:23','2024-10-08 03:17:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9485,NULL,NULL,'2024-10-08 03:17:23','2024-10-08 03:17:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9484,NULL,NULL,'2024-10-08 03:17:23','2024-10-08 03:17:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9483,NULL,NULL,'2024-10-08 03:17:23','2024-10-08 03:17:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9482,NULL,NULL,'2024-10-08 03:17:23','2024-10-08 03:17:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9481,NULL,NULL,'2024-10-08 03:17:23','2024-10-08 03:17:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9480,NULL,NULL,'2024-10-08 03:17:23','2024-10-08 03:17:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9479,NULL,NULL,'2024-10-08 03:17:23','2024-10-08 03:17:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9478,NULL,NULL,'2024-10-08 03:17:23','2024-10-08 03:17:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9477,NULL,NULL,'2024-10-08 03:17:23','2024-10-08 03:17:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9476,NULL,NULL,'2024-10-08 03:17:23','2024-10-08 03:17:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9475,NULL,NULL,'2024-10-08 03:17:23','2024-10-08 03:17:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9474,NULL,NULL,'2024-10-08 03:17:23','2024-10-08 03:17:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9473,NULL,NULL,'2024-10-08 03:17:23','2024-10-08 03:17:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9472,NULL,NULL,'2024-10-08 03:17:23','2024-10-08 03:17:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9471,NULL,NULL,'2024-10-08 03:17:23','2024-10-08 03:17:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9470,NULL,NULL,'2024-10-08 03:17:23','2024-10-08 03:17:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9469,NULL,NULL,'2024-10-08 03:17:24','2024-10-08 03:17:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9468,NULL,NULL,'2024-10-08 03:17:24','2024-10-08 03:17:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9467,NULL,NULL,'2024-10-08 03:17:24','2024-10-08 03:17:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9466,NULL,NULL,'2024-10-08 03:17:24','2024-10-08 03:17:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9465,NULL,NULL,'2024-10-08 03:17:24','2024-10-08 03:17:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9464,NULL,NULL,'2024-10-08 03:17:24','2024-10-08 03:17:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9463,NULL,NULL,'2024-10-08 03:17:24','2024-10-08 03:17:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9462,NULL,NULL,'2024-10-08 03:17:24','2024-10-08 03:17:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9461,NULL,NULL,'2024-10-08 03:17:24','2024-10-08 03:17:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9460,NULL,NULL,'2024-10-08 03:17:24','2024-10-08 03:17:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9459,NULL,NULL,'2024-10-08 03:17:24','2024-10-08 03:17:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9558,NULL,NULL,'2024-10-08 03:17:52','2024-10-08 03:17:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9557,NULL,NULL,'2024-10-08 03:17:52','2024-10-08 03:17:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9556,NULL,NULL,'2024-10-08 03:17:52','2024-10-08 03:17:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9555,NULL,NULL,'2024-10-08 03:17:52','2024-10-08 03:17:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9554,NULL,NULL,'2024-10-08 03:17:52','2024-10-08 03:17:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9553,NULL,NULL,'2024-10-08 03:17:52','2024-10-08 03:17:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9552,NULL,NULL,'2024-10-08 03:17:53','2024-10-08 03:17:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9551,NULL,NULL,'2024-10-08 03:17:53','2024-10-08 03:17:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9550,NULL,NULL,'2024-10-08 03:17:53','2024-10-08 03:17:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9549,NULL,NULL,'2024-10-08 03:17:53','2024-10-08 03:17:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9548,NULL,NULL,'2024-10-08 03:17:53','2024-10-08 03:17:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9547,NULL,NULL,'2024-10-08 03:17:53','2024-10-08 03:17:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9546,NULL,NULL,'2024-10-08 03:17:53','2024-10-08 03:17:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9545,NULL,NULL,'2024-10-08 03:17:53','2024-10-08 03:17:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9544,NULL,NULL,'2024-10-08 03:17:53','2024-10-08 03:17:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9543,NULL,NULL,'2024-10-08 03:17:53','2024-10-08 03:17:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9542,NULL,NULL,'2024-10-08 03:17:53','2024-10-08 03:17:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9541,NULL,NULL,'2024-10-08 03:17:53','2024-10-08 03:17:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9540,NULL,NULL,'2024-10-08 03:17:53','2024-10-08 03:17:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9539,NULL,NULL,'2024-10-08 03:17:53','2024-10-08 03:17:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9538,NULL,NULL,'2024-10-08 03:17:54','2024-10-08 03:17:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9537,NULL,NULL,'2024-10-08 03:17:54','2024-10-08 03:17:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9536,NULL,NULL,'2024-10-08 03:17:54','2024-10-08 03:17:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9535,NULL,NULL,'2024-10-08 03:17:54','2024-10-08 03:17:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9534,NULL,NULL,'2024-10-08 03:17:54','2024-10-08 03:17:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9533,NULL,NULL,'2024-10-08 03:17:54','2024-10-08 03:17:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9532,NULL,NULL,'2024-10-08 03:17:54','2024-10-08 03:17:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9531,NULL,NULL,'2024-10-08 03:17:54','2024-10-08 03:17:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9530,NULL,NULL,'2024-10-08 03:17:54','2024-10-08 03:17:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9529,NULL,NULL,'2024-10-08 03:17:54','2024-10-08 03:17:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9528,NULL,NULL,'2024-10-08 03:17:55','2024-10-08 03:17:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9527,NULL,NULL,'2024-10-08 03:17:55','2024-10-08 03:17:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9526,NULL,NULL,'2024-10-08 03:17:55','2024-10-08 03:17:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9525,NULL,NULL,'2024-10-08 03:17:55','2024-10-08 03:17:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9524,NULL,NULL,'2024-10-08 03:17:55','2024-10-08 03:17:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9523,NULL,NULL,'2024-10-08 03:17:55','2024-10-08 03:17:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9522,NULL,NULL,'2024-10-08 03:17:55','2024-10-08 03:17:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9521,NULL,NULL,'2024-10-08 03:17:55','2024-10-08 03:17:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9520,NULL,NULL,'2024-10-08 03:17:55','2024-10-08 03:17:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9519,NULL,NULL,'2024-10-08 03:17:55','2024-10-08 03:17:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9518,NULL,NULL,'2024-10-08 03:17:55','2024-10-08 03:17:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9517,NULL,NULL,'2024-10-08 03:17:56','2024-10-08 03:17:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9516,NULL,NULL,'2024-10-08 03:17:56','2024-10-08 03:17:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9515,NULL,NULL,'2024-10-08 03:17:56','2024-10-08 03:17:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9514,NULL,NULL,'2024-10-08 03:17:56','2024-10-08 03:17:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9513,NULL,NULL,'2024-10-08 03:17:56','2024-10-08 03:17:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9512,NULL,NULL,'2024-10-08 03:17:56','2024-10-08 03:17:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9511,NULL,NULL,'2024-10-08 03:17:56','2024-10-08 03:17:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9510,NULL,NULL,'2024-10-08 03:17:56','2024-10-08 03:17:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9509,NULL,NULL,'2024-10-08 03:17:56','2024-10-08 03:17:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9508,NULL,NULL,'2024-10-08 03:17:56','2024-10-08 03:17:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9507,NULL,NULL,'2024-10-08 03:17:56','2024-10-08 03:17:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9506,NULL,NULL,'2024-10-08 03:17:56','2024-10-08 03:17:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9505,NULL,NULL,'2024-10-08 03:17:56','2024-10-08 03:17:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9504,NULL,NULL,'2024-10-08 03:17:56','2024-10-08 03:17:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9503,NULL,NULL,'2024-10-08 03:17:56','2024-10-08 03:17:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9502,NULL,NULL,'2024-10-08 03:17:57','2024-10-08 03:17:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9501,NULL,NULL,'2024-10-08 03:17:57','2024-10-08 03:17:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9500,NULL,NULL,'2024-10-08 03:17:57','2024-10-08 03:17:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9499,NULL,NULL,'2024-10-08 03:17:57','2024-10-08 03:17:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9498,NULL,NULL,'2024-10-08 03:17:57','2024-10-08 03:17:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9497,NULL,NULL,'2024-10-08 03:17:57','2024-10-08 03:17:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9496,NULL,NULL,'2024-10-08 03:17:57','2024-10-08 03:17:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9495,NULL,NULL,'2024-10-08 03:17:57','2024-10-08 03:17:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9494,NULL,NULL,'2024-10-08 03:17:57','2024-10-08 03:17:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9493,NULL,NULL,'2024-10-08 03:17:57','2024-10-08 03:17:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9492,NULL,NULL,'2024-10-08 03:17:57','2024-10-08 03:17:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9491,NULL,NULL,'2024-10-08 03:17:57','2024-10-08 03:17:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9490,NULL,NULL,'2024-10-08 03:17:57','2024-10-08 03:17:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9489,NULL,NULL,'2024-10-08 03:17:57','2024-10-08 03:17:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9488,NULL,NULL,'2024-10-08 03:17:57','2024-10-08 03:17:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9487,NULL,NULL,'2024-10-08 03:17:57','2024-10-08 03:17:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9486,NULL,NULL,'2024-10-08 03:17:57','2024-10-08 03:17:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9485,NULL,NULL,'2024-10-08 03:17:57','2024-10-08 03:17:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9484,NULL,NULL,'2024-10-08 03:17:57','2024-10-08 03:17:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9483,NULL,NULL,'2024-10-08 03:17:57','2024-10-08 03:17:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9482,NULL,NULL,'2024-10-08 03:17:57','2024-10-08 03:17:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9481,NULL,NULL,'2024-10-08 03:17:57','2024-10-08 03:17:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9480,NULL,NULL,'2024-10-08 03:17:57','2024-10-08 03:17:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9479,NULL,NULL,'2024-10-08 03:17:57','2024-10-08 03:17:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"},\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(37295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9478,NULL,NULL,'2024-10-08 03:17:57','2024-10-08 03:17:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9477,NULL,NULL,'2024-10-08 03:17:57','2024-10-08 03:17:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9476,NULL,NULL,'2024-10-08 03:17:57','2024-10-08 03:17:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9475,NULL,NULL,'2024-10-08 03:17:57','2024-10-08 03:17:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9474,NULL,NULL,'2024-10-08 03:17:57','2024-10-08 03:17:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9473,NULL,NULL,'2024-10-08 03:17:58','2024-10-08 03:17:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9472,NULL,NULL,'2024-10-08 03:17:58','2024-10-08 03:17:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9471,NULL,NULL,'2024-10-08 03:17:58','2024-10-08 03:17:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9470,NULL,NULL,'2024-10-08 03:17:58','2024-10-08 03:17:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9469,NULL,NULL,'2024-10-08 03:17:58','2024-10-08 03:17:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9468,NULL,NULL,'2024-10-08 03:17:58','2024-10-08 03:17:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9467,NULL,NULL,'2024-10-08 03:17:58','2024-10-08 03:17:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9466,NULL,NULL,'2024-10-08 03:17:58','2024-10-08 03:17:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9465,NULL,NULL,'2024-10-08 03:17:58','2024-10-08 03:17:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9464,NULL,NULL,'2024-10-08 03:17:58','2024-10-08 03:17:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9463,NULL,NULL,'2024-10-08 03:17:58','2024-10-08 03:17:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9462,NULL,NULL,'2024-10-08 03:17:59','2024-10-08 03:17:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9461,NULL,NULL,'2024-10-08 03:17:59','2024-10-08 03:17:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9460,NULL,NULL,'2024-10-08 03:17:59','2024-10-08 03:17:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9459,NULL,NULL,'2024-10-08 03:17:59','2024-10-08 03:17:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9459,NULL,NULL,'2024-10-08 03:18:34','2024-10-08 03:18:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1959,NULL,NULL,'2024-10-08 03:24:08','2024-10-08 03:24:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(37317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1959,NULL,NULL,'2024-10-08 03:24:08','2024-10-08 03:24:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(37318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9460,NULL,NULL,'2024-10-08 03:24:44','2024-10-08 03:24:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9460,NULL,NULL,'2024-10-08 03:24:44','2024-10-08 03:24:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9459,NULL,NULL,'2024-10-08 03:24:44','2024-10-08 03:24:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9459,NULL,NULL,'2024-10-08 03:24:44','2024-10-08 03:24:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1959,NULL,NULL,'2024-10-08 03:24:44','2024-10-08 03:24:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1959,NULL,NULL,'2024-10-08 03:24:44','2024-10-08 03:24:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9470,NULL,NULL,'2024-10-08 03:25:06','2024-10-08 03:25:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9469,NULL,NULL,'2024-10-08 03:25:06','2024-10-08 03:25:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9468,NULL,NULL,'2024-10-08 03:25:06','2024-10-08 03:25:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9467,NULL,NULL,'2024-10-08 03:25:06','2024-10-08 03:25:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9466,NULL,NULL,'2024-10-08 03:25:06','2024-10-08 03:25:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9465,NULL,NULL,'2024-10-08 03:25:06','2024-10-08 03:25:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9464,NULL,NULL,'2024-10-08 03:25:07','2024-10-08 03:25:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9463,NULL,NULL,'2024-10-08 03:25:07','2024-10-08 03:25:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9462,NULL,NULL,'2024-10-08 03:25:07','2024-10-08 03:25:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9461,NULL,NULL,'2024-10-08 03:25:07','2024-10-08 03:25:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9461,NULL,NULL,'2024-10-08 03:25:29','2024-10-08 03:25:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9462,NULL,NULL,'2024-10-08 03:25:29','2024-10-08 03:25:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9463,NULL,NULL,'2024-10-08 03:25:30','2024-10-08 03:25:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9461,NULL,NULL,'2024-10-08 03:25:53','2024-10-08 03:25:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1960,NULL,NULL,'2024-10-08 03:26:16','2024-10-08 03:26:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1959,NULL,NULL,'2024-10-08 03:26:16','2024-10-08 03:26:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1960,NULL,NULL,'2024-10-08 03:26:32','2024-10-08 03:26:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(37341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1960,NULL,NULL,'2024-10-08 03:26:32','2024-10-08 03:26:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(37342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1959,NULL,NULL,'2024-10-08 03:26:32','2024-10-08 03:26:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(37343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1959,NULL,NULL,'2024-10-08 03:26:32','2024-10-08 03:26:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(37344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1961,NULL,NULL,'2024-10-08 03:26:52','2024-10-08 03:26:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(37345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1961,NULL,NULL,'2024-10-08 03:26:52','2024-10-08 03:26:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(37346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1971,NULL,NULL,'2024-10-08 03:27:13','2024-10-08 03:27:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1970,NULL,NULL,'2024-10-08 03:27:13','2024-10-08 03:27:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1969,NULL,NULL,'2024-10-08 03:27:13','2024-10-08 03:27:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1968,NULL,NULL,'2024-10-08 03:27:13','2024-10-08 03:27:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1967,NULL,NULL,'2024-10-08 03:27:13','2024-10-08 03:27:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1966,NULL,NULL,'2024-10-08 03:27:13','2024-10-08 03:27:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1965,NULL,NULL,'2024-10-08 03:27:13','2024-10-08 03:27:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1964,NULL,NULL,'2024-10-08 03:27:13','2024-10-08 03:27:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1963,NULL,NULL,'2024-10-08 03:27:13','2024-10-08 03:27:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1962,NULL,NULL,'2024-10-08 03:27:13','2024-10-08 03:27:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1962,NULL,NULL,'2024-10-08 03:27:36','2024-10-08 03:27:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1963,NULL,NULL,'2024-10-08 03:27:36','2024-10-08 03:27:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1964,NULL,NULL,'2024-10-08 03:27:36','2024-10-08 03:27:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1965,NULL,NULL,'2024-10-08 03:27:36','2024-10-08 03:27:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10185,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10184,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10183,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10182,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10181,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10180,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10179,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10178,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10177,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10176,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10175,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10174,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10173,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10172,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10171,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10170,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10169,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10168,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10167,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10166,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10165,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10164,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10163,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10162,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10161,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10160,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10159,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10158,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10157,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10156,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10155,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10154,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10153,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10152,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10151,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10150,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10149,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10148,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10147,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10146,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10145,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10144,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10143,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10142,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10141,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10140,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10139,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10138,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10137,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10136,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10135,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10134,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10133,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10132,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10131,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10130,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10129,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10128,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10127,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10126,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10125,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10124,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10123,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10122,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10121,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10120,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10119,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10118,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10117,NULL,NULL,'2024-10-08 03:30:09','2024-10-08 03:30:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10116,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10115,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10114,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10113,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10112,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10111,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10110,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10109,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10108,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10107,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10106,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10105,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10104,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10103,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10102,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10101,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10100,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10099,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10098,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10097,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10096,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10095,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10094,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10093,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10092,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10091,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10090,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10089,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10088,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10087,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10086,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10085,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10084,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10083,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10082,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10081,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10080,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10079,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10078,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10077,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10076,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10075,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10074,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10073,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10072,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10071,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10070,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10069,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10068,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10067,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10066,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10065,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10064,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10063,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10062,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10061,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10060,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10059,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10058,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10057,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10056,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10055,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10054,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10053,NULL,NULL,'2024-10-08 03:30:10','2024-10-08 03:30:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10052,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10051,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10050,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10049,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10048,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10047,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10046,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10045,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10044,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10043,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10042,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10041,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10040,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10039,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10038,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10037,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10036,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10035,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10034,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10033,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10032,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10031,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10030,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10029,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10028,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10027,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10026,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10025,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10024,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10023,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10022,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10021,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10020,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10019,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10018,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10017,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10016,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10015,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10014,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10013,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10012,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10011,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10010,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10009,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10008,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10007,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10006,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10005,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10004,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10003,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10002,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10001,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10000,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9999,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9998,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9997,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9996,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9995,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9994,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9993,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9992,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9991,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9990,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9989,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9988,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9987,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9986,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9985,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9984,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9983,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9982,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9981,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9980,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9979,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9978,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9977,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9976,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9975,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9974,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9973,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9972,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9971,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9970,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9969,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9968,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9967,NULL,NULL,'2024-10-08 03:30:11','2024-10-08 03:30:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9966,NULL,NULL,'2024-10-08 03:30:12','2024-10-08 03:30:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9965,NULL,NULL,'2024-10-08 03:30:12','2024-10-08 03:30:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9964,NULL,NULL,'2024-10-08 03:30:12','2024-10-08 03:30:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9963,NULL,NULL,'2024-10-08 03:30:12','2024-10-08 03:30:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9962,NULL,NULL,'2024-10-08 03:30:12','2024-10-08 03:30:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9961,NULL,NULL,'2024-10-08 03:30:12','2024-10-08 03:30:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9960,NULL,NULL,'2024-10-08 03:30:12','2024-10-08 03:30:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9959,NULL,NULL,'2024-10-08 03:30:12','2024-10-08 03:30:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9958,NULL,NULL,'2024-10-08 03:30:12','2024-10-08 03:30:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(37588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10185,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10185,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10184,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10184,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10183,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10183,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10182,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10182,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10181,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10181,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10180,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10180,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10179,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10179,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10178,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10178,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10177,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10177,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10176,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10176,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10175,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10175,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10174,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10174,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10173,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10173,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10172,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10172,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10171,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10171,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10170,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10170,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10169,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10169,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10168,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10168,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10167,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10167,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10166,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10166,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10165,NULL,NULL,'2024-10-08 03:30:31','2024-10-08 03:30:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10165,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10164,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10164,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10163,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10163,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10162,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10162,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10161,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10161,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10160,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10160,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10159,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10159,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10158,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10158,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10157,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10157,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10156,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10156,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10155,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10155,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10154,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10154,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10153,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10153,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10152,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10152,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10151,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10151,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10150,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10150,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10149,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10149,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10148,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10148,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10147,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10147,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10146,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10146,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10145,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10145,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10144,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10144,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10143,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10143,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10142,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10142,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10141,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10141,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10140,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10140,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10139,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10139,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10138,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10138,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10137,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10137,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10136,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10136,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10135,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10135,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10134,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10134,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10133,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10133,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10132,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10132,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10131,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10131,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10130,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10130,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10129,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10129,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10128,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10128,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10127,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10127,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10126,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10126,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10125,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10125,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10124,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10124,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10123,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10123,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10122,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10122,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10121,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10121,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10120,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10120,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10119,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10119,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10118,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10118,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10117,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10117,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10116,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10116,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10115,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10115,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10114,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10114,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10113,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10113,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10112,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10112,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10111,NULL,NULL,'2024-10-08 03:30:32','2024-10-08 03:30:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10111,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10110,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10110,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10109,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10109,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10108,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10108,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10107,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10107,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10106,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10106,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10105,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10105,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10104,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10104,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10103,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10103,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10102,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10102,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10101,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10101,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10100,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10100,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10099,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10099,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10098,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10098,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10097,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10097,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10096,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10096,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10095,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10095,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10094,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10094,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10093,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10093,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10092,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10092,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10091,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10091,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10090,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10090,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10089,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10089,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10088,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10088,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10087,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10087,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10086,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10086,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10085,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10085,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10084,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10084,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10083,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10083,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10082,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10082,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10081,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10081,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10080,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10080,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10079,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10079,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10078,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10078,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10077,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10077,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10076,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10076,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10075,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10075,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10074,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10074,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10073,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10073,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10072,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10072,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10071,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10071,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10070,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10070,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10069,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10069,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10068,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10068,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10067,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10067,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10066,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10066,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10065,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10065,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10064,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10064,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10063,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10063,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10062,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10062,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10061,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10061,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10060,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10060,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10059,NULL,NULL,'2024-10-08 03:30:33','2024-10-08 03:30:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10059,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10058,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10058,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10057,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10057,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10056,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10056,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10055,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10055,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10054,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10054,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10053,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10053,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10052,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10052,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10051,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10051,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10050,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10050,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10049,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10049,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10048,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10048,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10047,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10047,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10046,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10046,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10045,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10045,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10044,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10044,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10043,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10043,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10042,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10042,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10041,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10041,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10040,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10040,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10039,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10039,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10038,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10038,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10037,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10037,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10036,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10036,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10035,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10035,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10034,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10034,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10033,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10033,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10032,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10032,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10031,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10031,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10030,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10030,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10029,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10029,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10028,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10028,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10027,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10027,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10026,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10026,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10025,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10025,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10024,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10024,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10023,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10023,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10022,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10022,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10021,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10021,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10020,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10020,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10019,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10019,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10018,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10018,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10017,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10017,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10016,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10016,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10015,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10015,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10014,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10014,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10013,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10013,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10012,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10012,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10011,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10011,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10010,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10010,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10009,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10009,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10008,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10008,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10007,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10007,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10006,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10006,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10005,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10005,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10004,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10004,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10003,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10003,NULL,NULL,'2024-10-08 03:30:34','2024-10-08 03:30:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10002,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10002,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10001,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10001,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10000,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10000,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9999,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9999,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9998,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9998,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9997,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9997,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9996,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9996,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9995,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9995,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9994,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9994,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9993,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9993,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9992,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9992,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9991,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9991,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9990,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9990,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9989,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9989,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9988,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9988,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9987,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9987,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9986,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9986,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9985,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9985,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9984,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9984,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9983,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9983,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9982,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9982,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9981,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9981,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9980,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(37999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9980,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9979,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9979,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9978,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9978,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9977,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9977,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9976,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9976,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9975,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9975,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9974,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9974,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9973,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9973,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9972,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9972,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9971,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9971,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9970,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9970,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9969,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9969,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9968,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9968,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9967,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9967,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9966,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9966,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9965,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9965,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9964,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9964,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9963,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9963,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9962,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9962,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9961,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9961,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9960,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9960,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9959,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9959,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9958,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9958,NULL,NULL,'2024-10-08 03:30:35','2024-10-08 03:30:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9517,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9517,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9516,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9516,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9515,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9515,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9514,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9514,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9513,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9513,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9512,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9512,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9511,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9511,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9510,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9510,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9509,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9509,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9508,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9508,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9507,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9507,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9506,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9506,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9505,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9505,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9504,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9504,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9503,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9503,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9502,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9502,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9501,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9501,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9500,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9500,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9499,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9499,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9498,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9498,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9497,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9497,NULL,NULL,'2024-10-08 03:31:52','2024-10-08 03:31:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9496,NULL,NULL,'2024-10-08 03:31:53','2024-10-08 03:31:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9496,NULL,NULL,'2024-10-08 03:31:53','2024-10-08 03:31:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9495,NULL,NULL,'2024-10-08 03:31:53','2024-10-08 03:31:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9495,NULL,NULL,'2024-10-08 03:31:53','2024-10-08 03:31:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9494,NULL,NULL,'2024-10-08 03:31:53','2024-10-08 03:31:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9494,NULL,NULL,'2024-10-08 03:31:53','2024-10-08 03:31:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9493,NULL,NULL,'2024-10-08 03:31:53','2024-10-08 03:31:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9493,NULL,NULL,'2024-10-08 03:31:53','2024-10-08 03:31:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9492,NULL,NULL,'2024-10-08 03:31:53','2024-10-08 03:31:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9492,NULL,NULL,'2024-10-08 03:31:53','2024-10-08 03:31:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9491,NULL,NULL,'2024-10-08 03:31:53','2024-10-08 03:31:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9491,NULL,NULL,'2024-10-08 03:31:53','2024-10-08 03:31:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9490,NULL,NULL,'2024-10-08 03:31:53','2024-10-08 03:31:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9490,NULL,NULL,'2024-10-08 03:31:53','2024-10-08 03:31:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9489,NULL,NULL,'2024-10-08 03:31:53','2024-10-08 03:31:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9489,NULL,NULL,'2024-10-08 03:31:53','2024-10-08 03:31:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9488,NULL,NULL,'2024-10-08 03:31:53','2024-10-08 03:31:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9488,NULL,NULL,'2024-10-08 03:31:53','2024-10-08 03:31:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9547,NULL,NULL,'2024-10-08 03:32:12','2024-10-08 03:32:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9547,NULL,NULL,'2024-10-08 03:32:12','2024-10-08 03:32:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9546,NULL,NULL,'2024-10-08 03:32:12','2024-10-08 03:32:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9546,NULL,NULL,'2024-10-08 03:32:12','2024-10-08 03:32:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9545,NULL,NULL,'2024-10-08 03:32:12','2024-10-08 03:32:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9545,NULL,NULL,'2024-10-08 03:32:12','2024-10-08 03:32:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9544,NULL,NULL,'2024-10-08 03:32:12','2024-10-08 03:32:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9544,NULL,NULL,'2024-10-08 03:32:12','2024-10-08 03:32:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9543,NULL,NULL,'2024-10-08 03:32:12','2024-10-08 03:32:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9543,NULL,NULL,'2024-10-08 03:32:12','2024-10-08 03:32:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9542,NULL,NULL,'2024-10-08 03:32:12','2024-10-08 03:32:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9542,NULL,NULL,'2024-10-08 03:32:12','2024-10-08 03:32:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9541,NULL,NULL,'2024-10-08 03:32:12','2024-10-08 03:32:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9541,NULL,NULL,'2024-10-08 03:32:12','2024-10-08 03:32:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9540,NULL,NULL,'2024-10-08 03:32:12','2024-10-08 03:32:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9540,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9539,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9539,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9538,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9538,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9537,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9537,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9536,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9536,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9535,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9535,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9534,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9534,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9533,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9533,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9532,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9532,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9531,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9531,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9530,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9530,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9529,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9529,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9528,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9528,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9527,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9527,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9526,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9526,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9525,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9525,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9524,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9524,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9523,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9523,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9522,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9522,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9521,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9521,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9520,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9520,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9519,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9519,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9518,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9518,NULL,NULL,'2024-10-08 03:32:13','2024-10-08 03:32:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9717,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9717,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9716,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9716,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9715,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9715,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9714,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9714,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9713,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9713,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9712,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9712,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9711,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9711,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9710,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9710,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9709,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9709,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9708,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9708,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9707,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9707,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9706,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9706,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9705,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9705,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9704,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9704,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9703,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9703,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9702,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9702,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9701,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9701,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9700,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9700,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9699,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9699,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9698,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9698,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9697,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9697,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9696,NULL,NULL,'2024-10-08 03:32:33','2024-10-08 03:32:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9696,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9695,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9695,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9694,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9694,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9693,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9693,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9692,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9692,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9691,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9691,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9690,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9690,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9689,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9689,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9688,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9688,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9687,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9687,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9686,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9686,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9685,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9685,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9684,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9684,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9683,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9683,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9682,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9682,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9681,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9681,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9680,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9680,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9679,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9679,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9678,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9678,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9677,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9677,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9676,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9676,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9675,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9675,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9674,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9674,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9673,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9673,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9672,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9672,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9671,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9671,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9670,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9670,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9669,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9669,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9668,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9668,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9667,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9667,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9666,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9666,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9665,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9665,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9664,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9664,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9663,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9663,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9662,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9662,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9661,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9661,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9660,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9660,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9659,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9659,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9658,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9658,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9657,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9657,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9656,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9656,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9655,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9655,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9654,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9654,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9653,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9653,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9652,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9652,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9651,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9651,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9650,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9650,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9649,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9649,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9648,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9648,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9647,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9647,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9646,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9646,NULL,NULL,'2024-10-08 03:32:34','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9645,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9645,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9644,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9644,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9643,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9643,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9642,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9642,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9641,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9641,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9640,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9640,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9639,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9639,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9638,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9638,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9637,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9637,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9636,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9636,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9635,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9635,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9634,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9634,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9633,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9633,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9632,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9632,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9631,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9631,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9630,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9630,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9629,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9629,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9628,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9628,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9627,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9627,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9626,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9626,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9625,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9625,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9624,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9624,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9623,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9623,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9622,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9622,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9621,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9621,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9620,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9620,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9619,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9619,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9618,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9618,NULL,NULL,'2024-10-08 03:32:35','2024-10-08 03:32:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9817,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9817,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9816,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9816,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9815,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9815,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9814,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9814,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9813,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9813,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9812,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9812,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9811,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9811,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9810,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9810,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9809,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9809,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9808,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9808,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9807,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9807,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9806,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9806,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9805,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9805,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9804,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9804,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9803,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9803,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9802,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9802,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9801,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9801,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9800,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9800,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9799,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9799,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9798,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9798,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9797,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9797,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9796,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9796,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9795,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9795,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9794,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9794,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9793,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9793,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9792,NULL,NULL,'2024-10-08 03:32:54','2024-10-08 03:32:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9792,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9791,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9791,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9790,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9790,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9789,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9789,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9788,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9788,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9787,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9787,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9786,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9786,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9785,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9785,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9784,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9784,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9783,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9783,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9782,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9782,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9781,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9781,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9780,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9780,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9779,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9779,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9778,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9778,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9777,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9777,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9776,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9776,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9775,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9775,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9774,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9774,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9773,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9773,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9772,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9772,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9771,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9771,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9770,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9770,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9769,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9769,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9768,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9768,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9767,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9767,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9766,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9766,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9765,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9765,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9764,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9764,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9763,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9763,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9762,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9762,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9761,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9761,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9760,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9760,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9759,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9759,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9758,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9758,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9757,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9757,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9756,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9756,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9755,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9755,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9754,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9754,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9753,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9753,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9752,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9752,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9751,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9751,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9750,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9750,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9749,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9749,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9748,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9748,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9747,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9747,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9746,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9746,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9745,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9745,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9744,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9744,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9743,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9743,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9742,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9742,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9741,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9741,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9740,NULL,NULL,'2024-10-08 03:32:55','2024-10-08 03:32:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9740,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9739,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9739,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9738,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9738,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9737,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9737,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9736,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9736,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9735,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9735,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9734,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9734,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9733,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9733,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9732,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9732,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9731,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9731,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9730,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9730,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9729,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9729,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9728,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9728,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9727,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9727,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9726,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9726,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9725,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9725,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9724,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9724,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9723,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9723,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9722,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9722,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9721,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9721,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9720,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9720,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9719,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9719,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9718,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9718,NULL,NULL,'2024-10-08 03:32:56','2024-10-08 03:32:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9957,NULL,NULL,'2024-10-08 03:33:16','2024-10-08 03:33:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9957,NULL,NULL,'2024-10-08 03:33:16','2024-10-08 03:33:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9956,NULL,NULL,'2024-10-08 03:33:16','2024-10-08 03:33:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9956,NULL,NULL,'2024-10-08 03:33:16','2024-10-08 03:33:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9955,NULL,NULL,'2024-10-08 03:33:16','2024-10-08 03:33:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9955,NULL,NULL,'2024-10-08 03:33:16','2024-10-08 03:33:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9954,NULL,NULL,'2024-10-08 03:33:16','2024-10-08 03:33:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9954,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9953,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9953,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9952,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9952,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9951,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9951,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9950,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9950,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9949,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9949,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9948,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9948,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9947,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9947,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9946,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9946,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9945,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9945,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9944,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9944,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9943,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9943,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9942,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9942,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9941,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9941,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9940,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9940,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9939,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9939,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9938,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9938,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9937,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9937,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9936,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9936,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9935,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9935,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9934,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9934,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9933,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9933,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9932,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9932,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9931,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9931,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9930,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9930,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9929,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9929,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9928,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9928,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9927,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9927,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9926,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9926,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9925,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9925,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9924,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9924,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9923,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9923,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9922,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9922,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9921,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9921,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9920,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9920,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9919,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9919,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9918,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9918,NULL,NULL,'2024-10-08 03:33:17','2024-10-08 03:33:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9917,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9917,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9916,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9916,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9915,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9915,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9914,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9914,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9913,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9913,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9912,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9912,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9911,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9911,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9910,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9910,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9909,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9909,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9908,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9908,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9907,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9907,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9906,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9906,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9905,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9905,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9904,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9904,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9903,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9903,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9902,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9902,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9901,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9901,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9900,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9900,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9899,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9899,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9898,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9898,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9897,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9897,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9896,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9896,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9895,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9895,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9894,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9894,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9893,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9893,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9892,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9892,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9891,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9891,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9890,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9890,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9889,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9889,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9888,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9888,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9887,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9887,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9886,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9886,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9885,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9885,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9884,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9884,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9883,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9883,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9882,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9882,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9881,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9881,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9880,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9880,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9879,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9879,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9878,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9878,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9877,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9877,NULL,NULL,'2024-10-08 03:33:57','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9876,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9876,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9875,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9875,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9874,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9874,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9873,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9873,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9872,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9872,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9871,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9871,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9870,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9870,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9869,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9869,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9868,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9868,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9867,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9867,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9866,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9866,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9865,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9865,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9864,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9864,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9863,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9863,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9862,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9862,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9861,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9861,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9860,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9860,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9859,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9859,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9858,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9858,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9857,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9857,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9856,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9856,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9855,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9855,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9854,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9854,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9853,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9853,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9852,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9852,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9851,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9851,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9850,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9850,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9849,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9849,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9848,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9848,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9847,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9847,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9846,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9846,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9845,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9845,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9844,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9844,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9843,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9843,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9842,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9842,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9841,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9841,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9840,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9840,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9839,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9839,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9838,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9838,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9837,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9837,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9836,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9836,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9835,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9835,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9834,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9834,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9833,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9833,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9832,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9832,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9831,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9831,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9830,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9830,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9829,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9829,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9828,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9828,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9827,NULL,NULL,'2024-10-08 03:33:58','2024-10-08 03:33:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9827,NULL,NULL,'2024-10-08 03:33:59','2024-10-08 03:33:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9826,NULL,NULL,'2024-10-08 03:33:59','2024-10-08 03:33:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9826,NULL,NULL,'2024-10-08 03:33:59','2024-10-08 03:33:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9825,NULL,NULL,'2024-10-08 03:33:59','2024-10-08 03:33:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9825,NULL,NULL,'2024-10-08 03:33:59','2024-10-08 03:33:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9824,NULL,NULL,'2024-10-08 03:33:59','2024-10-08 03:33:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9824,NULL,NULL,'2024-10-08 03:33:59','2024-10-08 03:33:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9823,NULL,NULL,'2024-10-08 03:33:59','2024-10-08 03:33:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9823,NULL,NULL,'2024-10-08 03:33:59','2024-10-08 03:33:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9822,NULL,NULL,'2024-10-08 03:33:59','2024-10-08 03:33:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9822,NULL,NULL,'2024-10-08 03:33:59','2024-10-08 03:33:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9821,NULL,NULL,'2024-10-08 03:33:59','2024-10-08 03:33:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9821,NULL,NULL,'2024-10-08 03:33:59','2024-10-08 03:33:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9820,NULL,NULL,'2024-10-08 03:33:59','2024-10-08 03:33:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9820,NULL,NULL,'2024-10-08 03:33:59','2024-10-08 03:33:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9819,NULL,NULL,'2024-10-08 03:33:59','2024-10-08 03:33:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9819,NULL,NULL,'2024-10-08 03:33:59','2024-10-08 03:33:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9818,NULL,NULL,'2024-10-08 03:33:59','2024-10-08 03:33:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9818,NULL,NULL,'2024-10-08 03:33:59','2024-10-08 03:33:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9617,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9617,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9616,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9616,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9615,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9615,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9614,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9614,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9613,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9613,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9612,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9612,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9611,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9611,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9610,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9610,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9609,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9609,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9608,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9608,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9607,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9607,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9606,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9606,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9605,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9605,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9604,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9604,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9603,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9603,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9602,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9602,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9601,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9601,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9600,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9600,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9599,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9599,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9598,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9598,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9597,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9597,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9596,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9596,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9595,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9595,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9594,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9594,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9593,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9593,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9592,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9592,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9591,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9591,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9590,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9590,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9589,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9589,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9588,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9588,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9587,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9587,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9586,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9586,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9585,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9585,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9584,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9584,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9583,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9583,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9582,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9582,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9581,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9581,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9580,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9580,NULL,NULL,'2024-10-08 03:34:34','2024-10-08 03:34:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9579,NULL,NULL,'2024-10-08 03:34:35','2024-10-08 03:34:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9579,NULL,NULL,'2024-10-08 03:34:35','2024-10-08 03:34:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9578,NULL,NULL,'2024-10-08 03:34:35','2024-10-08 03:34:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9578,NULL,NULL,'2024-10-08 03:34:35','2024-10-08 03:34:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9577,NULL,NULL,'2024-10-08 03:34:35','2024-10-08 03:34:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9577,NULL,NULL,'2024-10-08 03:34:35','2024-10-08 03:34:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9576,NULL,NULL,'2024-10-08 03:34:35','2024-10-08 03:34:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9576,NULL,NULL,'2024-10-08 03:34:35','2024-10-08 03:34:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9575,NULL,NULL,'2024-10-08 03:34:35','2024-10-08 03:34:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9575,NULL,NULL,'2024-10-08 03:34:35','2024-10-08 03:34:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9574,NULL,NULL,'2024-10-08 03:34:35','2024-10-08 03:34:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9574,NULL,NULL,'2024-10-08 03:34:35','2024-10-08 03:34:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9573,NULL,NULL,'2024-10-08 03:34:35','2024-10-08 03:34:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9573,NULL,NULL,'2024-10-08 03:34:35','2024-10-08 03:34:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9572,NULL,NULL,'2024-10-08 03:34:35','2024-10-08 03:34:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9572,NULL,NULL,'2024-10-08 03:34:35','2024-10-08 03:34:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9571,NULL,NULL,'2024-10-08 03:34:35','2024-10-08 03:34:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9571,NULL,NULL,'2024-10-08 03:34:35','2024-10-08 03:34:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9570,NULL,NULL,'2024-10-08 03:34:35','2024-10-08 03:34:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9570,NULL,NULL,'2024-10-08 03:34:35','2024-10-08 03:34:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9569,NULL,NULL,'2024-10-08 03:34:35','2024-10-08 03:34:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9569,NULL,NULL,'2024-10-08 03:34:35','2024-10-08 03:34:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9568,NULL,NULL,'2024-10-08 03:34:35','2024-10-08 03:34:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9568,NULL,NULL,'2024-10-08 03:34:35','2024-10-08 03:34:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9567,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9567,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9566,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9566,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9565,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9565,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9564,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9564,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9563,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9563,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9562,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9562,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9561,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9561,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9560,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9560,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9559,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9559,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9558,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9558,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9557,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9557,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9556,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9556,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9555,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9555,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9554,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9554,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9553,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9553,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9552,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9552,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9551,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9551,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9550,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9550,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9549,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9549,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9548,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9548,NULL,NULL,'2024-10-08 03:35:07','2024-10-08 03:35:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9487,NULL,NULL,'2024-10-08 03:35:42','2024-10-08 03:35:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9487,NULL,NULL,'2024-10-08 03:35:42','2024-10-08 03:35:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9486,NULL,NULL,'2024-10-08 03:35:42','2024-10-08 03:35:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9486,NULL,NULL,'2024-10-08 03:35:42','2024-10-08 03:35:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9485,NULL,NULL,'2024-10-08 03:35:42','2024-10-08 03:35:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9485,NULL,NULL,'2024-10-08 03:35:42','2024-10-08 03:35:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9484,NULL,NULL,'2024-10-08 03:35:42','2024-10-08 03:35:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9484,NULL,NULL,'2024-10-08 03:35:42','2024-10-08 03:35:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9483,NULL,NULL,'2024-10-08 03:35:42','2024-10-08 03:35:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9483,NULL,NULL,'2024-10-08 03:35:43','2024-10-08 03:35:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9482,NULL,NULL,'2024-10-08 03:35:43','2024-10-08 03:35:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9482,NULL,NULL,'2024-10-08 03:35:43','2024-10-08 03:35:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9481,NULL,NULL,'2024-10-08 03:35:43','2024-10-08 03:35:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9481,NULL,NULL,'2024-10-08 03:35:43','2024-10-08 03:35:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9480,NULL,NULL,'2024-10-08 03:35:43','2024-10-08 03:35:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(38999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9480,NULL,NULL,'2024-10-08 03:35:43','2024-10-08 03:35:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9479,NULL,NULL,'2024-10-08 03:35:43','2024-10-08 03:35:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9479,NULL,NULL,'2024-10-08 03:35:43','2024-10-08 03:35:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9478,NULL,NULL,'2024-10-08 03:35:43','2024-10-08 03:35:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9478,NULL,NULL,'2024-10-08 03:35:43','2024-10-08 03:35:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9477,NULL,NULL,'2024-10-08 03:36:14','2024-10-08 03:36:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9477,NULL,NULL,'2024-10-08 03:36:14','2024-10-08 03:36:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9476,NULL,NULL,'2024-10-08 03:36:14','2024-10-08 03:36:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9476,NULL,NULL,'2024-10-08 03:36:14','2024-10-08 03:36:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9475,NULL,NULL,'2024-10-08 03:36:14','2024-10-08 03:36:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9475,NULL,NULL,'2024-10-08 03:36:14','2024-10-08 03:36:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9474,NULL,NULL,'2024-10-08 03:36:14','2024-10-08 03:36:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9474,NULL,NULL,'2024-10-08 03:36:14','2024-10-08 03:36:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9473,NULL,NULL,'2024-10-08 03:36:14','2024-10-08 03:36:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9473,NULL,NULL,'2024-10-08 03:36:14','2024-10-08 03:36:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9472,NULL,NULL,'2024-10-08 03:36:14','2024-10-08 03:36:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9472,NULL,NULL,'2024-10-08 03:36:14','2024-10-08 03:36:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9471,NULL,NULL,'2024-10-08 03:36:14','2024-10-08 03:36:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9471,NULL,NULL,'2024-10-08 03:36:14','2024-10-08 03:36:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9470,NULL,NULL,'2024-10-08 03:36:14','2024-10-08 03:36:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9470,NULL,NULL,'2024-10-08 03:36:14','2024-10-08 03:36:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9469,NULL,NULL,'2024-10-08 03:36:14','2024-10-08 03:36:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9469,NULL,NULL,'2024-10-08 03:36:14','2024-10-08 03:36:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9468,NULL,NULL,'2024-10-08 03:36:14','2024-10-08 03:36:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9468,NULL,NULL,'2024-10-08 03:36:14','2024-10-08 03:36:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9467,NULL,NULL,'2024-10-08 03:37:27','2024-10-08 03:37:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9467,NULL,NULL,'2024-10-08 03:37:27','2024-10-08 03:37:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9466,NULL,NULL,'2024-10-08 03:37:27','2024-10-08 03:37:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9466,NULL,NULL,'2024-10-08 03:37:27','2024-10-08 03:37:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9465,NULL,NULL,'2024-10-08 03:37:27','2024-10-08 03:37:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9465,NULL,NULL,'2024-10-08 03:37:27','2024-10-08 03:37:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9464,NULL,NULL,'2024-10-08 03:37:27','2024-10-08 03:37:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9464,NULL,NULL,'2024-10-08 03:37:27','2024-10-08 03:37:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9463,NULL,NULL,'2024-10-08 03:37:27','2024-10-08 03:37:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9463,NULL,NULL,'2024-10-08 03:37:27','2024-10-08 03:37:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9462,NULL,NULL,'2024-10-08 03:37:27','2024-10-08 03:37:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9462,NULL,NULL,'2024-10-08 03:37:27','2024-10-08 03:37:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9461,NULL,NULL,'2024-10-08 03:37:27','2024-10-08 03:37:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9461,NULL,NULL,'2024-10-08 03:37:27','2024-10-08 03:37:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1961,NULL,NULL,'2024-10-08 03:37:27','2024-10-08 03:37:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1961,NULL,NULL,'2024-10-08 03:37:27','2024-10-08 03:37:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1960,NULL,NULL,'2024-10-08 03:37:27','2024-10-08 03:37:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1960,NULL,NULL,'2024-10-08 03:37:27','2024-10-08 03:37:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1959,NULL,NULL,'2024-10-08 03:37:27','2024-10-08 03:37:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1959,NULL,NULL,'2024-10-08 03:37:27','2024-10-08 03:37:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(39044,1,'checkout',5,'App\\Models\\User',6,NULL,NULL,'App\\Models\\Asset',3832,NULL,NULL,'2024-10-08 15:00:45','2024-10-08 15:00:45',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":2,\"new\":6}}','2024-10-08 10:00:45',NULL),(39045,1,'checkin from',5,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',3832,NULL,NULL,'2024-10-08 15:07:36','2024-10-08 15:07:36',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":6,\"new\":2}}','2024-10-08 10:07:36',NULL),(39046,1,'checkout',5,'App\\Models\\User',6,NULL,NULL,'App\\Models\\Asset',3832,NULL,NULL,'2024-10-08 15:07:38','2024-10-08 15:07:38',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":2,\"new\":6}}','2024-10-08 10:07:38',NULL),(39047,1,'checkin from',5,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',3832,NULL,NULL,'2024-10-08 15:08:20','2024-10-08 15:08:20',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":6,\"new\":2}}','2024-10-08 10:08:20',NULL),(39048,1,'checkout',5,'App\\Models\\User',6,NULL,NULL,'App\\Models\\Asset',3832,NULL,NULL,'2024-10-08 15:09:23','2024-10-08 15:09:23',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":2,\"new\":6}}','2024-10-08 10:09:23',NULL),(39049,1,'checkin from',5,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',3832,NULL,NULL,'2024-10-08 15:13:10','2024-10-08 15:13:10',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":6,\"new\":2}}','2024-10-08 10:13:10',NULL),(39050,1,'checkout',5,'App\\Models\\User',6,NULL,NULL,'App\\Models\\Asset',3832,NULL,NULL,'2024-10-08 15:13:11','2024-10-08 15:13:11',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":2,\"new\":6}}','2024-10-08 10:13:11',NULL),(39051,1,'checkin from',5,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',3832,NULL,NULL,'2024-10-08 15:13:50','2024-10-08 15:13:50',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":6,\"new\":2}}','2024-10-08 10:13:50',NULL),(39052,1,'checkout',5,'App\\Models\\User',6,NULL,NULL,'App\\Models\\Asset',3833,NULL,NULL,'2024-10-08 15:32:22','2024-10-08 15:32:22',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":2,\"new\":6}}','2024-10-08 10:32:22',NULL),(39053,1,'checkin from',5,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',3833,NULL,NULL,'2024-10-08 15:42:41','2024-10-08 15:42:41',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":6,\"new\":2}}','2024-10-08 10:42:41',NULL),(39054,1,'checkout',2,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',3833,NULL,NULL,'2024-10-08 15:42:42','2024-10-08 15:42:42',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":2,\"new\":null}}','2024-10-08 10:42:42',NULL),(39055,1,'checkout',4,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',3832,NULL,NULL,'2024-10-09 14:04:55','2024-10-09 14:04:55',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":2,\"new\":null}}','2024-10-09 09:04:55',NULL),(39056,2,'checkout',6,'App\\Models\\Location',6,'',NULL,'App\\Models\\Asset',1959,NULL,NULL,'2024-10-09 14:09:46','2024-10-09 14:09:46',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":2,\"new\":6}}','2024-10-09 09:09:46',NULL),(39057,1,'checkin from',4,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',3832,NULL,NULL,'2024-10-09 14:57:37','2024-10-09 14:57:37',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":null,\"new\":2}}','2024-10-09 09:57:37',NULL),(39058,1,'checkin from',2,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',3833,NULL,NULL,'2024-10-09 14:57:53','2024-10-09 14:57:53',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":null,\"new\":2}}','2024-10-09 09:57:53',NULL),(39059,1,'checkin from',6,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',1959,NULL,NULL,'2024-10-09 14:58:26','2024-10-09 14:58:26',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":6,\"new\":2}}','2024-10-09 09:58:26',NULL),(39060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9999,NULL,NULL,'2024-10-09 15:14:26','2024-10-09 15:14:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9999,NULL,NULL,'2024-10-09 15:14:26','2024-10-09 15:14:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10011,NULL,NULL,'2024-10-09 15:14:26','2024-10-09 15:14:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10011,NULL,NULL,'2024-10-09 15:14:26','2024-10-09 15:14:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10031,NULL,NULL,'2024-10-09 15:14:26','2024-10-09 15:14:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10031,NULL,NULL,'2024-10-09 15:14:26','2024-10-09 15:14:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10017,NULL,NULL,'2024-10-09 15:14:26','2024-10-09 15:14:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10017,NULL,NULL,'2024-10-09 15:14:26','2024-10-09 15:14:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10030,NULL,NULL,'2024-10-09 15:14:26','2024-10-09 15:14:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10030,NULL,NULL,'2024-10-09 15:14:26','2024-10-09 15:14:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10029,NULL,NULL,'2024-10-09 15:14:26','2024-10-09 15:14:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10029,NULL,NULL,'2024-10-09 15:14:26','2024-10-09 15:14:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10028,NULL,NULL,'2024-10-09 15:14:26','2024-10-09 15:14:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10028,NULL,NULL,'2024-10-09 15:14:26','2024-10-09 15:14:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10009,NULL,NULL,'2024-10-09 15:14:26','2024-10-09 15:14:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10009,NULL,NULL,'2024-10-09 15:14:26','2024-10-09 15:14:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10027,NULL,NULL,'2024-10-09 15:14:26','2024-10-09 15:14:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10027,NULL,NULL,'2024-10-09 15:14:26','2024-10-09 15:14:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10026,NULL,NULL,'2024-10-09 15:14:26','2024-10-09 15:14:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10026,NULL,NULL,'2024-10-09 15:14:26','2024-10-09 15:14:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10020,NULL,NULL,'2024-10-09 15:14:26','2024-10-09 15:14:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10020,NULL,NULL,'2024-10-09 15:14:27','2024-10-09 15:14:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10003,NULL,NULL,'2024-10-09 15:14:27','2024-10-09 15:14:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10003,NULL,NULL,'2024-10-09 15:14:27','2024-10-09 15:14:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10005,NULL,NULL,'2024-10-09 15:14:27','2024-10-09 15:14:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10005,NULL,NULL,'2024-10-09 15:14:27','2024-10-09 15:14:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10012,NULL,NULL,'2024-10-09 15:14:27','2024-10-09 15:14:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10012,NULL,NULL,'2024-10-09 15:14:27','2024-10-09 15:14:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10010,NULL,NULL,'2024-10-09 15:14:27','2024-10-09 15:14:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10010,NULL,NULL,'2024-10-09 15:14:27','2024-10-09 15:14:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10006,NULL,NULL,'2024-10-09 15:14:27','2024-10-09 15:14:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10006,NULL,NULL,'2024-10-09 15:14:27','2024-10-09 15:14:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10007,NULL,NULL,'2024-10-09 15:14:27','2024-10-09 15:14:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10007,NULL,NULL,'2024-10-09 15:14:27','2024-10-09 15:14:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10008,NULL,NULL,'2024-10-09 15:14:27','2024-10-09 15:14:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10008,NULL,NULL,'2024-10-09 15:14:27','2024-10-09 15:14:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10004,NULL,NULL,'2024-10-09 15:14:27','2024-10-09 15:14:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10004,NULL,NULL,'2024-10-09 15:14:27','2024-10-09 15:14:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9998,NULL,NULL,'2024-10-09 15:14:27','2024-10-09 15:14:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9998,NULL,NULL,'2024-10-09 15:14:27','2024-10-09 15:14:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10000,NULL,NULL,'2024-10-09 15:14:27','2024-10-09 15:14:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10000,NULL,NULL,'2024-10-09 15:14:27','2024-10-09 15:14:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10001,NULL,NULL,'2024-10-09 15:14:28','2024-10-09 15:14:28',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10001,NULL,NULL,'2024-10-09 15:14:28','2024-10-09 15:14:28',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10002,NULL,NULL,'2024-10-09 15:14:28','2024-10-09 15:14:28',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10002,NULL,NULL,'2024-10-09 15:14:28','2024-10-09 15:14:28',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10025,NULL,NULL,'2024-10-09 15:14:28','2024-10-09 15:14:28',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10025,NULL,NULL,'2024-10-09 15:14:28','2024-10-09 15:14:28',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10024,NULL,NULL,'2024-10-09 15:14:28','2024-10-09 15:14:28',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10024,NULL,NULL,'2024-10-09 15:14:28','2024-10-09 15:14:28',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10019,NULL,NULL,'2024-10-09 15:14:28','2024-10-09 15:14:28',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10019,NULL,NULL,'2024-10-09 15:14:28','2024-10-09 15:14:28',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10016,NULL,NULL,'2024-10-09 15:14:28','2024-10-09 15:14:28',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10016,NULL,NULL,'2024-10-09 15:14:28','2024-10-09 15:14:28',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10032,NULL,NULL,'2024-10-09 15:14:28','2024-10-09 15:14:28',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10032,NULL,NULL,'2024-10-09 15:14:28','2024-10-09 15:14:28',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10015,NULL,NULL,'2024-10-09 15:14:28','2024-10-09 15:14:28',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10015,NULL,NULL,'2024-10-09 15:14:28','2024-10-09 15:14:28',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10014,NULL,NULL,'2024-10-09 15:14:28','2024-10-09 15:14:28',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10014,NULL,NULL,'2024-10-09 15:14:28','2024-10-09 15:14:28',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10013,NULL,NULL,'2024-10-09 15:14:28','2024-10-09 15:14:28',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10013,NULL,NULL,'2024-10-09 15:14:28','2024-10-09 15:14:28',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10018,NULL,NULL,'2024-10-09 15:14:28','2024-10-09 15:14:28',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10018,NULL,NULL,'2024-10-09 15:14:29','2024-10-09 15:14:29',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10023,NULL,NULL,'2024-10-09 15:14:29','2024-10-09 15:14:29',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10023,NULL,NULL,'2024-10-09 15:14:29','2024-10-09 15:14:29',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10022,NULL,NULL,'2024-10-09 15:14:29','2024-10-09 15:14:29',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10022,NULL,NULL,'2024-10-09 15:14:29','2024-10-09 15:14:29',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10021,NULL,NULL,'2024-10-09 15:14:29','2024-10-09 15:14:29',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10021,NULL,NULL,'2024-10-09 15:14:29','2024-10-09 15:14:29',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9212,NULL,NULL,'2024-10-09 15:14:29','2024-10-09 15:14:29',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10093,NULL,NULL,'2024-10-09 15:14:29','2024-10-09 15:14:29',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10093,NULL,NULL,'2024-10-09 15:14:29','2024-10-09 15:14:29',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10090,NULL,NULL,'2024-10-09 15:14:29','2024-10-09 15:14:29',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10090,NULL,NULL,'2024-10-09 15:14:29','2024-10-09 15:14:29',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9209,NULL,NULL,'2024-10-09 15:14:29','2024-10-09 15:14:29',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10091,NULL,NULL,'2024-10-09 15:14:29','2024-10-09 15:14:29',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10091,NULL,NULL,'2024-10-09 15:14:29','2024-10-09 15:14:29',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9210,NULL,NULL,'2024-10-09 15:14:29','2024-10-09 15:14:29',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9211,NULL,NULL,'2024-10-09 15:14:29','2024-10-09 15:14:29',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9207,NULL,NULL,'2024-10-09 15:14:30','2024-10-09 15:14:30',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9201,NULL,NULL,'2024-10-09 15:14:30','2024-10-09 15:14:30',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9206,NULL,NULL,'2024-10-09 15:14:30','2024-10-09 15:14:30',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10097,NULL,NULL,'2024-10-09 15:14:30','2024-10-09 15:14:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10097,NULL,NULL,'2024-10-09 15:14:30','2024-10-09 15:14:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10098,NULL,NULL,'2024-10-09 15:14:30','2024-10-09 15:14:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10098,NULL,NULL,'2024-10-09 15:14:30','2024-10-09 15:14:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10095,NULL,NULL,'2024-10-09 15:14:30','2024-10-09 15:14:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10095,NULL,NULL,'2024-10-09 15:14:30','2024-10-09 15:14:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10096,NULL,NULL,'2024-10-09 15:14:30','2024-10-09 15:14:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10096,NULL,NULL,'2024-10-09 15:14:30','2024-10-09 15:14:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9208,NULL,NULL,'2024-10-09 15:14:30','2024-10-09 15:14:30',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9213,NULL,NULL,'2024-10-09 15:14:30','2024-10-09 15:14:30',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10087,NULL,NULL,'2024-10-09 15:14:30','2024-10-09 15:14:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10087,NULL,NULL,'2024-10-09 15:14:30','2024-10-09 15:14:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10092,NULL,NULL,'2024-10-09 15:14:30','2024-10-09 15:14:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10092,NULL,NULL,'2024-10-09 15:14:31','2024-10-09 15:14:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9202,NULL,NULL,'2024-10-09 15:14:31','2024-10-09 15:14:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9203,NULL,NULL,'2024-10-09 15:14:31','2024-10-09 15:14:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10094,NULL,NULL,'2024-10-09 15:14:31','2024-10-09 15:14:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10094,NULL,NULL,'2024-10-09 15:14:31','2024-10-09 15:14:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9204,NULL,NULL,'2024-10-09 15:14:31','2024-10-09 15:14:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9205,NULL,NULL,'2024-10-09 15:14:31','2024-10-09 15:14:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10088,NULL,NULL,'2024-10-09 15:14:31','2024-10-09 15:14:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10088,NULL,NULL,'2024-10-09 15:14:31','2024-10-09 15:14:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10089,NULL,NULL,'2024-10-09 15:14:31','2024-10-09 15:14:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10089,NULL,NULL,'2024-10-09 15:14:31','2024-10-09 15:14:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10106,NULL,NULL,'2024-10-09 15:14:31','2024-10-09 15:14:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10106,NULL,NULL,'2024-10-09 15:14:31','2024-10-09 15:14:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10104,NULL,NULL,'2024-10-09 15:14:31','2024-10-09 15:14:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10104,NULL,NULL,'2024-10-09 15:14:31','2024-10-09 15:14:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10105,NULL,NULL,'2024-10-09 15:14:31','2024-10-09 15:14:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10105,NULL,NULL,'2024-10-09 15:14:32','2024-10-09 15:14:32',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10108,NULL,NULL,'2024-10-09 15:14:32','2024-10-09 15:14:32',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10108,NULL,NULL,'2024-10-09 15:14:32','2024-10-09 15:14:32',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10107,NULL,NULL,'2024-10-09 15:14:32','2024-10-09 15:14:32',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10107,NULL,NULL,'2024-10-09 15:14:32','2024-10-09 15:14:32',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10109,NULL,NULL,'2024-10-09 15:14:32','2024-10-09 15:14:32',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10109,NULL,NULL,'2024-10-09 15:14:32','2024-10-09 15:14:32',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9252,NULL,NULL,'2024-10-09 15:14:32','2024-10-09 15:14:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9247,NULL,NULL,'2024-10-09 15:14:32','2024-10-09 15:14:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9251,NULL,NULL,'2024-10-09 15:14:32','2024-10-09 15:14:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9248,NULL,NULL,'2024-10-09 15:14:32','2024-10-09 15:14:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9250,NULL,NULL,'2024-10-09 15:14:32','2024-10-09 15:14:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9249,NULL,NULL,'2024-10-09 15:14:32','2024-10-09 15:14:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9246,NULL,NULL,'2024-10-09 15:14:32','2024-10-09 15:14:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9235,NULL,NULL,'2024-10-09 15:14:32','2024-10-09 15:14:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9245,NULL,NULL,'2024-10-09 15:14:32','2024-10-09 15:14:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10103,NULL,NULL,'2024-10-09 15:14:33','2024-10-09 15:14:33',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10103,NULL,NULL,'2024-10-09 15:14:33','2024-10-09 15:14:33',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9236,NULL,NULL,'2024-10-09 15:14:33','2024-10-09 15:14:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9244,NULL,NULL,'2024-10-09 15:14:33','2024-10-09 15:14:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9237,NULL,NULL,'2024-10-09 15:14:33','2024-10-09 15:14:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9243,NULL,NULL,'2024-10-09 15:14:33','2024-10-09 15:14:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9238,NULL,NULL,'2024-10-09 15:14:33','2024-10-09 15:14:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9242,NULL,NULL,'2024-10-09 15:14:33','2024-10-09 15:14:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9241,NULL,NULL,'2024-10-09 15:14:33','2024-10-09 15:14:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9239,NULL,NULL,'2024-10-09 15:14:33','2024-10-09 15:14:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9240,NULL,NULL,'2024-10-09 15:14:33','2024-10-09 15:14:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9923,NULL,NULL,'2024-10-09 15:14:34','2024-10-09 15:14:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9923,NULL,NULL,'2024-10-09 15:14:34','2024-10-09 15:14:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9922,NULL,NULL,'2024-10-09 15:14:34','2024-10-09 15:14:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9922,NULL,NULL,'2024-10-09 15:14:34','2024-10-09 15:14:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9921,NULL,NULL,'2024-10-09 15:14:34','2024-10-09 15:14:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9921,NULL,NULL,'2024-10-09 15:14:34','2024-10-09 15:14:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9920,NULL,NULL,'2024-10-09 15:14:34','2024-10-09 15:14:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9920,NULL,NULL,'2024-10-09 15:14:34','2024-10-09 15:14:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9919,NULL,NULL,'2024-10-09 15:14:34','2024-10-09 15:14:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9919,NULL,NULL,'2024-10-09 15:14:34','2024-10-09 15:14:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9136,NULL,NULL,'2024-10-09 15:14:34','2024-10-09 15:14:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9134,NULL,NULL,'2024-10-09 15:14:34','2024-10-09 15:14:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9135,NULL,NULL,'2024-10-09 15:14:34','2024-10-09 15:14:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9918,NULL,NULL,'2024-10-09 15:14:34','2024-10-09 15:14:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9918,NULL,NULL,'2024-10-09 15:14:34','2024-10-09 15:14:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9917,NULL,NULL,'2024-10-09 15:14:34','2024-10-09 15:14:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9917,NULL,NULL,'2024-10-09 15:14:34','2024-10-09 15:14:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10044,NULL,NULL,'2024-10-09 15:14:34','2024-10-09 15:14:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10044,NULL,NULL,'2024-10-09 15:14:35','2024-10-09 15:14:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10043,NULL,NULL,'2024-10-09 15:14:35','2024-10-09 15:14:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10043,NULL,NULL,'2024-10-09 15:14:35','2024-10-09 15:14:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10042,NULL,NULL,'2024-10-09 15:14:35','2024-10-09 15:14:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10042,NULL,NULL,'2024-10-09 15:14:35','2024-10-09 15:14:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9916,NULL,NULL,'2024-10-09 15:14:35','2024-10-09 15:14:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9916,NULL,NULL,'2024-10-09 15:14:35','2024-10-09 15:14:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9915,NULL,NULL,'2024-10-09 15:14:35','2024-10-09 15:14:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9915,NULL,NULL,'2024-10-09 15:14:35','2024-10-09 15:14:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9914,NULL,NULL,'2024-10-09 15:14:35','2024-10-09 15:14:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9914,NULL,NULL,'2024-10-09 15:14:35','2024-10-09 15:14:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9913,NULL,NULL,'2024-10-09 15:14:35','2024-10-09 15:14:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9913,NULL,NULL,'2024-10-09 15:14:35','2024-10-09 15:14:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9912,NULL,NULL,'2024-10-09 15:14:35','2024-10-09 15:14:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9912,NULL,NULL,'2024-10-09 15:14:35','2024-10-09 15:14:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9911,NULL,NULL,'2024-10-09 15:14:35','2024-10-09 15:14:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9911,NULL,NULL,'2024-10-09 15:14:35','2024-10-09 15:14:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9910,NULL,NULL,'2024-10-09 15:14:35','2024-10-09 15:14:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9910,NULL,NULL,'2024-10-09 15:14:35','2024-10-09 15:14:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9909,NULL,NULL,'2024-10-09 15:14:35','2024-10-09 15:14:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9909,NULL,NULL,'2024-10-09 15:14:35','2024-10-09 15:14:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9908,NULL,NULL,'2024-10-09 15:14:35','2024-10-09 15:14:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9908,NULL,NULL,'2024-10-09 15:14:36','2024-10-09 15:14:36',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9907,NULL,NULL,'2024-10-09 15:14:36','2024-10-09 15:14:36',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9907,NULL,NULL,'2024-10-09 15:14:36','2024-10-09 15:14:36',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9906,NULL,NULL,'2024-10-09 15:14:36','2024-10-09 15:14:36',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9906,NULL,NULL,'2024-10-09 15:14:36','2024-10-09 15:14:36',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9905,NULL,NULL,'2024-10-09 15:14:36','2024-10-09 15:14:36',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9905,NULL,NULL,'2024-10-09 15:14:36','2024-10-09 15:14:36',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9129,NULL,NULL,'2024-10-09 15:14:36','2024-10-09 15:14:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9128,NULL,NULL,'2024-10-09 15:14:36','2024-10-09 15:14:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9127,NULL,NULL,'2024-10-09 15:14:36','2024-10-09 15:14:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9126,NULL,NULL,'2024-10-09 15:14:36','2024-10-09 15:14:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9122,NULL,NULL,'2024-10-09 15:14:36','2024-10-09 15:14:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9123,NULL,NULL,'2024-10-09 15:14:36','2024-10-09 15:14:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9130,NULL,NULL,'2024-10-09 15:14:36','2024-10-09 15:14:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9125,NULL,NULL,'2024-10-09 15:14:37','2024-10-09 15:14:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9131,NULL,NULL,'2024-10-09 15:14:37','2024-10-09 15:14:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9132,NULL,NULL,'2024-10-09 15:14:37','2024-10-09 15:14:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9133,NULL,NULL,'2024-10-09 15:14:37','2024-10-09 15:14:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9904,NULL,NULL,'2024-10-09 15:14:37','2024-10-09 15:14:37',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9904,NULL,NULL,'2024-10-09 15:14:37','2024-10-09 15:14:37',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9124,NULL,NULL,'2024-10-09 15:14:37','2024-10-09 15:14:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9903,NULL,NULL,'2024-10-09 15:14:37','2024-10-09 15:14:37',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9903,NULL,NULL,'2024-10-09 15:14:37','2024-10-09 15:14:37',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9902,NULL,NULL,'2024-10-09 15:14:37','2024-10-09 15:14:37',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9902,NULL,NULL,'2024-10-09 15:14:37','2024-10-09 15:14:37',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9901,NULL,NULL,'2024-10-09 15:14:37','2024-10-09 15:14:37',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9901,NULL,NULL,'2024-10-09 15:14:37','2024-10-09 15:14:37',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9900,NULL,NULL,'2024-10-09 15:14:37','2024-10-09 15:14:37',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9900,NULL,NULL,'2024-10-09 15:14:38','2024-10-09 15:14:38',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9899,NULL,NULL,'2024-10-09 15:14:38','2024-10-09 15:14:38',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9899,NULL,NULL,'2024-10-09 15:14:38','2024-10-09 15:14:38',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9898,NULL,NULL,'2024-10-09 15:14:38','2024-10-09 15:14:38',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9898,NULL,NULL,'2024-10-09 15:14:38','2024-10-09 15:14:38',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9897,NULL,NULL,'2024-10-09 15:14:38','2024-10-09 15:14:38',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9897,NULL,NULL,'2024-10-09 15:14:38','2024-10-09 15:14:38',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9896,NULL,NULL,'2024-10-09 15:14:38','2024-10-09 15:14:38',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9896,NULL,NULL,'2024-10-09 15:14:38','2024-10-09 15:14:38',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9895,NULL,NULL,'2024-10-09 15:14:38','2024-10-09 15:14:38',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9895,NULL,NULL,'2024-10-09 15:14:38','2024-10-09 15:14:38',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9894,NULL,NULL,'2024-10-09 15:14:38','2024-10-09 15:14:38',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9894,NULL,NULL,'2024-10-09 15:14:38','2024-10-09 15:14:38',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9893,NULL,NULL,'2024-10-09 15:14:38','2024-10-09 15:14:38',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9893,NULL,NULL,'2024-10-09 15:14:38','2024-10-09 15:14:38',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9892,NULL,NULL,'2024-10-09 15:14:38','2024-10-09 15:14:38',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9892,NULL,NULL,'2024-10-09 15:14:38','2024-10-09 15:14:38',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9891,NULL,NULL,'2024-10-09 15:14:38','2024-10-09 15:14:38',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9891,NULL,NULL,'2024-10-09 15:14:38','2024-10-09 15:14:38',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9890,NULL,NULL,'2024-10-09 15:14:38','2024-10-09 15:14:38',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9890,NULL,NULL,'2024-10-09 15:14:38','2024-10-09 15:14:38',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9889,NULL,NULL,'2024-10-09 15:14:38','2024-10-09 15:14:38',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9889,NULL,NULL,'2024-10-09 15:14:39','2024-10-09 15:14:39',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9888,NULL,NULL,'2024-10-09 15:14:39','2024-10-09 15:14:39',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9888,NULL,NULL,'2024-10-09 15:14:39','2024-10-09 15:14:39',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9887,NULL,NULL,'2024-10-09 15:14:39','2024-10-09 15:14:39',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9887,NULL,NULL,'2024-10-09 15:14:39','2024-10-09 15:14:39',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9886,NULL,NULL,'2024-10-09 15:14:39','2024-10-09 15:14:39',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9886,NULL,NULL,'2024-10-09 15:14:39','2024-10-09 15:14:39',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9885,NULL,NULL,'2024-10-09 15:14:39','2024-10-09 15:14:39',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9885,NULL,NULL,'2024-10-09 15:14:39','2024-10-09 15:14:39',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9884,NULL,NULL,'2024-10-09 15:14:39','2024-10-09 15:14:39',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9884,NULL,NULL,'2024-10-09 15:14:39','2024-10-09 15:14:39',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9883,NULL,NULL,'2024-10-09 15:14:39','2024-10-09 15:14:39',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9883,NULL,NULL,'2024-10-09 15:14:39','2024-10-09 15:14:39',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9882,NULL,NULL,'2024-10-09 15:14:39','2024-10-09 15:14:39',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9882,NULL,NULL,'2024-10-09 15:14:39','2024-10-09 15:14:39',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9881,NULL,NULL,'2024-10-09 15:14:39','2024-10-09 15:14:39',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9881,NULL,NULL,'2024-10-09 15:14:39','2024-10-09 15:14:39',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9880,NULL,NULL,'2024-10-09 15:14:39','2024-10-09 15:14:39',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9880,NULL,NULL,'2024-10-09 15:14:39','2024-10-09 15:14:39',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9879,NULL,NULL,'2024-10-09 15:14:39','2024-10-09 15:14:39',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9879,NULL,NULL,'2024-10-09 15:14:40','2024-10-09 15:14:40',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9878,NULL,NULL,'2024-10-09 15:14:40','2024-10-09 15:14:40',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9878,NULL,NULL,'2024-10-09 15:14:40','2024-10-09 15:14:40',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9877,NULL,NULL,'2024-10-09 15:14:40','2024-10-09 15:14:40',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9877,NULL,NULL,'2024-10-09 15:14:40','2024-10-09 15:14:40',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9876,NULL,NULL,'2024-10-09 15:14:40','2024-10-09 15:14:40',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9876,NULL,NULL,'2024-10-09 15:14:40','2024-10-09 15:14:40',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9875,NULL,NULL,'2024-10-09 15:14:40','2024-10-09 15:14:40',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9875,NULL,NULL,'2024-10-09 15:14:40','2024-10-09 15:14:40',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9874,NULL,NULL,'2024-10-09 15:14:40','2024-10-09 15:14:40',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9874,NULL,NULL,'2024-10-09 15:14:40','2024-10-09 15:14:40',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9873,NULL,NULL,'2024-10-09 15:14:40','2024-10-09 15:14:40',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9873,NULL,NULL,'2024-10-09 15:14:40','2024-10-09 15:14:40',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9343,NULL,NULL,'2024-10-09 15:14:40','2024-10-09 15:14:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9345,NULL,NULL,'2024-10-09 15:14:40','2024-10-09 15:14:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9344,NULL,NULL,'2024-10-09 15:14:40','2024-10-09 15:14:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9872,NULL,NULL,'2024-10-09 15:14:40','2024-10-09 15:14:40',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9872,NULL,NULL,'2024-10-09 15:14:40','2024-10-09 15:14:40',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9871,NULL,NULL,'2024-10-09 15:14:40','2024-10-09 15:14:40',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9871,NULL,NULL,'2024-10-09 15:14:41','2024-10-09 15:14:41',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9870,NULL,NULL,'2024-10-09 15:14:41','2024-10-09 15:14:41',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9870,NULL,NULL,'2024-10-09 15:14:41','2024-10-09 15:14:41',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9869,NULL,NULL,'2024-10-09 15:14:41','2024-10-09 15:14:41',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9869,NULL,NULL,'2024-10-09 15:14:41','2024-10-09 15:14:41',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9868,NULL,NULL,'2024-10-09 15:14:41','2024-10-09 15:14:41',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9868,NULL,NULL,'2024-10-09 15:14:41','2024-10-09 15:14:41',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9867,NULL,NULL,'2024-10-09 15:14:41','2024-10-09 15:14:41',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9867,NULL,NULL,'2024-10-09 15:14:41','2024-10-09 15:14:41',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9866,NULL,NULL,'2024-10-09 15:14:41','2024-10-09 15:14:41',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9866,NULL,NULL,'2024-10-09 15:14:41','2024-10-09 15:14:41',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9865,NULL,NULL,'2024-10-09 15:14:41','2024-10-09 15:14:41',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9865,NULL,NULL,'2024-10-09 15:14:41','2024-10-09 15:14:41',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9864,NULL,NULL,'2024-10-09 15:14:41','2024-10-09 15:14:41',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9864,NULL,NULL,'2024-10-09 15:14:41','2024-10-09 15:14:41',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9863,NULL,NULL,'2024-10-09 15:14:41','2024-10-09 15:14:41',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9863,NULL,NULL,'2024-10-09 15:14:41','2024-10-09 15:14:41',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9862,NULL,NULL,'2024-10-09 15:14:41','2024-10-09 15:14:41',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9862,NULL,NULL,'2024-10-09 15:14:42','2024-10-09 15:14:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9861,NULL,NULL,'2024-10-09 15:14:42','2024-10-09 15:14:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9861,NULL,NULL,'2024-10-09 15:14:42','2024-10-09 15:14:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9860,NULL,NULL,'2024-10-09 15:14:42','2024-10-09 15:14:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9860,NULL,NULL,'2024-10-09 15:14:42','2024-10-09 15:14:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9859,NULL,NULL,'2024-10-09 15:14:42','2024-10-09 15:14:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9859,NULL,NULL,'2024-10-09 15:14:42','2024-10-09 15:14:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9858,NULL,NULL,'2024-10-09 15:14:42','2024-10-09 15:14:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9858,NULL,NULL,'2024-10-09 15:14:42','2024-10-09 15:14:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9857,NULL,NULL,'2024-10-09 15:14:42','2024-10-09 15:14:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9857,NULL,NULL,'2024-10-09 15:14:42','2024-10-09 15:14:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9856,NULL,NULL,'2024-10-09 15:14:42','2024-10-09 15:14:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9856,NULL,NULL,'2024-10-09 15:14:42','2024-10-09 15:14:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9855,NULL,NULL,'2024-10-09 15:14:42','2024-10-09 15:14:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9855,NULL,NULL,'2024-10-09 15:14:42','2024-10-09 15:14:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9854,NULL,NULL,'2024-10-09 15:14:42','2024-10-09 15:14:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9854,NULL,NULL,'2024-10-09 15:14:42','2024-10-09 15:14:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9853,NULL,NULL,'2024-10-09 15:14:42','2024-10-09 15:14:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9853,NULL,NULL,'2024-10-09 15:14:42','2024-10-09 15:14:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9852,NULL,NULL,'2024-10-09 15:14:42','2024-10-09 15:14:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9852,NULL,NULL,'2024-10-09 15:14:42','2024-10-09 15:14:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9851,NULL,NULL,'2024-10-09 15:14:42','2024-10-09 15:14:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9851,NULL,NULL,'2024-10-09 15:14:43','2024-10-09 15:14:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9331,NULL,NULL,'2024-10-09 15:14:43','2024-10-09 15:14:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9342,NULL,NULL,'2024-10-09 15:14:43','2024-10-09 15:14:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9850,NULL,NULL,'2024-10-09 15:14:43','2024-10-09 15:14:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9850,NULL,NULL,'2024-10-09 15:14:43','2024-10-09 15:14:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9849,NULL,NULL,'2024-10-09 15:14:43','2024-10-09 15:14:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9849,NULL,NULL,'2024-10-09 15:14:43','2024-10-09 15:14:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9848,NULL,NULL,'2024-10-09 15:14:43','2024-10-09 15:14:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9848,NULL,NULL,'2024-10-09 15:14:43','2024-10-09 15:14:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9340,NULL,NULL,'2024-10-09 15:14:43','2024-10-09 15:14:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9341,NULL,NULL,'2024-10-09 15:14:43','2024-10-09 15:14:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9847,NULL,NULL,'2024-10-09 15:14:43','2024-10-09 15:14:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9847,NULL,NULL,'2024-10-09 15:14:43','2024-10-09 15:14:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9846,NULL,NULL,'2024-10-09 15:14:43','2024-10-09 15:14:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9846,NULL,NULL,'2024-10-09 15:14:43','2024-10-09 15:14:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10041,NULL,NULL,'2024-10-09 15:14:43','2024-10-09 15:14:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10041,NULL,NULL,'2024-10-09 15:14:43','2024-10-09 15:14:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9141,NULL,NULL,'2024-10-09 15:14:43','2024-10-09 15:14:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9845,NULL,NULL,'2024-10-09 15:14:44','2024-10-09 15:14:44',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9845,NULL,NULL,'2024-10-09 15:14:44','2024-10-09 15:14:44',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9142,NULL,NULL,'2024-10-09 15:14:44','2024-10-09 15:14:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9143,NULL,NULL,'2024-10-09 15:14:44','2024-10-09 15:14:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9137,NULL,NULL,'2024-10-09 15:14:44','2024-10-09 15:14:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9139,NULL,NULL,'2024-10-09 15:14:44','2024-10-09 15:14:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9138,NULL,NULL,'2024-10-09 15:14:44','2024-10-09 15:14:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9144,NULL,NULL,'2024-10-09 15:14:44','2024-10-09 15:14:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9140,NULL,NULL,'2024-10-09 15:14:44','2024-10-09 15:14:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9146,NULL,NULL,'2024-10-09 15:14:44','2024-10-09 15:14:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9148,NULL,NULL,'2024-10-09 15:14:44','2024-10-09 15:14:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9145,NULL,NULL,'2024-10-09 15:14:45','2024-10-09 15:14:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9147,NULL,NULL,'2024-10-09 15:14:45','2024-10-09 15:14:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9844,NULL,NULL,'2024-10-09 15:14:45','2024-10-09 15:14:45',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9844,NULL,NULL,'2024-10-09 15:14:45','2024-10-09 15:14:45',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9843,NULL,NULL,'2024-10-09 15:14:45','2024-10-09 15:14:45',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9843,NULL,NULL,'2024-10-09 15:14:45','2024-10-09 15:14:45',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9842,NULL,NULL,'2024-10-09 15:14:45','2024-10-09 15:14:45',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9842,NULL,NULL,'2024-10-09 15:14:45','2024-10-09 15:14:45',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9841,NULL,NULL,'2024-10-09 15:14:45','2024-10-09 15:14:45',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9841,NULL,NULL,'2024-10-09 15:14:45','2024-10-09 15:14:45',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9840,NULL,NULL,'2024-10-09 15:14:45','2024-10-09 15:14:45',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9840,NULL,NULL,'2024-10-09 15:14:45','2024-10-09 15:14:45',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9839,NULL,NULL,'2024-10-09 15:14:45','2024-10-09 15:14:45',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9839,NULL,NULL,'2024-10-09 15:14:45','2024-10-09 15:14:45',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9838,NULL,NULL,'2024-10-09 15:14:45','2024-10-09 15:14:45',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9838,NULL,NULL,'2024-10-09 15:14:45','2024-10-09 15:14:45',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9837,NULL,NULL,'2024-10-09 15:14:45','2024-10-09 15:14:45',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9837,NULL,NULL,'2024-10-09 15:14:46','2024-10-09 15:14:46',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9836,NULL,NULL,'2024-10-09 15:14:46','2024-10-09 15:14:46',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9836,NULL,NULL,'2024-10-09 15:14:46','2024-10-09 15:14:46',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9835,NULL,NULL,'2024-10-09 15:14:46','2024-10-09 15:14:46',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9835,NULL,NULL,'2024-10-09 15:14:46','2024-10-09 15:14:46',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9834,NULL,NULL,'2024-10-09 15:14:46','2024-10-09 15:14:46',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9834,NULL,NULL,'2024-10-09 15:14:46','2024-10-09 15:14:46',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9833,NULL,NULL,'2024-10-09 15:14:46','2024-10-09 15:14:46',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9833,NULL,NULL,'2024-10-09 15:14:46','2024-10-09 15:14:46',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9832,NULL,NULL,'2024-10-09 15:14:46','2024-10-09 15:14:46',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9832,NULL,NULL,'2024-10-09 15:14:46','2024-10-09 15:14:46',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9831,NULL,NULL,'2024-10-09 15:14:46','2024-10-09 15:14:46',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9831,NULL,NULL,'2024-10-09 15:14:46','2024-10-09 15:14:46',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9830,NULL,NULL,'2024-10-09 15:14:46','2024-10-09 15:14:46',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9830,NULL,NULL,'2024-10-09 15:14:46','2024-10-09 15:14:46',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9829,NULL,NULL,'2024-10-09 15:14:46','2024-10-09 15:14:46',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9829,NULL,NULL,'2024-10-09 15:14:46','2024-10-09 15:14:46',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9828,NULL,NULL,'2024-10-09 15:14:46','2024-10-09 15:14:46',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9828,NULL,NULL,'2024-10-09 15:14:46','2024-10-09 15:14:46',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9827,NULL,NULL,'2024-10-09 15:14:46','2024-10-09 15:14:46',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9827,NULL,NULL,'2024-10-09 15:14:46','2024-10-09 15:14:46',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9826,NULL,NULL,'2024-10-09 15:14:46','2024-10-09 15:14:46',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9826,NULL,NULL,'2024-10-09 15:14:47','2024-10-09 15:14:47',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9825,NULL,NULL,'2024-10-09 15:14:47','2024-10-09 15:14:47',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9825,NULL,NULL,'2024-10-09 15:14:47','2024-10-09 15:14:47',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9824,NULL,NULL,'2024-10-09 15:14:47','2024-10-09 15:14:47',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9824,NULL,NULL,'2024-10-09 15:14:47','2024-10-09 15:14:47',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9823,NULL,NULL,'2024-10-09 15:14:47','2024-10-09 15:14:47',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9823,NULL,NULL,'2024-10-09 15:14:47','2024-10-09 15:14:47',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9822,NULL,NULL,'2024-10-09 15:14:47','2024-10-09 15:14:47',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9822,NULL,NULL,'2024-10-09 15:14:47','2024-10-09 15:14:47',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9821,NULL,NULL,'2024-10-09 15:14:47','2024-10-09 15:14:47',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9821,NULL,NULL,'2024-10-09 15:14:47','2024-10-09 15:14:47',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9820,NULL,NULL,'2024-10-09 15:14:47','2024-10-09 15:14:47',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9820,NULL,NULL,'2024-10-09 15:14:47','2024-10-09 15:14:47',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9819,NULL,NULL,'2024-10-09 15:14:47','2024-10-09 15:14:47',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9819,NULL,NULL,'2024-10-09 15:14:47','2024-10-09 15:14:47',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9818,NULL,NULL,'2024-10-09 15:14:47','2024-10-09 15:14:47',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9818,NULL,NULL,'2024-10-09 15:14:47','2024-10-09 15:14:47',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9817,NULL,NULL,'2024-10-09 15:14:47','2024-10-09 15:14:47',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9817,NULL,NULL,'2024-10-09 15:14:47','2024-10-09 15:14:47',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9816,NULL,NULL,'2024-10-09 15:14:47','2024-10-09 15:14:47',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9816,NULL,NULL,'2024-10-09 15:14:47','2024-10-09 15:14:47',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9815,NULL,NULL,'2024-10-09 15:14:47','2024-10-09 15:14:47',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9815,NULL,NULL,'2024-10-09 15:14:48','2024-10-09 15:14:48',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9814,NULL,NULL,'2024-10-09 15:14:48','2024-10-09 15:14:48',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9814,NULL,NULL,'2024-10-09 15:14:48','2024-10-09 15:14:48',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9813,NULL,NULL,'2024-10-09 15:14:48','2024-10-09 15:14:48',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9813,NULL,NULL,'2024-10-09 15:14:48','2024-10-09 15:14:48',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9333,NULL,NULL,'2024-10-09 15:14:48','2024-10-09 15:14:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9812,NULL,NULL,'2024-10-09 15:14:48','2024-10-09 15:14:48',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9812,NULL,NULL,'2024-10-09 15:14:48','2024-10-09 15:14:48',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9811,NULL,NULL,'2024-10-09 15:14:48','2024-10-09 15:14:48',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9811,NULL,NULL,'2024-10-09 15:14:48','2024-10-09 15:14:48',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9810,NULL,NULL,'2024-10-09 15:14:48','2024-10-09 15:14:48',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9810,NULL,NULL,'2024-10-09 15:14:48','2024-10-09 15:14:48',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9809,NULL,NULL,'2024-10-09 15:14:48','2024-10-09 15:14:48',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9809,NULL,NULL,'2024-10-09 15:14:48','2024-10-09 15:14:48',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9332,NULL,NULL,'2024-10-09 15:14:48','2024-10-09 15:14:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9334,NULL,NULL,'2024-10-09 15:14:48','2024-10-09 15:14:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9808,NULL,NULL,'2024-10-09 15:14:48','2024-10-09 15:14:48',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9808,NULL,NULL,'2024-10-09 15:14:49','2024-10-09 15:14:49',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9335,NULL,NULL,'2024-10-09 15:14:49','2024-10-09 15:14:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9339,NULL,NULL,'2024-10-09 15:14:49','2024-10-09 15:14:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9807,NULL,NULL,'2024-10-09 15:14:49','2024-10-09 15:14:49',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9807,NULL,NULL,'2024-10-09 15:14:49','2024-10-09 15:14:49',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9806,NULL,NULL,'2024-10-09 15:14:49','2024-10-09 15:14:49',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9806,NULL,NULL,'2024-10-09 15:14:49','2024-10-09 15:14:49',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9805,NULL,NULL,'2024-10-09 15:14:49','2024-10-09 15:14:49',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9805,NULL,NULL,'2024-10-09 15:14:49','2024-10-09 15:14:49',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9804,NULL,NULL,'2024-10-09 15:14:49','2024-10-09 15:14:49',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9804,NULL,NULL,'2024-10-09 15:14:49','2024-10-09 15:14:49',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9803,NULL,NULL,'2024-10-09 15:14:49','2024-10-09 15:14:49',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9803,NULL,NULL,'2024-10-09 15:14:49','2024-10-09 15:14:49',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9802,NULL,NULL,'2024-10-09 15:14:49','2024-10-09 15:14:49',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9802,NULL,NULL,'2024-10-09 15:14:49','2024-10-09 15:14:49',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9801,NULL,NULL,'2024-10-09 15:14:49','2024-10-09 15:14:49',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9801,NULL,NULL,'2024-10-09 15:14:49','2024-10-09 15:14:49',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9800,NULL,NULL,'2024-10-09 15:14:49','2024-10-09 15:14:49',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9800,NULL,NULL,'2024-10-09 15:14:49','2024-10-09 15:14:49',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9799,NULL,NULL,'2024-10-09 15:14:50','2024-10-09 15:14:50',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9799,NULL,NULL,'2024-10-09 15:14:50','2024-10-09 15:14:50',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9798,NULL,NULL,'2024-10-09 15:14:50','2024-10-09 15:14:50',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9798,NULL,NULL,'2024-10-09 15:14:50','2024-10-09 15:14:50',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9797,NULL,NULL,'2024-10-09 15:14:50','2024-10-09 15:14:50',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9797,NULL,NULL,'2024-10-09 15:14:50','2024-10-09 15:14:50',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9796,NULL,NULL,'2024-10-09 15:14:50','2024-10-09 15:14:50',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9796,NULL,NULL,'2024-10-09 15:14:50','2024-10-09 15:14:50',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9795,NULL,NULL,'2024-10-09 15:14:50','2024-10-09 15:14:50',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9795,NULL,NULL,'2024-10-09 15:14:50','2024-10-09 15:14:50',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9338,NULL,NULL,'2024-10-09 15:14:50','2024-10-09 15:14:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9337,NULL,NULL,'2024-10-09 15:14:50','2024-10-09 15:14:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9794,NULL,NULL,'2024-10-09 15:14:50','2024-10-09 15:14:50',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9794,NULL,NULL,'2024-10-09 15:14:50','2024-10-09 15:14:50',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9336,NULL,NULL,'2024-10-09 15:14:50','2024-10-09 15:14:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9793,NULL,NULL,'2024-10-09 15:14:50','2024-10-09 15:14:50',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9793,NULL,NULL,'2024-10-09 15:14:50','2024-10-09 15:14:50',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9792,NULL,NULL,'2024-10-09 15:14:50','2024-10-09 15:14:50',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9792,NULL,NULL,'2024-10-09 15:14:50','2024-10-09 15:14:50',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9791,NULL,NULL,'2024-10-09 15:14:50','2024-10-09 15:14:50',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9791,NULL,NULL,'2024-10-09 15:14:51','2024-10-09 15:14:51',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9790,NULL,NULL,'2024-10-09 15:14:51','2024-10-09 15:14:51',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9790,NULL,NULL,'2024-10-09 15:14:51','2024-10-09 15:14:51',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9789,NULL,NULL,'2024-10-09 15:14:51','2024-10-09 15:14:51',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9789,NULL,NULL,'2024-10-09 15:14:51','2024-10-09 15:14:51',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9788,NULL,NULL,'2024-10-09 15:14:51','2024-10-09 15:14:51',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9788,NULL,NULL,'2024-10-09 15:14:51','2024-10-09 15:14:51',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9787,NULL,NULL,'2024-10-09 15:14:51','2024-10-09 15:14:51',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9787,NULL,NULL,'2024-10-09 15:14:51','2024-10-09 15:14:51',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9786,NULL,NULL,'2024-10-09 15:14:51','2024-10-09 15:14:51',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9786,NULL,NULL,'2024-10-09 15:14:51','2024-10-09 15:14:51',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9785,NULL,NULL,'2024-10-09 15:14:51','2024-10-09 15:14:51',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL);
INSERT INTO `st0n_action_logs` VALUES (39526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9785,NULL,NULL,'2024-10-09 15:14:51','2024-10-09 15:14:51',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9784,NULL,NULL,'2024-10-09 15:14:51','2024-10-09 15:14:51',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9784,NULL,NULL,'2024-10-09 15:14:51','2024-10-09 15:14:51',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9783,NULL,NULL,'2024-10-09 15:14:51','2024-10-09 15:14:51',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9783,NULL,NULL,'2024-10-09 15:14:51','2024-10-09 15:14:51',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9782,NULL,NULL,'2024-10-09 15:14:51','2024-10-09 15:14:51',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9782,NULL,NULL,'2024-10-09 15:14:51','2024-10-09 15:14:51',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9781,NULL,NULL,'2024-10-09 15:14:51','2024-10-09 15:14:51',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9781,NULL,NULL,'2024-10-09 15:14:51','2024-10-09 15:14:51',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9780,NULL,NULL,'2024-10-09 15:14:51','2024-10-09 15:14:51',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9780,NULL,NULL,'2024-10-09 15:14:52','2024-10-09 15:14:52',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9779,NULL,NULL,'2024-10-09 15:14:52','2024-10-09 15:14:52',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9779,NULL,NULL,'2024-10-09 15:14:52','2024-10-09 15:14:52',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9778,NULL,NULL,'2024-10-09 15:14:52','2024-10-09 15:14:52',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9778,NULL,NULL,'2024-10-09 15:14:52','2024-10-09 15:14:52',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9777,NULL,NULL,'2024-10-09 15:14:52','2024-10-09 15:14:52',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9777,NULL,NULL,'2024-10-09 15:14:52','2024-10-09 15:14:52',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9776,NULL,NULL,'2024-10-09 15:14:52','2024-10-09 15:14:52',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9776,NULL,NULL,'2024-10-09 15:14:52','2024-10-09 15:14:52',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9775,NULL,NULL,'2024-10-09 15:14:52','2024-10-09 15:14:52',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9775,NULL,NULL,'2024-10-09 15:14:52','2024-10-09 15:14:52',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9774,NULL,NULL,'2024-10-09 15:14:52','2024-10-09 15:14:52',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9774,NULL,NULL,'2024-10-09 15:14:52','2024-10-09 15:14:52',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9773,NULL,NULL,'2024-10-09 15:14:52','2024-10-09 15:14:52',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9773,NULL,NULL,'2024-10-09 15:14:52','2024-10-09 15:14:52',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9772,NULL,NULL,'2024-10-09 15:14:52','2024-10-09 15:14:52',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9772,NULL,NULL,'2024-10-09 15:14:52','2024-10-09 15:14:52',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9771,NULL,NULL,'2024-10-09 15:14:52','2024-10-09 15:14:52',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9771,NULL,NULL,'2024-10-09 15:14:52','2024-10-09 15:14:52',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9770,NULL,NULL,'2024-10-09 15:14:52','2024-10-09 15:14:52',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9770,NULL,NULL,'2024-10-09 15:14:52','2024-10-09 15:14:52',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9769,NULL,NULL,'2024-10-09 15:14:52','2024-10-09 15:14:52',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9769,NULL,NULL,'2024-10-09 15:14:53','2024-10-09 15:14:53',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9768,NULL,NULL,'2024-10-09 15:14:53','2024-10-09 15:14:53',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9768,NULL,NULL,'2024-10-09 15:14:53','2024-10-09 15:14:53',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9767,NULL,NULL,'2024-10-09 15:14:53','2024-10-09 15:14:53',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9767,NULL,NULL,'2024-10-09 15:14:53','2024-10-09 15:14:53',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9766,NULL,NULL,'2024-10-09 15:14:53','2024-10-09 15:14:53',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9766,NULL,NULL,'2024-10-09 15:14:53','2024-10-09 15:14:53',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9765,NULL,NULL,'2024-10-09 15:14:53','2024-10-09 15:14:53',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9765,NULL,NULL,'2024-10-09 15:14:53','2024-10-09 15:14:53',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9764,NULL,NULL,'2024-10-09 15:14:53','2024-10-09 15:14:53',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9764,NULL,NULL,'2024-10-09 15:14:53','2024-10-09 15:14:53',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9763,NULL,NULL,'2024-10-09 15:14:53','2024-10-09 15:14:53',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9763,NULL,NULL,'2024-10-09 15:14:53','2024-10-09 15:14:53',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9762,NULL,NULL,'2024-10-09 15:14:53','2024-10-09 15:14:53',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9762,NULL,NULL,'2024-10-09 15:14:53','2024-10-09 15:14:53',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9761,NULL,NULL,'2024-10-09 15:14:53','2024-10-09 15:14:53',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9761,NULL,NULL,'2024-10-09 15:14:53','2024-10-09 15:14:53',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9760,NULL,NULL,'2024-10-09 15:14:53','2024-10-09 15:14:53',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9760,NULL,NULL,'2024-10-09 15:14:53','2024-10-09 15:14:53',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9759,NULL,NULL,'2024-10-09 15:14:53','2024-10-09 15:14:53',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9759,NULL,NULL,'2024-10-09 15:14:53','2024-10-09 15:14:53',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9758,NULL,NULL,'2024-10-09 15:14:53','2024-10-09 15:14:53',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9758,NULL,NULL,'2024-10-09 15:14:54','2024-10-09 15:14:54',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9757,NULL,NULL,'2024-10-09 15:14:54','2024-10-09 15:14:54',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9757,NULL,NULL,'2024-10-09 15:14:54','2024-10-09 15:14:54',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9756,NULL,NULL,'2024-10-09 15:14:54','2024-10-09 15:14:54',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9756,NULL,NULL,'2024-10-09 15:14:54','2024-10-09 15:14:54',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9755,NULL,NULL,'2024-10-09 15:14:54','2024-10-09 15:14:54',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9755,NULL,NULL,'2024-10-09 15:14:54','2024-10-09 15:14:54',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9754,NULL,NULL,'2024-10-09 15:14:54','2024-10-09 15:14:54',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9754,NULL,NULL,'2024-10-09 15:14:54','2024-10-09 15:14:54',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9753,NULL,NULL,'2024-10-09 15:14:54','2024-10-09 15:14:54',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9753,NULL,NULL,'2024-10-09 15:14:54','2024-10-09 15:14:54',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9752,NULL,NULL,'2024-10-09 15:14:54','2024-10-09 15:14:54',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9752,NULL,NULL,'2024-10-09 15:14:54','2024-10-09 15:14:54',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9751,NULL,NULL,'2024-10-09 15:14:54','2024-10-09 15:14:54',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9751,NULL,NULL,'2024-10-09 15:14:54','2024-10-09 15:14:54',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9396,NULL,NULL,'2024-10-09 15:14:54','2024-10-09 15:14:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9398,NULL,NULL,'2024-10-09 15:14:54','2024-10-09 15:14:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10050,NULL,NULL,'2024-10-09 15:14:54','2024-10-09 15:14:54',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10050,NULL,NULL,'2024-10-09 15:14:54','2024-10-09 15:14:54',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10052,NULL,NULL,'2024-10-09 15:14:54','2024-10-09 15:14:54',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10052,NULL,NULL,'2024-10-09 15:14:55','2024-10-09 15:14:55',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9937,NULL,NULL,'2024-10-09 15:14:55','2024-10-09 15:14:55',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9937,NULL,NULL,'2024-10-09 15:14:55','2024-10-09 15:14:55',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9936,NULL,NULL,'2024-10-09 15:14:55','2024-10-09 15:14:55',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9936,NULL,NULL,'2024-10-09 15:14:55','2024-10-09 15:14:55',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9935,NULL,NULL,'2024-10-09 15:14:55','2024-10-09 15:14:55',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9935,NULL,NULL,'2024-10-09 15:14:55','2024-10-09 15:14:55',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9399,NULL,NULL,'2024-10-09 15:14:55','2024-10-09 15:14:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9403,NULL,NULL,'2024-10-09 15:14:55','2024-10-09 15:14:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9402,NULL,NULL,'2024-10-09 15:14:55','2024-10-09 15:14:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9401,NULL,NULL,'2024-10-09 15:14:55','2024-10-09 15:14:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9400,NULL,NULL,'2024-10-09 15:14:55','2024-10-09 15:14:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9934,NULL,NULL,'2024-10-09 15:14:55','2024-10-09 15:14:55',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9934,NULL,NULL,'2024-10-09 15:14:55','2024-10-09 15:14:55',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10053,NULL,NULL,'2024-10-09 15:14:55','2024-10-09 15:14:55',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10053,NULL,NULL,'2024-10-09 15:14:55','2024-10-09 15:14:55',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9404,NULL,NULL,'2024-10-09 15:14:55','2024-10-09 15:14:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9933,NULL,NULL,'2024-10-09 15:14:56','2024-10-09 15:14:56',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9933,NULL,NULL,'2024-10-09 15:14:56','2024-10-09 15:14:56',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9932,NULL,NULL,'2024-10-09 15:14:56','2024-10-09 15:14:56',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9932,NULL,NULL,'2024-10-09 15:14:56','2024-10-09 15:14:56',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9931,NULL,NULL,'2024-10-09 15:14:56','2024-10-09 15:14:56',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9931,NULL,NULL,'2024-10-09 15:14:56','2024-10-09 15:14:56',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9930,NULL,NULL,'2024-10-09 15:14:56','2024-10-09 15:14:56',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9930,NULL,NULL,'2024-10-09 15:14:56','2024-10-09 15:14:56',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9929,NULL,NULL,'2024-10-09 15:14:56','2024-10-09 15:14:56',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9929,NULL,NULL,'2024-10-09 15:14:56','2024-10-09 15:14:56',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9928,NULL,NULL,'2024-10-09 15:14:56','2024-10-09 15:14:56',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9928,NULL,NULL,'2024-10-09 15:14:56','2024-10-09 15:14:56',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9927,NULL,NULL,'2024-10-09 15:14:56','2024-10-09 15:14:56',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9927,NULL,NULL,'2024-10-09 15:14:56','2024-10-09 15:14:56',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9926,NULL,NULL,'2024-10-09 15:14:56','2024-10-09 15:14:56',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9926,NULL,NULL,'2024-10-09 15:14:56','2024-10-09 15:14:56',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10051,NULL,NULL,'2024-10-09 15:14:56','2024-10-09 15:14:56',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10051,NULL,NULL,'2024-10-09 15:14:56','2024-10-09 15:14:56',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9925,NULL,NULL,'2024-10-09 15:14:56','2024-10-09 15:14:56',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9925,NULL,NULL,'2024-10-09 15:14:56','2024-10-09 15:14:56',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9397,NULL,NULL,'2024-10-09 15:14:56','2024-10-09 15:14:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9924,NULL,NULL,'2024-10-09 15:14:56','2024-10-09 15:14:56',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9924,NULL,NULL,'2024-10-09 15:14:57','2024-10-09 15:14:57',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9938,NULL,NULL,'2024-10-09 15:14:57','2024-10-09 15:14:57',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9938,NULL,NULL,'2024-10-09 15:14:57','2024-10-09 15:14:57',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9183,NULL,NULL,'2024-10-09 15:14:57','2024-10-09 15:14:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9184,NULL,NULL,'2024-10-09 15:14:57','2024-10-09 15:14:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9185,NULL,NULL,'2024-10-09 15:14:57','2024-10-09 15:14:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9186,NULL,NULL,'2024-10-09 15:14:57','2024-10-09 15:14:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9182,NULL,NULL,'2024-10-09 15:14:57','2024-10-09 15:14:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9187,NULL,NULL,'2024-10-09 15:14:57','2024-10-09 15:14:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9181,NULL,NULL,'2024-10-09 15:14:57','2024-10-09 15:14:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9179,NULL,NULL,'2024-10-09 15:14:57','2024-10-09 15:14:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9180,NULL,NULL,'2024-10-09 15:14:57','2024-10-09 15:14:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9382,NULL,NULL,'2024-10-09 15:14:57','2024-10-09 15:14:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9388,NULL,NULL,'2024-10-09 15:14:58','2024-10-09 15:14:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9383,NULL,NULL,'2024-10-09 15:14:58','2024-10-09 15:14:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9387,NULL,NULL,'2024-10-09 15:14:58','2024-10-09 15:14:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9389,NULL,NULL,'2024-10-09 15:14:58','2024-10-09 15:14:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9392,NULL,NULL,'2024-10-09 15:14:58','2024-10-09 15:14:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9391,NULL,NULL,'2024-10-09 15:14:58','2024-10-09 15:14:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9390,NULL,NULL,'2024-10-09 15:14:58','2024-10-09 15:14:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9393,NULL,NULL,'2024-10-09 15:14:58','2024-10-09 15:14:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9384,NULL,NULL,'2024-10-09 15:14:58','2024-10-09 15:14:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9386,NULL,NULL,'2024-10-09 15:14:58','2024-10-09 15:14:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9385,NULL,NULL,'2024-10-09 15:14:58','2024-10-09 15:14:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9381,NULL,NULL,'2024-10-09 15:14:59','2024-10-09 15:14:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9370,NULL,NULL,'2024-10-09 15:14:59','2024-10-09 15:14:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9380,NULL,NULL,'2024-10-09 15:14:59','2024-10-09 15:14:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9371,NULL,NULL,'2024-10-09 15:14:59','2024-10-09 15:14:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9379,NULL,NULL,'2024-10-09 15:14:59','2024-10-09 15:14:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9372,NULL,NULL,'2024-10-09 15:14:59','2024-10-09 15:14:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9378,NULL,NULL,'2024-10-09 15:14:59','2024-10-09 15:14:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9373,NULL,NULL,'2024-10-09 15:14:59','2024-10-09 15:14:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9377,NULL,NULL,'2024-10-09 15:14:59','2024-10-09 15:14:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9374,NULL,NULL,'2024-10-09 15:14:59','2024-10-09 15:14:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9376,NULL,NULL,'2024-10-09 15:14:59','2024-10-09 15:14:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9375,NULL,NULL,'2024-10-09 15:14:59','2024-10-09 15:14:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9437,NULL,NULL,'2024-10-09 15:15:00','2024-10-09 15:15:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9170,NULL,NULL,'2024-10-09 15:15:00','2024-10-09 15:15:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9169,NULL,NULL,'2024-10-09 15:15:00','2024-10-09 15:15:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10073,NULL,NULL,'2024-10-09 15:15:00','2024-10-09 15:15:00',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10073,NULL,NULL,'2024-10-09 15:15:00','2024-10-09 15:15:00',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9436,NULL,NULL,'2024-10-09 15:15:00','2024-10-09 15:15:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10072,NULL,NULL,'2024-10-09 15:15:00','2024-10-09 15:15:00',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10072,NULL,NULL,'2024-10-09 15:15:00','2024-10-09 15:15:00',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10074,NULL,NULL,'2024-10-09 15:15:00','2024-10-09 15:15:00',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10074,NULL,NULL,'2024-10-09 15:15:00','2024-10-09 15:15:00',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10062,NULL,NULL,'2024-10-09 15:15:00','2024-10-09 15:15:00',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10062,NULL,NULL,'2024-10-09 15:15:00','2024-10-09 15:15:00',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10063,NULL,NULL,'2024-10-09 15:15:00','2024-10-09 15:15:00',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10063,NULL,NULL,'2024-10-09 15:15:01','2024-10-09 15:15:01',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10066,NULL,NULL,'2024-10-09 15:15:01','2024-10-09 15:15:01',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10066,NULL,NULL,'2024-10-09 15:15:01','2024-10-09 15:15:01',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10067,NULL,NULL,'2024-10-09 15:15:01','2024-10-09 15:15:01',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10067,NULL,NULL,'2024-10-09 15:15:01','2024-10-09 15:15:01',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10064,NULL,NULL,'2024-10-09 15:15:01','2024-10-09 15:15:01',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10064,NULL,NULL,'2024-10-09 15:15:01','2024-10-09 15:15:01',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10065,NULL,NULL,'2024-10-09 15:15:01','2024-10-09 15:15:01',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10065,NULL,NULL,'2024-10-09 15:15:01','2024-10-09 15:15:01',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9419,NULL,NULL,'2024-10-09 15:15:01','2024-10-09 15:15:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10061,NULL,NULL,'2024-10-09 15:15:01','2024-10-09 15:15:01',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10061,NULL,NULL,'2024-10-09 15:15:01','2024-10-09 15:15:01',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9432,NULL,NULL,'2024-10-09 15:15:01','2024-10-09 15:15:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9430,NULL,NULL,'2024-10-09 15:15:01','2024-10-09 15:15:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9420,NULL,NULL,'2024-10-09 15:15:02','2024-10-09 15:15:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9429,NULL,NULL,'2024-10-09 15:15:02','2024-10-09 15:15:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9421,NULL,NULL,'2024-10-09 15:15:02','2024-10-09 15:15:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9428,NULL,NULL,'2024-10-09 15:15:02','2024-10-09 15:15:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9422,NULL,NULL,'2024-10-09 15:15:02','2024-10-09 15:15:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9427,NULL,NULL,'2024-10-09 15:15:02','2024-10-09 15:15:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9423,NULL,NULL,'2024-10-09 15:15:02','2024-10-09 15:15:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9431,NULL,NULL,'2024-10-09 15:15:02','2024-10-09 15:15:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9426,NULL,NULL,'2024-10-09 15:15:03','2024-10-09 15:15:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9424,NULL,NULL,'2024-10-09 15:15:03','2024-10-09 15:15:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9425,NULL,NULL,'2024-10-09 15:15:03','2024-10-09 15:15:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9272,NULL,NULL,'2024-10-09 15:16:13','2024-10-09 15:16:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9268,NULL,NULL,'2024-10-09 15:16:14','2024-10-09 15:16:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9269,NULL,NULL,'2024-10-09 15:16:14','2024-10-09 15:16:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9271,NULL,NULL,'2024-10-09 15:16:14','2024-10-09 15:16:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9270,NULL,NULL,'2024-10-09 15:16:14','2024-10-09 15:16:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9253,NULL,NULL,'2024-10-09 15:16:14','2024-10-09 15:16:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9458,NULL,NULL,'2024-10-09 15:16:14','2024-10-09 15:16:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9454,NULL,NULL,'2024-10-09 15:16:14','2024-10-09 15:16:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9457,NULL,NULL,'2024-10-09 15:16:14','2024-10-09 15:16:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9455,NULL,NULL,'2024-10-09 15:16:14','2024-10-09 15:16:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9456,NULL,NULL,'2024-10-09 15:16:14','2024-10-09 15:16:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9440,NULL,NULL,'2024-10-09 15:16:14','2024-10-09 15:16:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9451,NULL,NULL,'2024-10-09 15:16:15','2024-10-09 15:16:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9441,NULL,NULL,'2024-10-09 15:16:15','2024-10-09 15:16:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9450,NULL,NULL,'2024-10-09 15:16:15','2024-10-09 15:16:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9453,NULL,NULL,'2024-10-09 15:16:15','2024-10-09 15:16:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9442,NULL,NULL,'2024-10-09 15:16:15','2024-10-09 15:16:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9448,NULL,NULL,'2024-10-09 15:16:15','2024-10-09 15:16:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9443,NULL,NULL,'2024-10-09 15:16:15','2024-10-09 15:16:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9449,NULL,NULL,'2024-10-09 15:16:15','2024-10-09 15:16:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9444,NULL,NULL,'2024-10-09 15:16:15','2024-10-09 15:16:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9447,NULL,NULL,'2024-10-09 15:16:15','2024-10-09 15:16:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9452,NULL,NULL,'2024-10-09 15:16:16','2024-10-09 15:16:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9445,NULL,NULL,'2024-10-09 15:16:16','2024-10-09 15:16:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9446,NULL,NULL,'2024-10-09 15:16:16','2024-10-09 15:16:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9491,NULL,NULL,'2024-10-09 15:16:16','2024-10-09 15:16:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9497,NULL,NULL,'2024-10-09 15:16:16','2024-10-09 15:16:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9492,NULL,NULL,'2024-10-09 15:16:16','2024-10-09 15:16:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9496,NULL,NULL,'2024-10-09 15:16:16','2024-10-09 15:16:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9493,NULL,NULL,'2024-10-09 15:16:16','2024-10-09 15:16:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9495,NULL,NULL,'2024-10-09 15:16:16','2024-10-09 15:16:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9494,NULL,NULL,'2024-10-09 15:16:16','2024-10-09 15:16:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9490,NULL,NULL,'2024-10-09 15:16:17','2024-10-09 15:16:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9479,NULL,NULL,'2024-10-09 15:16:17','2024-10-09 15:16:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9489,NULL,NULL,'2024-10-09 15:16:17','2024-10-09 15:16:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9480,NULL,NULL,'2024-10-09 15:16:17','2024-10-09 15:16:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9488,NULL,NULL,'2024-10-09 15:16:17','2024-10-09 15:16:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9481,NULL,NULL,'2024-10-09 15:16:17','2024-10-09 15:16:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9487,NULL,NULL,'2024-10-09 15:16:17','2024-10-09 15:16:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9482,NULL,NULL,'2024-10-09 15:16:17','2024-10-09 15:16:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9483,NULL,NULL,'2024-10-09 15:16:17','2024-10-09 15:16:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9486,NULL,NULL,'2024-10-09 15:16:17','2024-10-09 15:16:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9485,NULL,NULL,'2024-10-09 15:16:17','2024-10-09 15:16:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9498,NULL,NULL,'2024-10-09 15:16:18','2024-10-09 15:16:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9484,NULL,NULL,'2024-10-09 15:16:18','2024-10-09 15:16:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9262,NULL,NULL,'2024-10-09 15:16:18','2024-10-09 15:16:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9259,NULL,NULL,'2024-10-09 15:16:18','2024-10-09 15:16:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10133,NULL,NULL,'2024-10-09 15:16:18','2024-10-09 15:16:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10133,NULL,NULL,'2024-10-09 15:16:18','2024-10-09 15:16:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9261,NULL,NULL,'2024-10-09 15:16:18','2024-10-09 15:16:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9260,NULL,NULL,'2024-10-09 15:16:18','2024-10-09 15:16:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9511,NULL,NULL,'2024-10-09 15:16:18','2024-10-09 15:16:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10131,NULL,NULL,'2024-10-09 15:16:18','2024-10-09 15:16:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10131,NULL,NULL,'2024-10-09 15:16:18','2024-10-09 15:16:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10128,NULL,NULL,'2024-10-09 15:16:18','2024-10-09 15:16:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10128,NULL,NULL,'2024-10-09 15:16:19','2024-10-09 15:16:19',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10130,NULL,NULL,'2024-10-09 15:16:19','2024-10-09 15:16:19',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10130,NULL,NULL,'2024-10-09 15:16:19','2024-10-09 15:16:19',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10129,NULL,NULL,'2024-10-09 15:16:19','2024-10-09 15:16:19',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10129,NULL,NULL,'2024-10-09 15:16:19','2024-10-09 15:16:19',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9508,NULL,NULL,'2024-10-09 15:16:19','2024-10-09 15:16:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9507,NULL,NULL,'2024-10-09 15:16:19','2024-10-09 15:16:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9959,NULL,NULL,'2024-10-09 15:16:19','2024-10-09 15:16:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9962,NULL,NULL,'2024-10-09 15:16:19','2024-10-09 15:16:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9960,NULL,NULL,'2024-10-09 15:16:19','2024-10-09 15:16:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9961,NULL,NULL,'2024-10-09 15:16:19','2024-10-09 15:16:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9254,NULL,NULL,'2024-10-09 15:16:19','2024-10-09 15:16:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10121,NULL,NULL,'2024-10-09 15:16:20','2024-10-09 15:16:20',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10121,NULL,NULL,'2024-10-09 15:16:20','2024-10-09 15:16:20',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10119,NULL,NULL,'2024-10-09 15:16:20','2024-10-09 15:16:20',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10119,NULL,NULL,'2024-10-09 15:16:20','2024-10-09 15:16:20',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10120,NULL,NULL,'2024-10-09 15:16:20','2024-10-09 15:16:20',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10120,NULL,NULL,'2024-10-09 15:16:20','2024-10-09 15:16:20',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10122,NULL,NULL,'2024-10-09 15:16:20','2024-10-09 15:16:20',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10122,NULL,NULL,'2024-10-09 15:16:20','2024-10-09 15:16:20',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10123,NULL,NULL,'2024-10-09 15:16:20','2024-10-09 15:16:20',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10123,NULL,NULL,'2024-10-09 15:16:20','2024-10-09 15:16:20',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10118,NULL,NULL,'2024-10-09 15:16:20','2024-10-09 15:16:20',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10118,NULL,NULL,'2024-10-09 15:16:20','2024-10-09 15:16:20',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10124,NULL,NULL,'2024-10-09 15:16:20','2024-10-09 15:16:20',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10124,NULL,NULL,'2024-10-09 15:16:20','2024-10-09 15:16:20',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10117,NULL,NULL,'2024-10-09 15:16:20','2024-10-09 15:16:20',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10117,NULL,NULL,'2024-10-09 15:16:20','2024-10-09 15:16:20',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9326,NULL,NULL,'2024-10-09 15:17:36','2024-10-09 15:17:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9321,NULL,NULL,'2024-10-09 15:17:36','2024-10-09 15:17:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9322,NULL,NULL,'2024-10-09 15:17:36','2024-10-09 15:17:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9323,NULL,NULL,'2024-10-09 15:17:36','2024-10-09 15:17:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9327,NULL,NULL,'2024-10-09 15:17:36','2024-10-09 15:17:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9328,NULL,NULL,'2024-10-09 15:17:36','2024-10-09 15:17:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9324,NULL,NULL,'2024-10-09 15:17:36','2024-10-09 15:17:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9325,NULL,NULL,'2024-10-09 15:17:36','2024-10-09 15:17:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9312,NULL,NULL,'2024-10-09 15:17:37','2024-10-09 15:17:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9311,NULL,NULL,'2024-10-09 15:17:37','2024-10-09 15:17:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9310,NULL,NULL,'2024-10-09 15:17:37','2024-10-09 15:17:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9305,NULL,NULL,'2024-10-09 15:17:37','2024-10-09 15:17:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9306,NULL,NULL,'2024-10-09 15:17:37','2024-10-09 15:17:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9307,NULL,NULL,'2024-10-09 15:17:37','2024-10-09 15:17:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9308,NULL,NULL,'2024-10-09 15:17:37','2024-10-09 15:17:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9309,NULL,NULL,'2024-10-09 15:17:37','2024-10-09 15:17:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9288,NULL,NULL,'2024-10-09 15:17:38','2024-10-09 15:17:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9289,NULL,NULL,'2024-10-09 15:17:38','2024-10-09 15:17:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9290,NULL,NULL,'2024-10-09 15:17:38','2024-10-09 15:17:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9291,NULL,NULL,'2024-10-09 15:17:38','2024-10-09 15:17:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9292,NULL,NULL,'2024-10-09 15:17:38','2024-10-09 15:17:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9293,NULL,NULL,'2024-10-09 15:17:38','2024-10-09 15:17:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9294,NULL,NULL,'2024-10-09 15:17:38','2024-10-09 15:17:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9295,NULL,NULL,'2024-10-09 15:17:38','2024-10-09 15:17:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9296,NULL,NULL,'2024-10-09 15:17:38','2024-10-09 15:17:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9297,NULL,NULL,'2024-10-09 15:17:38','2024-10-09 15:17:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9298,NULL,NULL,'2024-10-09 15:17:39','2024-10-09 15:17:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9299,NULL,NULL,'2024-10-09 15:17:39','2024-10-09 15:17:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9300,NULL,NULL,'2024-10-09 15:17:39','2024-10-09 15:17:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9301,NULL,NULL,'2024-10-09 15:17:39','2024-10-09 15:17:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9302,NULL,NULL,'2024-10-09 15:17:39','2024-10-09 15:17:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9287,NULL,NULL,'2024-10-09 15:17:39','2024-10-09 15:17:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9286,NULL,NULL,'2024-10-09 15:17:39','2024-10-09 15:17:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9285,NULL,NULL,'2024-10-09 15:17:39','2024-10-09 15:17:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9284,NULL,NULL,'2024-10-09 15:17:39','2024-10-09 15:17:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9283,NULL,NULL,'2024-10-09 15:17:40','2024-10-09 15:17:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9282,NULL,NULL,'2024-10-09 15:17:40','2024-10-09 15:17:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9281,NULL,NULL,'2024-10-09 15:17:40','2024-10-09 15:17:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9280,NULL,NULL,'2024-10-09 15:17:40','2024-10-09 15:17:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9279,NULL,NULL,'2024-10-09 15:17:40','2024-10-09 15:17:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9278,NULL,NULL,'2024-10-09 15:17:40','2024-10-09 15:17:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9277,NULL,NULL,'2024-10-09 15:17:40','2024-10-09 15:17:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9276,NULL,NULL,'2024-10-09 15:17:40','2024-10-09 15:17:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9275,NULL,NULL,'2024-10-09 15:17:40','2024-10-09 15:17:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9274,NULL,NULL,'2024-10-09 15:17:41','2024-10-09 15:17:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9273,NULL,NULL,'2024-10-09 15:17:41','2024-10-09 15:17:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9514,NULL,NULL,'2024-10-09 15:17:41','2024-10-09 15:17:41',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9514,NULL,NULL,'2024-10-09 15:17:41','2024-10-09 15:17:41',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9515,NULL,NULL,'2024-10-09 15:17:41','2024-10-09 15:17:41',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9515,NULL,NULL,'2024-10-09 15:17:41','2024-10-09 15:17:41',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9516,NULL,NULL,'2024-10-09 15:17:41','2024-10-09 15:17:41',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9516,NULL,NULL,'2024-10-09 15:17:41','2024-10-09 15:17:41',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9517,NULL,NULL,'2024-10-09 15:17:41','2024-10-09 15:17:41',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9517,NULL,NULL,'2024-10-09 15:17:41','2024-10-09 15:17:41',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10147,NULL,NULL,'2024-10-09 15:17:41','2024-10-09 15:17:41',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10147,NULL,NULL,'2024-10-09 15:17:41','2024-10-09 15:17:41',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10148,NULL,NULL,'2024-10-09 15:17:41','2024-10-09 15:17:41',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10148,NULL,NULL,'2024-10-09 15:17:41','2024-10-09 15:17:41',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10149,NULL,NULL,'2024-10-09 15:17:41','2024-10-09 15:17:41',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10149,NULL,NULL,'2024-10-09 15:17:41','2024-10-09 15:17:41',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10150,NULL,NULL,'2024-10-09 15:17:41','2024-10-09 15:17:41',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10150,NULL,NULL,'2024-10-09 15:17:42','2024-10-09 15:17:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10151,NULL,NULL,'2024-10-09 15:17:42','2024-10-09 15:17:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10151,NULL,NULL,'2024-10-09 15:17:42','2024-10-09 15:17:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10152,NULL,NULL,'2024-10-09 15:17:42','2024-10-09 15:17:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10152,NULL,NULL,'2024-10-09 15:17:42','2024-10-09 15:17:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9521,NULL,NULL,'2024-10-09 15:17:42','2024-10-09 15:17:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9521,NULL,NULL,'2024-10-09 15:17:42','2024-10-09 15:17:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9520,NULL,NULL,'2024-10-09 15:17:42','2024-10-09 15:17:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9520,NULL,NULL,'2024-10-09 15:17:42','2024-10-09 15:17:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9519,NULL,NULL,'2024-10-09 15:17:42','2024-10-09 15:17:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9519,NULL,NULL,'2024-10-09 15:17:42','2024-10-09 15:17:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10153,NULL,NULL,'2024-10-09 15:17:42','2024-10-09 15:17:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10153,NULL,NULL,'2024-10-09 15:17:42','2024-10-09 15:17:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9518,NULL,NULL,'2024-10-09 15:17:42','2024-10-09 15:17:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9518,NULL,NULL,'2024-10-09 15:17:42','2024-10-09 15:17:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10167,NULL,NULL,'2024-10-09 15:17:42','2024-10-09 15:17:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10167,NULL,NULL,'2024-10-09 15:17:42','2024-10-09 15:17:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10166,NULL,NULL,'2024-10-09 15:17:42','2024-10-09 15:17:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10166,NULL,NULL,'2024-10-09 15:17:42','2024-10-09 15:17:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9537,NULL,NULL,'2024-10-09 15:17:42','2024-10-09 15:17:42',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9537,NULL,NULL,'2024-10-09 15:17:43','2024-10-09 15:17:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9536,NULL,NULL,'2024-10-09 15:17:43','2024-10-09 15:17:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9536,NULL,NULL,'2024-10-09 15:17:43','2024-10-09 15:17:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10164,NULL,NULL,'2024-10-09 15:17:43','2024-10-09 15:17:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10164,NULL,NULL,'2024-10-09 15:17:43','2024-10-09 15:17:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9535,NULL,NULL,'2024-10-09 15:17:43','2024-10-09 15:17:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9535,NULL,NULL,'2024-10-09 15:17:43','2024-10-09 15:17:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10162,NULL,NULL,'2024-10-09 15:17:43','2024-10-09 15:17:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10162,NULL,NULL,'2024-10-09 15:17:43','2024-10-09 15:17:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10161,NULL,NULL,'2024-10-09 15:17:43','2024-10-09 15:17:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10161,NULL,NULL,'2024-10-09 15:17:43','2024-10-09 15:17:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10165,NULL,NULL,'2024-10-09 15:17:43','2024-10-09 15:17:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10165,NULL,NULL,'2024-10-09 15:17:43','2024-10-09 15:17:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9530,NULL,NULL,'2024-10-09 15:17:43','2024-10-09 15:17:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9530,NULL,NULL,'2024-10-09 15:17:43','2024-10-09 15:17:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9531,NULL,NULL,'2024-10-09 15:17:43','2024-10-09 15:17:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9531,NULL,NULL,'2024-10-09 15:17:43','2024-10-09 15:17:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9532,NULL,NULL,'2024-10-09 15:17:43','2024-10-09 15:17:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9532,NULL,NULL,'2024-10-09 15:17:43','2024-10-09 15:17:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9533,NULL,NULL,'2024-10-09 15:17:43','2024-10-09 15:17:43',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9533,NULL,NULL,'2024-10-09 15:17:44','2024-10-09 15:17:44',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9534,NULL,NULL,'2024-10-09 15:17:44','2024-10-09 15:17:44',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9534,NULL,NULL,'2024-10-09 15:17:44','2024-10-09 15:17:44',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10163,NULL,NULL,'2024-10-09 15:17:44','2024-10-09 15:17:44',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10163,NULL,NULL,'2024-10-09 15:17:44','2024-10-09 15:17:44',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9320,NULL,NULL,'2024-10-09 15:17:44','2024-10-09 15:17:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9319,NULL,NULL,'2024-10-09 15:17:44','2024-10-09 15:17:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9318,NULL,NULL,'2024-10-09 15:17:44','2024-10-09 15:17:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9317,NULL,NULL,'2024-10-09 15:17:44','2024-10-09 15:17:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10183,NULL,NULL,'2024-10-09 15:17:44','2024-10-09 15:17:44',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10183,NULL,NULL,'2024-10-09 15:17:44','2024-10-09 15:17:44',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10182,NULL,NULL,'2024-10-09 15:17:44','2024-10-09 15:17:44',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10182,NULL,NULL,'2024-10-09 15:17:44','2024-10-09 15:17:44',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10184,NULL,NULL,'2024-10-09 15:17:44','2024-10-09 15:17:44',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10184,NULL,NULL,'2024-10-09 15:17:44','2024-10-09 15:17:44',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10185,NULL,NULL,'2024-10-09 15:17:44','2024-10-09 15:17:44',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10185,NULL,NULL,'2024-10-09 15:17:44','2024-10-09 15:17:44',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10177,NULL,NULL,'2024-10-09 15:17:45','2024-10-09 15:17:45',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10177,NULL,NULL,'2024-10-09 15:17:45','2024-10-09 15:17:45',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10176,NULL,NULL,'2024-10-09 15:17:45','2024-10-09 15:17:45',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10176,NULL,NULL,'2024-10-09 15:17:45','2024-10-09 15:17:45',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10175,NULL,NULL,'2024-10-09 15:17:45','2024-10-09 15:17:45',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10175,NULL,NULL,'2024-10-09 15:17:45','2024-10-09 15:17:45',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10171,NULL,NULL,'2024-10-09 15:17:45','2024-10-09 15:17:45',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10171,NULL,NULL,'2024-10-09 15:17:45','2024-10-09 15:17:45',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"ODU\",\"new\":\"IDU\"}}',NULL,NULL),(39922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9304,NULL,NULL,'2024-10-09 15:17:45','2024-10-09 15:17:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9303,NULL,NULL,'2024-10-09 15:17:45','2024-10-09 15:17:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9541,NULL,NULL,'2024-10-09 15:17:45','2024-10-09 15:17:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9540,NULL,NULL,'2024-10-09 15:17:45','2024-10-09 15:17:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(39926,2,'checkout',3,'App\\Models\\User',7,'',NULL,'App\\Models\\Asset',1959,NULL,NULL,'2024-10-09 15:24:26','2024-10-09 15:24:26',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":2,\"new\":7}}','2024-10-09 10:24:26',NULL),(39927,2,'checkin from',3,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',1959,NULL,NULL,'2024-10-09 17:52:55','2024-10-09 17:52:55',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":7,\"new\":2}}','2024-10-09 12:52:55',NULL),(39928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3203,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3203,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3202,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3202,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3199,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3199,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3191,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3191,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3190,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3190,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3189,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3189,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3187,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3187,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3186,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3186,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3185,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3185,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3184,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3184,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3183,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3183,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3182,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3182,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3179,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3179,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3178,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3178,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3177,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3177,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3171,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3171,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3169,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3169,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3166,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3166,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3165,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3165,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3164,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3164,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3163,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3163,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3162,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3162,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3161,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3161,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3158,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3158,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3156,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3156,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3155,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3155,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3153,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3153,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3149,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3149,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3147,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3147,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3145,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3145,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3144,NULL,NULL,'2024-10-09 19:00:23','2024-10-09 19:00:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3144,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3141,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3141,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3138,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3138,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3137,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3137,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3136,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3136,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3135,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(39999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3135,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3133,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3133,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3132,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3132,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3131,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3131,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3130,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3130,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3128,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3128,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3127,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3127,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3126,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3126,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3125,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3125,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3124,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3124,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3123,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3123,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3122,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3122,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3121,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3121,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3120,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3120,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3119,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3119,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3118,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3118,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3117,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3117,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3116,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3116,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3115,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3115,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3113,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3113,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3110,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3110,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3104,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3104,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3098,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3098,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3097,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3097,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3095,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3095,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3092,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3092,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3058,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3058,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3043,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3043,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3017,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3017,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3016,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3016,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3014,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3014,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3011,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3011,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3009,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3009,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3008,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3008,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3002,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3002,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3000,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3000,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2999,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2999,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2998,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2998,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2995,NULL,NULL,'2024-10-09 19:00:24','2024-10-09 19:00:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2995,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2994,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2994,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2993,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2993,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2988,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2988,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2986,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2986,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2984,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2984,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2983,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2983,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2981,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2981,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2978,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2978,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2963,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2963,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2941,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2941,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2936,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2936,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2935,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2935,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2934,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2934,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2933,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2933,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2932,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2932,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2930,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2930,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2929,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2929,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2928,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2928,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2926,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2926,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2925,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2925,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2924,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2924,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2921,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2921,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2920,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2920,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2919,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2919,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2918,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2918,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2917,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2917,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2915,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2915,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2912,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2912,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2907,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2907,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2904,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2904,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2898,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2898,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2580,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2580,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2577,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2577,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2572,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2572,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2571,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2571,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2570,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2570,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2566,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2566,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2564,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2564,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2563,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2563,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2562,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2562,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2561,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2561,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2560,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2560,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2559,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2559,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2558,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2558,NULL,NULL,'2024-10-09 19:00:25','2024-10-09 19:00:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2557,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2557,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2556,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2556,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2555,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2555,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2554,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2554,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2553,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2553,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2552,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2552,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2550,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2550,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2549,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2549,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2548,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2548,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2545,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2545,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2544,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2544,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2542,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2542,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2541,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2541,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2540,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2540,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2539,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2539,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2537,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2537,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2534,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2534,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2533,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2533,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2530,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2530,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2528,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2528,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2527,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2527,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2526,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2526,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2525,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2525,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2524,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2524,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2523,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2523,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2522,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2522,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2521,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2521,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2520,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2520,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2519,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2519,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2518,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2518,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2517,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2517,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2516,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2516,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2514,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2514,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2513,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2513,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2512,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2512,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2509,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2509,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2507,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2507,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2506,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2506,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2505,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2505,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2504,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2504,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2503,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2503,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2502,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2502,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2501,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2501,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2500,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2500,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2499,NULL,NULL,'2024-10-09 19:00:26','2024-10-09 19:00:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2499,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2498,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2498,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2497,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2497,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2496,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2496,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2495,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2495,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2494,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2494,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2491,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2491,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2490,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2490,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2489,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2489,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2488,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2488,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2482,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2482,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2476,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2476,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2472,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2472,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2468,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2468,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2460,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2460,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2459,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2459,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2445,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2445,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2443,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2443,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2439,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2439,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2420,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2420,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2419,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2419,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2418,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2418,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2394,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2394,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2317,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2317,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2305,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2305,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2296,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2296,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3515,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3515,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3505,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3505,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3499,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3499,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3492,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3492,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3489,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3489,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3478,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3478,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3475,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3475,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3469,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3469,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3458,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3458,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3454,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3454,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3448,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3448,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3444,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3444,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3440,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3440,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3428,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3428,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3424,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3424,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3379,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3379,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3322,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3322,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3320,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3320,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3318,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3318,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3316,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3316,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3311,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3311,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3308,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3308,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3248,NULL,NULL,'2024-10-09 19:00:27','2024-10-09 19:00:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3248,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3246,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3246,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3245,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3245,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3244,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3244,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3243,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3243,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3242,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3242,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3241,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3241,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3239,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3239,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3238,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3238,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3237,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3237,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3236,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3236,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3235,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3235,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3234,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3234,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3233,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3233,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3232,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3232,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3231,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3231,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3230,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3230,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3226,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3226,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3223,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3223,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3221,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3221,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3218,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3218,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3215,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3215,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3211,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3211,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3208,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3208,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2890,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2890,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2815,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2815,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2713,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2713,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2712,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2712,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2710,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2710,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2709,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2709,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2708,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2708,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2707,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2707,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2706,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2706,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2705,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2705,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2704,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2704,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2703,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2703,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2702,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2702,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2701,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2701,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2700,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2700,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2699,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2699,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2698,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2698,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2697,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2697,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2696,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2696,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2695,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2695,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2694,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2694,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2693,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2693,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2692,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2692,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2691,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2691,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2690,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2690,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2689,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2689,NULL,NULL,'2024-10-09 19:00:28','2024-10-09 19:00:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2688,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2688,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2687,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2687,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2685,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2685,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2684,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2684,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2683,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2683,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2682,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2682,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2681,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2681,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2680,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2680,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2679,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2679,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2678,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2678,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2677,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2677,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2676,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2676,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2675,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2675,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2674,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2674,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2673,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2673,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2672,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2672,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2671,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2671,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2670,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2670,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2669,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2669,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2668,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2668,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2667,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2667,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2666,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2666,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2665,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2665,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2664,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2664,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2663,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2663,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2662,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2662,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2661,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2661,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2658,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2658,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2657,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2657,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2655,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2655,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2654,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2654,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2652,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2652,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2651,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2651,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2649,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2649,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2648,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2648,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2646,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2646,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2645,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2645,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2643,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2643,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2642,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2642,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2640,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2640,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2639,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2639,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2637,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2637,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2629,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2629,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2625,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2625,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2622,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2622,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2619,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2619,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2614,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2614,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2613,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2613,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2610,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2610,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2607,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2607,NULL,NULL,'2024-10-09 19:00:29','2024-10-09 19:00:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2603,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2603,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2602,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2602,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2599,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2599,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2596,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2596,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2594,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2594,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2591,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2591,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2588,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2588,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2585,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2585,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2269,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2269,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2268,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2268,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2266,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2266,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2265,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2265,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2260,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2260,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2257,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2257,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2254,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2254,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2251,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2251,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2250,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2250,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2247,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2247,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2246,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2246,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2242,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2242,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2200,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2200,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2198,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2198,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2197,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2197,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2195,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2195,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2194,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2194,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2192,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2192,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2191,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2191,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2189,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2189,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2187,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2187,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2185,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2185,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2184,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2184,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2183,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2183,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2181,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2181,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2180,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2180,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2178,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2178,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2177,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2177,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2175,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2175,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2174,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2174,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2172,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2172,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2171,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2171,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2168,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2168,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2167,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2167,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2165,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2165,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2164,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2164,NULL,NULL,'2024-10-09 19:00:30','2024-10-09 19:00:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2162,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2162,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2161,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2161,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2157,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2157,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2156,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2156,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2154,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2154,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2153,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2153,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2151,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2151,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2150,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2150,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2148,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2148,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2147,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2147,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2146,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2146,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2144,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2144,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2143,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2143,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2141,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2141,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2140,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2140,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2139,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2139,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2138,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2138,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2137,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2137,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2136,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2136,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2135,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2135,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2134,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2134,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2133,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2133,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2132,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2132,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2131,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2131,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2129,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2129,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2128,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2128,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2127,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2127,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2126,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2126,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2125,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2125,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2124,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2124,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2123,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2123,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2122,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2122,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2121,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2121,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2120,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2120,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2118,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2118,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2116,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2116,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2115,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2115,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2114,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2114,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2113,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2113,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2112,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2112,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2111,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2111,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2110,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2110,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2109,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2109,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2108,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2108,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2107,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2107,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2106,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2106,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2105,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2105,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2104,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2104,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2103,NULL,NULL,'2024-10-09 19:00:31','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2103,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2102,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2102,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2101,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2101,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2100,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2100,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2097,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2097,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2095,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2095,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2094,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2094,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2093,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2093,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2092,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2092,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2091,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2091,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2090,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2090,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2089,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2089,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2088,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2088,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2087,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2087,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2086,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2086,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2085,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2085,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2084,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2084,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2083,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2083,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2082,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2082,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2081,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2081,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2080,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2080,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2079,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2079,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2078,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2078,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2075,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2075,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2074,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2074,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2073,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2073,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2072,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2072,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2071,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2071,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2070,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2070,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2069,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2069,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2068,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2068,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2067,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2067,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2065,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2065,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2064,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2064,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2063,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2063,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2062,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2062,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2061,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2061,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2058,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2058,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2055,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2055,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2052,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2052,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2049,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2049,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2046,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2046,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2043,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2043,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2042,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2042,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2038,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2038,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2035,NULL,NULL,'2024-10-09 19:00:32','2024-10-09 19:00:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2035,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2034,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2034,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2030,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2030,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2027,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2027,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2024,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2024,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2019,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2019,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2017,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2017,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2015,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2015,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2011,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2011,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2009,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2009,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2008,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2008,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2006,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2006,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2005,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2005,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2004,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2004,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2003,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2003,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2002,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2002,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2001,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2001,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2000,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2000,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1999,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1999,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1998,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1998,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1996,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1996,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1995,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1995,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1994,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1994,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1993,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1993,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1992,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1992,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1991,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1991,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1990,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1990,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1989,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1989,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1988,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1988,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1987,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1987,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1986,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1986,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1982,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1982,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1981,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1981,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1980,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1980,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1979,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1979,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1978,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1978,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1977,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1977,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1976,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1976,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1975,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1975,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1974,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1974,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1973,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1973,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1972,NULL,NULL,'2024-10-09 19:00:33','2024-10-09 19:00:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1972,NULL,NULL,'2024-10-09 19:00:34','2024-10-09 19:00:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1971,NULL,NULL,'2024-10-09 19:00:34','2024-10-09 19:00:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1971,NULL,NULL,'2024-10-09 19:00:34','2024-10-09 19:00:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1970,NULL,NULL,'2024-10-09 19:00:34','2024-10-09 19:00:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1970,NULL,NULL,'2024-10-09 19:00:34','2024-10-09 19:00:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1969,NULL,NULL,'2024-10-09 19:00:34','2024-10-09 19:00:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1969,NULL,NULL,'2024-10-09 19:00:34','2024-10-09 19:00:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1967,NULL,NULL,'2024-10-09 19:00:34','2024-10-09 19:00:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1967,NULL,NULL,'2024-10-09 19:00:34','2024-10-09 19:00:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1966,NULL,NULL,'2024-10-09 19:00:34','2024-10-09 19:00:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1966,NULL,NULL,'2024-10-09 19:00:34','2024-10-09 19:00:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1965,NULL,NULL,'2024-10-09 19:00:34','2024-10-09 19:00:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1965,NULL,NULL,'2024-10-09 19:00:34','2024-10-09 19:00:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1964,NULL,NULL,'2024-10-09 19:00:34','2024-10-09 19:00:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1964,NULL,NULL,'2024-10-09 19:00:34','2024-10-09 19:00:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1963,NULL,NULL,'2024-10-09 19:00:34','2024-10-09 19:00:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1963,NULL,NULL,'2024-10-09 19:00:34','2024-10-09 19:00:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1962,NULL,NULL,'2024-10-09 19:00:34','2024-10-09 19:00:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1962,NULL,NULL,'2024-10-09 19:00:34','2024-10-09 19:00:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1961,NULL,NULL,'2024-10-09 19:00:34','2024-10-09 19:00:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1961,NULL,NULL,'2024-10-09 19:00:34','2024-10-09 19:00:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1959,NULL,NULL,'2024-10-09 19:00:34','2024-10-09 19:00:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1959,NULL,NULL,'2024-10-09 19:00:34','2024-10-09 19:00:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3817,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3817,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3793,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3793,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3791,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3791,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3788,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3788,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3784,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3784,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3782,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3782,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3780,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3780,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3778,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3778,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3776,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3776,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3774,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3774,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3773,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3773,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3771,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3771,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3767,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3767,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3761,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3761,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3759,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3759,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3757,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3757,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3750,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3750,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3737,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3737,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3732,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3732,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3722,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3722,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3721,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3721,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3719,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3719,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3716,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3716,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3715,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3715,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3714,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3714,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3713,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3713,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3711,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3711,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3710,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3710,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3709,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3709,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3707,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3707,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3705,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3705,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3675,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3675,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3673,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3673,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3666,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3666,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3661,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3661,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3659,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(40999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3659,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3658,NULL,NULL,'2024-10-09 19:02:19','2024-10-09 19:02:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3658,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3637,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3637,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3632,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3632,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3631,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3631,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3630,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3630,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3629,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3629,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3628,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3628,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3626,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3626,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3622,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3622,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3621,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3621,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3620,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3620,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3619,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3619,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3615,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3615,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3614,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3614,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3613,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3613,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3611,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3611,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3608,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3608,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3607,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3607,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3606,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3606,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3605,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3605,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3603,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3603,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3602,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3602,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3601,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3601,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3600,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3600,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3599,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3599,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3598,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3598,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3597,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3597,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3596,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3596,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3595,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3595,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3594,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3594,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3593,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3593,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3592,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3592,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3590,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3590,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3589,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3589,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3586,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3586,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3585,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3585,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3583,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3583,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3582,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3582,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3581,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3581,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3579,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3579,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3578,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3578,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3577,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3577,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3575,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3575,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3574,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3574,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3573,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3573,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3572,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3572,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3571,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3571,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3570,NULL,NULL,'2024-10-09 19:02:20','2024-10-09 19:02:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3570,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3569,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3569,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3568,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3568,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3567,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3567,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3566,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3566,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3563,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3563,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3562,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3562,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3560,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3560,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3559,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3559,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3558,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3558,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3557,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3557,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3553,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3553,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3551,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3551,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3550,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3550,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3549,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3549,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3548,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3548,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3545,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3545,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3544,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3544,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3543,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3543,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3542,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3542,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3541,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3541,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3540,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3540,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3539,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3539,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3538,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3538,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3536,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3536,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3535,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3535,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3533,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3533,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3532,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3532,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3531,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3531,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3530,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3530,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3529,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3529,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3528,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3528,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3526,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3526,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3525,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3525,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3524,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3524,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3523,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3523,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3521,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3521,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3207,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3207,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3206,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3206,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3205,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3205,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3204,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3204,NULL,NULL,'2024-10-09 19:02:21','2024-10-09 19:02:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"6\"},\"location_id\":{\"old\":2,\"new\":\"6\"}}',NULL,NULL),(41176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10186,NULL,NULL,'2024-10-10 20:45:37','2024-10-10 20:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10186,NULL,NULL,'2024-10-10 20:45:37','2024-10-10 20:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10187,NULL,NULL,'2024-10-10 20:45:37','2024-10-10 20:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10187,NULL,NULL,'2024-10-10 20:45:37','2024-10-10 20:45:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10188,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10188,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10189,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10189,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10190,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10190,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10191,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10191,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10192,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10192,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10193,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10193,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10194,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10194,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10195,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10195,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10196,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10196,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10197,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10197,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10198,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10198,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10199,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10199,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10200,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10200,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10201,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10201,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10202,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10202,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10203,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10203,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10204,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10204,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10205,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10205,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10206,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10206,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10207,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10207,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10208,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10208,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10209,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10209,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10210,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10210,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10211,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10211,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10212,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10212,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10213,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10213,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10214,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10214,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10215,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10215,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10216,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10216,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10217,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10217,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10218,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10218,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10219,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10219,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10220,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10220,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10221,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10221,NULL,NULL,'2024-10-10 20:45:38','2024-10-10 20:45:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10222,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10222,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10223,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10223,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10224,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10224,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10225,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10225,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10226,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10226,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10227,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10227,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10228,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10228,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10229,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10229,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10230,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10230,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10231,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10231,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10232,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10232,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10233,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10233,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10234,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10234,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10235,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10235,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10236,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10236,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10237,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10237,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10238,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10238,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10239,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10239,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10240,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10240,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10241,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10241,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10242,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10242,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10243,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10243,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10244,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10244,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10245,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10245,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10246,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10246,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10247,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10247,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10248,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10248,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10249,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10249,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10250,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10250,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10251,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10251,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10252,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10252,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10253,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10253,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10254,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10254,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10255,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10255,NULL,NULL,'2024-10-10 20:45:39','2024-10-10 20:45:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10256,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10256,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10257,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10257,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10258,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10258,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10259,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10259,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10260,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10260,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10261,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10261,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10262,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10262,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10263,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10263,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10264,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10264,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10265,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10265,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10266,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10266,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10267,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10267,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10268,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10268,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10269,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10269,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10270,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10270,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10271,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10271,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10272,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10272,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10273,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10273,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10274,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10274,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10275,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10275,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10276,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10276,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10277,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10277,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10278,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10278,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10279,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10279,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10280,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10280,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10281,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10281,NULL,NULL,'2024-10-10 20:45:40','2024-10-10 20:45:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1968,NULL,NULL,'2024-10-14 15:47:00','2024-10-14 15:47:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1968,NULL,NULL,'2024-10-14 15:47:00','2024-10-14 15:47:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1967,NULL,NULL,'2024-10-14 15:47:00','2024-10-14 15:47:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1967,NULL,NULL,'2024-10-14 15:47:00','2024-10-14 15:47:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1966,NULL,NULL,'2024-10-14 15:47:00','2024-10-14 15:47:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1966,NULL,NULL,'2024-10-14 15:47:00','2024-10-14 15:47:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1965,NULL,NULL,'2024-10-14 15:47:00','2024-10-14 15:47:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1965,NULL,NULL,'2024-10-14 15:47:01','2024-10-14 15:47:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1964,NULL,NULL,'2024-10-14 15:47:01','2024-10-14 15:47:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1964,NULL,NULL,'2024-10-14 15:47:01','2024-10-14 15:47:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1963,NULL,NULL,'2024-10-14 15:47:01','2024-10-14 15:47:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1963,NULL,NULL,'2024-10-14 15:47:01','2024-10-14 15:47:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1962,NULL,NULL,'2024-10-14 15:47:01','2024-10-14 15:47:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1962,NULL,NULL,'2024-10-14 15:47:01','2024-10-14 15:47:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1961,NULL,NULL,'2024-10-14 15:47:01','2024-10-14 15:47:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1961,NULL,NULL,'2024-10-14 15:47:01','2024-10-14 15:47:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1960,NULL,NULL,'2024-10-14 15:47:01','2024-10-14 15:47:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1960,NULL,NULL,'2024-10-14 15:47:01','2024-10-14 15:47:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1959,NULL,NULL,'2024-10-14 15:47:01','2024-10-14 15:47:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1959,NULL,NULL,'2024-10-14 15:47:01','2024-10-14 15:47:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2334,NULL,NULL,'2024-10-14 15:48:29','2024-10-14 15:48:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2334,NULL,NULL,'2024-10-14 15:48:29','2024-10-14 15:48:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2333,NULL,NULL,'2024-10-14 15:48:29','2024-10-14 15:48:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2333,NULL,NULL,'2024-10-14 15:48:29','2024-10-14 15:48:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2332,NULL,NULL,'2024-10-14 15:48:29','2024-10-14 15:48:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2332,NULL,NULL,'2024-10-14 15:48:29','2024-10-14 15:48:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2331,NULL,NULL,'2024-10-14 15:48:29','2024-10-14 15:48:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2331,NULL,NULL,'2024-10-14 15:48:29','2024-10-14 15:48:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2330,NULL,NULL,'2024-10-14 15:48:29','2024-10-14 15:48:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2330,NULL,NULL,'2024-10-14 15:48:29','2024-10-14 15:48:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2329,NULL,NULL,'2024-10-14 15:48:30','2024-10-14 15:48:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2329,NULL,NULL,'2024-10-14 15:48:30','2024-10-14 15:48:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2328,NULL,NULL,'2024-10-14 15:48:30','2024-10-14 15:48:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2328,NULL,NULL,'2024-10-14 15:48:30','2024-10-14 15:48:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2327,NULL,NULL,'2024-10-14 15:48:30','2024-10-14 15:48:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2327,NULL,NULL,'2024-10-14 15:48:30','2024-10-14 15:48:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2326,NULL,NULL,'2024-10-14 15:48:30','2024-10-14 15:48:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2326,NULL,NULL,'2024-10-14 15:48:30','2024-10-14 15:48:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2325,NULL,NULL,'2024-10-14 15:48:30','2024-10-14 15:48:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2325,NULL,NULL,'2024-10-14 15:48:30','2024-10-14 15:48:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2324,NULL,NULL,'2024-10-14 15:48:30','2024-10-14 15:48:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2324,NULL,NULL,'2024-10-14 15:48:30','2024-10-14 15:48:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2323,NULL,NULL,'2024-10-14 15:48:30','2024-10-14 15:48:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2323,NULL,NULL,'2024-10-14 15:48:30','2024-10-14 15:48:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2322,NULL,NULL,'2024-10-14 15:48:30','2024-10-14 15:48:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2322,NULL,NULL,'2024-10-14 15:48:30','2024-10-14 15:48:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2321,NULL,NULL,'2024-10-14 15:48:30','2024-10-14 15:48:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2321,NULL,NULL,'2024-10-14 15:48:30','2024-10-14 15:48:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2320,NULL,NULL,'2024-10-14 15:48:30','2024-10-14 15:48:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2320,NULL,NULL,'2024-10-14 15:48:30','2024-10-14 15:48:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2319,NULL,NULL,'2024-10-14 15:48:31','2024-10-14 15:48:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2319,NULL,NULL,'2024-10-14 15:48:31','2024-10-14 15:48:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2318,NULL,NULL,'2024-10-14 15:48:31','2024-10-14 15:48:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2318,NULL,NULL,'2024-10-14 15:48:31','2024-10-14 15:48:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2317,NULL,NULL,'2024-10-14 15:48:31','2024-10-14 15:48:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2317,NULL,NULL,'2024-10-14 15:48:31','2024-10-14 15:48:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2316,NULL,NULL,'2024-10-14 15:48:31','2024-10-14 15:48:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2316,NULL,NULL,'2024-10-14 15:48:31','2024-10-14 15:48:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2315,NULL,NULL,'2024-10-14 15:48:31','2024-10-14 15:48:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2315,NULL,NULL,'2024-10-14 15:48:31','2024-10-14 15:48:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2314,NULL,NULL,'2024-10-14 15:48:31','2024-10-14 15:48:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2314,NULL,NULL,'2024-10-14 15:48:31','2024-10-14 15:48:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2313,NULL,NULL,'2024-10-14 15:48:31','2024-10-14 15:48:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2313,NULL,NULL,'2024-10-14 15:48:31','2024-10-14 15:48:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2312,NULL,NULL,'2024-10-14 15:48:31','2024-10-14 15:48:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2312,NULL,NULL,'2024-10-14 15:48:31','2024-10-14 15:48:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2311,NULL,NULL,'2024-10-14 15:48:31','2024-10-14 15:48:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2311,NULL,NULL,'2024-10-14 15:48:31','2024-10-14 15:48:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2310,NULL,NULL,'2024-10-14 15:48:31','2024-10-14 15:48:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2310,NULL,NULL,'2024-10-14 15:48:31','2024-10-14 15:48:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2309,NULL,NULL,'2024-10-14 15:48:32','2024-10-14 15:48:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2309,NULL,NULL,'2024-10-14 15:48:32','2024-10-14 15:48:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2308,NULL,NULL,'2024-10-14 15:48:32','2024-10-14 15:48:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2308,NULL,NULL,'2024-10-14 15:48:32','2024-10-14 15:48:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2307,NULL,NULL,'2024-10-14 15:48:32','2024-10-14 15:48:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2307,NULL,NULL,'2024-10-14 15:48:32','2024-10-14 15:48:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2306,NULL,NULL,'2024-10-14 15:48:32','2024-10-14 15:48:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2306,NULL,NULL,'2024-10-14 15:48:32','2024-10-14 15:48:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2305,NULL,NULL,'2024-10-14 15:48:32','2024-10-14 15:48:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2305,NULL,NULL,'2024-10-14 15:48:32','2024-10-14 15:48:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2304,NULL,NULL,'2024-10-14 15:48:32','2024-10-14 15:48:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2304,NULL,NULL,'2024-10-14 15:48:32','2024-10-14 15:48:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2303,NULL,NULL,'2024-10-14 15:48:32','2024-10-14 15:48:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2303,NULL,NULL,'2024-10-14 15:48:32','2024-10-14 15:48:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2302,NULL,NULL,'2024-10-14 15:48:32','2024-10-14 15:48:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2302,NULL,NULL,'2024-10-14 15:48:32','2024-10-14 15:48:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2301,NULL,NULL,'2024-10-14 15:48:32','2024-10-14 15:48:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2301,NULL,NULL,'2024-10-14 15:48:32','2024-10-14 15:48:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2300,NULL,NULL,'2024-10-14 15:48:32','2024-10-14 15:48:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2300,NULL,NULL,'2024-10-14 15:48:33','2024-10-14 15:48:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2299,NULL,NULL,'2024-10-14 15:48:33','2024-10-14 15:48:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2299,NULL,NULL,'2024-10-14 15:48:33','2024-10-14 15:48:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2298,NULL,NULL,'2024-10-14 15:48:33','2024-10-14 15:48:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2298,NULL,NULL,'2024-10-14 15:48:33','2024-10-14 15:48:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2297,NULL,NULL,'2024-10-14 15:48:33','2024-10-14 15:48:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2297,NULL,NULL,'2024-10-14 15:48:33','2024-10-14 15:48:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2296,NULL,NULL,'2024-10-14 15:48:33','2024-10-14 15:48:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2296,NULL,NULL,'2024-10-14 15:48:33','2024-10-14 15:48:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2295,NULL,NULL,'2024-10-14 15:48:33','2024-10-14 15:48:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2295,NULL,NULL,'2024-10-14 15:48:33','2024-10-14 15:48:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2294,NULL,NULL,'2024-10-14 15:48:33','2024-10-14 15:48:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2294,NULL,NULL,'2024-10-14 15:48:33','2024-10-14 15:48:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2293,NULL,NULL,'2024-10-14 15:48:33','2024-10-14 15:48:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2293,NULL,NULL,'2024-10-14 15:48:33','2024-10-14 15:48:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2292,NULL,NULL,'2024-10-14 15:48:33','2024-10-14 15:48:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2292,NULL,NULL,'2024-10-14 15:48:33','2024-10-14 15:48:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2291,NULL,NULL,'2024-10-14 15:48:33','2024-10-14 15:48:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2291,NULL,NULL,'2024-10-14 15:48:33','2024-10-14 15:48:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2290,NULL,NULL,'2024-10-14 15:48:33','2024-10-14 15:48:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2290,NULL,NULL,'2024-10-14 15:48:34','2024-10-14 15:48:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2289,NULL,NULL,'2024-10-14 15:48:34','2024-10-14 15:48:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2289,NULL,NULL,'2024-10-14 15:48:34','2024-10-14 15:48:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2288,NULL,NULL,'2024-10-14 15:48:34','2024-10-14 15:48:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2288,NULL,NULL,'2024-10-14 15:48:34','2024-10-14 15:48:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2287,NULL,NULL,'2024-10-14 15:48:34','2024-10-14 15:48:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2287,NULL,NULL,'2024-10-14 15:48:34','2024-10-14 15:48:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2286,NULL,NULL,'2024-10-14 15:48:34','2024-10-14 15:48:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2286,NULL,NULL,'2024-10-14 15:48:34','2024-10-14 15:48:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2285,NULL,NULL,'2024-10-14 15:48:34','2024-10-14 15:48:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2285,NULL,NULL,'2024-10-14 15:48:34','2024-10-14 15:48:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2284,NULL,NULL,'2024-10-14 15:48:34','2024-10-14 15:48:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2284,NULL,NULL,'2024-10-14 15:48:34','2024-10-14 15:48:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2283,NULL,NULL,'2024-10-14 15:48:34','2024-10-14 15:48:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2283,NULL,NULL,'2024-10-14 15:48:34','2024-10-14 15:48:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2282,NULL,NULL,'2024-10-14 15:48:34','2024-10-14 15:48:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2282,NULL,NULL,'2024-10-14 15:48:34','2024-10-14 15:48:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2281,NULL,NULL,'2024-10-14 15:48:34','2024-10-14 15:48:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2281,NULL,NULL,'2024-10-14 15:48:35','2024-10-14 15:48:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2280,NULL,NULL,'2024-10-14 15:48:35','2024-10-14 15:48:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2280,NULL,NULL,'2024-10-14 15:48:35','2024-10-14 15:48:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2279,NULL,NULL,'2024-10-14 15:48:35','2024-10-14 15:48:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2279,NULL,NULL,'2024-10-14 15:48:35','2024-10-14 15:48:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2278,NULL,NULL,'2024-10-14 15:48:35','2024-10-14 15:48:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2278,NULL,NULL,'2024-10-14 15:48:35','2024-10-14 15:48:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2277,NULL,NULL,'2024-10-14 15:48:35','2024-10-14 15:48:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2277,NULL,NULL,'2024-10-14 15:48:35','2024-10-14 15:48:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2276,NULL,NULL,'2024-10-14 15:48:35','2024-10-14 15:48:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2276,NULL,NULL,'2024-10-14 15:48:35','2024-10-14 15:48:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2275,NULL,NULL,'2024-10-14 15:48:35','2024-10-14 15:48:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2275,NULL,NULL,'2024-10-14 15:48:35','2024-10-14 15:48:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2274,NULL,NULL,'2024-10-14 15:48:35','2024-10-14 15:48:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2274,NULL,NULL,'2024-10-14 15:48:35','2024-10-14 15:48:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2273,NULL,NULL,'2024-10-14 15:48:35','2024-10-14 15:48:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2273,NULL,NULL,'2024-10-14 15:48:35','2024-10-14 15:48:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2272,NULL,NULL,'2024-10-14 15:48:35','2024-10-14 15:48:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2272,NULL,NULL,'2024-10-14 15:48:36','2024-10-14 15:48:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2271,NULL,NULL,'2024-10-14 15:48:36','2024-10-14 15:48:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2271,NULL,NULL,'2024-10-14 15:48:36','2024-10-14 15:48:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3519,NULL,NULL,'2024-10-14 15:48:36','2024-10-14 15:48:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3519,NULL,NULL,'2024-10-14 15:48:36','2024-10-14 15:48:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3518,NULL,NULL,'2024-10-14 15:48:36','2024-10-14 15:48:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3518,NULL,NULL,'2024-10-14 15:48:36','2024-10-14 15:48:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3517,NULL,NULL,'2024-10-14 15:48:36','2024-10-14 15:48:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3517,NULL,NULL,'2024-10-14 15:48:36','2024-10-14 15:48:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3516,NULL,NULL,'2024-10-14 15:48:36','2024-10-14 15:48:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3516,NULL,NULL,'2024-10-14 15:48:36','2024-10-14 15:48:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3515,NULL,NULL,'2024-10-14 15:48:36','2024-10-14 15:48:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3515,NULL,NULL,'2024-10-14 15:48:36','2024-10-14 15:48:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3514,NULL,NULL,'2024-10-14 15:48:36','2024-10-14 15:48:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3514,NULL,NULL,'2024-10-14 15:48:36','2024-10-14 15:48:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3513,NULL,NULL,'2024-10-14 15:48:36','2024-10-14 15:48:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3513,NULL,NULL,'2024-10-14 15:48:36','2024-10-14 15:48:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3512,NULL,NULL,'2024-10-14 15:48:37','2024-10-14 15:48:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3512,NULL,NULL,'2024-10-14 15:48:37','2024-10-14 15:48:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3511,NULL,NULL,'2024-10-14 15:48:37','2024-10-14 15:48:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3511,NULL,NULL,'2024-10-14 15:48:37','2024-10-14 15:48:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3510,NULL,NULL,'2024-10-14 15:48:37','2024-10-14 15:48:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3510,NULL,NULL,'2024-10-14 15:48:37','2024-10-14 15:48:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3509,NULL,NULL,'2024-10-14 15:48:37','2024-10-14 15:48:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3509,NULL,NULL,'2024-10-14 15:48:37','2024-10-14 15:48:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3508,NULL,NULL,'2024-10-14 15:48:37','2024-10-14 15:48:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3508,NULL,NULL,'2024-10-14 15:48:37','2024-10-14 15:48:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3507,NULL,NULL,'2024-10-14 15:48:37','2024-10-14 15:48:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3507,NULL,NULL,'2024-10-14 15:48:37','2024-10-14 15:48:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3506,NULL,NULL,'2024-10-14 15:48:37','2024-10-14 15:48:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3506,NULL,NULL,'2024-10-14 15:48:37','2024-10-14 15:48:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3505,NULL,NULL,'2024-10-14 15:48:37','2024-10-14 15:48:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3505,NULL,NULL,'2024-10-14 15:48:37','2024-10-14 15:48:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3504,NULL,NULL,'2024-10-14 15:48:37','2024-10-14 15:48:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3504,NULL,NULL,'2024-10-14 15:48:37','2024-10-14 15:48:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3503,NULL,NULL,'2024-10-14 15:48:37','2024-10-14 15:48:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3503,NULL,NULL,'2024-10-14 15:48:38','2024-10-14 15:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3502,NULL,NULL,'2024-10-14 15:48:38','2024-10-14 15:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3502,NULL,NULL,'2024-10-14 15:48:38','2024-10-14 15:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3501,NULL,NULL,'2024-10-14 15:48:38','2024-10-14 15:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3501,NULL,NULL,'2024-10-14 15:48:38','2024-10-14 15:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3500,NULL,NULL,'2024-10-14 15:48:38','2024-10-14 15:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3500,NULL,NULL,'2024-10-14 15:48:38','2024-10-14 15:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3499,NULL,NULL,'2024-10-14 15:48:38','2024-10-14 15:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3499,NULL,NULL,'2024-10-14 15:48:38','2024-10-14 15:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3498,NULL,NULL,'2024-10-14 15:48:38','2024-10-14 15:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3498,NULL,NULL,'2024-10-14 15:48:38','2024-10-14 15:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3497,NULL,NULL,'2024-10-14 15:48:38','2024-10-14 15:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3497,NULL,NULL,'2024-10-14 15:48:38','2024-10-14 15:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3496,NULL,NULL,'2024-10-14 15:48:38','2024-10-14 15:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3496,NULL,NULL,'2024-10-14 15:48:38','2024-10-14 15:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3495,NULL,NULL,'2024-10-14 15:48:38','2024-10-14 15:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3495,NULL,NULL,'2024-10-14 15:48:38','2024-10-14 15:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3494,NULL,NULL,'2024-10-14 15:48:38','2024-10-14 15:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3494,NULL,NULL,'2024-10-14 15:48:39','2024-10-14 15:48:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3493,NULL,NULL,'2024-10-14 15:48:39','2024-10-14 15:48:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3493,NULL,NULL,'2024-10-14 15:48:39','2024-10-14 15:48:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3492,NULL,NULL,'2024-10-14 15:48:39','2024-10-14 15:48:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3492,NULL,NULL,'2024-10-14 15:48:39','2024-10-14 15:48:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3491,NULL,NULL,'2024-10-14 15:48:39','2024-10-14 15:48:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3491,NULL,NULL,'2024-10-14 15:48:39','2024-10-14 15:48:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3490,NULL,NULL,'2024-10-14 15:48:39','2024-10-14 15:48:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3490,NULL,NULL,'2024-10-14 15:48:39','2024-10-14 15:48:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3489,NULL,NULL,'2024-10-14 15:48:39','2024-10-14 15:48:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3489,NULL,NULL,'2024-10-14 15:48:39','2024-10-14 15:48:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3488,NULL,NULL,'2024-10-14 15:48:39','2024-10-14 15:48:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3488,NULL,NULL,'2024-10-14 15:48:39','2024-10-14 15:48:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3487,NULL,NULL,'2024-10-14 15:48:39','2024-10-14 15:48:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3487,NULL,NULL,'2024-10-14 15:48:39','2024-10-14 15:48:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3486,NULL,NULL,'2024-10-14 15:48:39','2024-10-14 15:48:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3486,NULL,NULL,'2024-10-14 15:48:39','2024-10-14 15:48:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3485,NULL,NULL,'2024-10-14 15:48:39','2024-10-14 15:48:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3485,NULL,NULL,'2024-10-14 15:48:39','2024-10-14 15:48:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3484,NULL,NULL,'2024-10-14 15:48:39','2024-10-14 15:48:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3484,NULL,NULL,'2024-10-14 15:48:40','2024-10-14 15:48:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3483,NULL,NULL,'2024-10-14 15:48:40','2024-10-14 15:48:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3483,NULL,NULL,'2024-10-14 15:48:40','2024-10-14 15:48:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3482,NULL,NULL,'2024-10-14 15:48:40','2024-10-14 15:48:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3482,NULL,NULL,'2024-10-14 15:48:40','2024-10-14 15:48:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3481,NULL,NULL,'2024-10-14 15:48:40','2024-10-14 15:48:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3481,NULL,NULL,'2024-10-14 15:48:40','2024-10-14 15:48:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3480,NULL,NULL,'2024-10-14 15:48:40','2024-10-14 15:48:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3480,NULL,NULL,'2024-10-14 15:48:40','2024-10-14 15:48:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3479,NULL,NULL,'2024-10-14 15:48:40','2024-10-14 15:48:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3479,NULL,NULL,'2024-10-14 15:48:40','2024-10-14 15:48:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3478,NULL,NULL,'2024-10-14 15:48:40','2024-10-14 15:48:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3478,NULL,NULL,'2024-10-14 15:48:40','2024-10-14 15:48:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3477,NULL,NULL,'2024-10-14 15:48:40','2024-10-14 15:48:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3477,NULL,NULL,'2024-10-14 15:48:40','2024-10-14 15:48:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3476,NULL,NULL,'2024-10-14 15:48:40','2024-10-14 15:48:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3476,NULL,NULL,'2024-10-14 15:48:40','2024-10-14 15:48:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3475,NULL,NULL,'2024-10-14 15:48:40','2024-10-14 15:48:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3475,NULL,NULL,'2024-10-14 15:48:40','2024-10-14 15:48:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3474,NULL,NULL,'2024-10-14 15:48:40','2024-10-14 15:48:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3474,NULL,NULL,'2024-10-14 15:48:41','2024-10-14 15:48:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3473,NULL,NULL,'2024-10-14 15:48:41','2024-10-14 15:48:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3473,NULL,NULL,'2024-10-14 15:48:41','2024-10-14 15:48:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3472,NULL,NULL,'2024-10-14 15:48:41','2024-10-14 15:48:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3472,NULL,NULL,'2024-10-14 15:48:41','2024-10-14 15:48:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3471,NULL,NULL,'2024-10-14 15:48:41','2024-10-14 15:48:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3471,NULL,NULL,'2024-10-14 15:48:41','2024-10-14 15:48:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3470,NULL,NULL,'2024-10-14 15:48:41','2024-10-14 15:48:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3470,NULL,NULL,'2024-10-14 15:48:41','2024-10-14 15:48:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3469,NULL,NULL,'2024-10-14 15:48:41','2024-10-14 15:48:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3469,NULL,NULL,'2024-10-14 15:48:41','2024-10-14 15:48:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3468,NULL,NULL,'2024-10-14 15:48:41','2024-10-14 15:48:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3468,NULL,NULL,'2024-10-14 15:48:41','2024-10-14 15:48:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3467,NULL,NULL,'2024-10-14 15:48:41','2024-10-14 15:48:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3467,NULL,NULL,'2024-10-14 15:48:41','2024-10-14 15:48:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3466,NULL,NULL,'2024-10-14 15:48:41','2024-10-14 15:48:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3466,NULL,NULL,'2024-10-14 15:48:41','2024-10-14 15:48:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3465,NULL,NULL,'2024-10-14 15:48:41','2024-10-14 15:48:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3465,NULL,NULL,'2024-10-14 15:48:41','2024-10-14 15:48:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3464,NULL,NULL,'2024-10-14 15:48:41','2024-10-14 15:48:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3464,NULL,NULL,'2024-10-14 15:48:42','2024-10-14 15:48:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3463,NULL,NULL,'2024-10-14 15:48:42','2024-10-14 15:48:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3463,NULL,NULL,'2024-10-14 15:48:42','2024-10-14 15:48:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3462,NULL,NULL,'2024-10-14 15:48:42','2024-10-14 15:48:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3462,NULL,NULL,'2024-10-14 15:48:42','2024-10-14 15:48:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3461,NULL,NULL,'2024-10-14 15:48:42','2024-10-14 15:48:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3461,NULL,NULL,'2024-10-14 15:48:42','2024-10-14 15:48:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3460,NULL,NULL,'2024-10-14 15:48:42','2024-10-14 15:48:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3460,NULL,NULL,'2024-10-14 15:48:42','2024-10-14 15:48:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3459,NULL,NULL,'2024-10-14 15:48:42','2024-10-14 15:48:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3459,NULL,NULL,'2024-10-14 15:48:42','2024-10-14 15:48:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3458,NULL,NULL,'2024-10-14 15:48:42','2024-10-14 15:48:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3458,NULL,NULL,'2024-10-14 15:48:42','2024-10-14 15:48:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3457,NULL,NULL,'2024-10-14 15:48:42','2024-10-14 15:48:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3457,NULL,NULL,'2024-10-14 15:48:42','2024-10-14 15:48:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3456,NULL,NULL,'2024-10-14 15:48:42','2024-10-14 15:48:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3456,NULL,NULL,'2024-10-14 15:48:42','2024-10-14 15:48:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3455,NULL,NULL,'2024-10-14 15:48:42','2024-10-14 15:48:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3455,NULL,NULL,'2024-10-14 15:48:42','2024-10-14 15:48:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3454,NULL,NULL,'2024-10-14 15:48:42','2024-10-14 15:48:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3454,NULL,NULL,'2024-10-14 15:48:43','2024-10-14 15:48:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3453,NULL,NULL,'2024-10-14 15:48:43','2024-10-14 15:48:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3453,NULL,NULL,'2024-10-14 15:48:43','2024-10-14 15:48:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3452,NULL,NULL,'2024-10-14 15:48:43','2024-10-14 15:48:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3452,NULL,NULL,'2024-10-14 15:48:43','2024-10-14 15:48:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3451,NULL,NULL,'2024-10-14 15:48:43','2024-10-14 15:48:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3451,NULL,NULL,'2024-10-14 15:48:43','2024-10-14 15:48:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3450,NULL,NULL,'2024-10-14 15:48:43','2024-10-14 15:48:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3450,NULL,NULL,'2024-10-14 15:48:43','2024-10-14 15:48:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3449,NULL,NULL,'2024-10-14 15:48:43','2024-10-14 15:48:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3449,NULL,NULL,'2024-10-14 15:48:43','2024-10-14 15:48:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3448,NULL,NULL,'2024-10-14 15:48:43','2024-10-14 15:48:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3448,NULL,NULL,'2024-10-14 15:48:43','2024-10-14 15:48:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3447,NULL,NULL,'2024-10-14 15:48:43','2024-10-14 15:48:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3447,NULL,NULL,'2024-10-14 15:48:43','2024-10-14 15:48:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3446,NULL,NULL,'2024-10-14 15:48:43','2024-10-14 15:48:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3446,NULL,NULL,'2024-10-14 15:48:43','2024-10-14 15:48:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3445,NULL,NULL,'2024-10-14 15:48:43','2024-10-14 15:48:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3445,NULL,NULL,'2024-10-14 15:48:43','2024-10-14 15:48:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3444,NULL,NULL,'2024-10-14 15:48:43','2024-10-14 15:48:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3444,NULL,NULL,'2024-10-14 15:48:44','2024-10-14 15:48:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3443,NULL,NULL,'2024-10-14 15:48:44','2024-10-14 15:48:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3443,NULL,NULL,'2024-10-14 15:48:44','2024-10-14 15:48:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3442,NULL,NULL,'2024-10-14 15:48:44','2024-10-14 15:48:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3442,NULL,NULL,'2024-10-14 15:48:44','2024-10-14 15:48:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3441,NULL,NULL,'2024-10-14 15:48:44','2024-10-14 15:48:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3441,NULL,NULL,'2024-10-14 15:48:44','2024-10-14 15:48:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3440,NULL,NULL,'2024-10-14 15:48:44','2024-10-14 15:48:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3440,NULL,NULL,'2024-10-14 15:48:44','2024-10-14 15:48:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3439,NULL,NULL,'2024-10-14 15:48:44','2024-10-14 15:48:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3439,NULL,NULL,'2024-10-14 15:48:44','2024-10-14 15:48:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3438,NULL,NULL,'2024-10-14 15:48:44','2024-10-14 15:48:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3438,NULL,NULL,'2024-10-14 15:48:44','2024-10-14 15:48:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3437,NULL,NULL,'2024-10-14 15:48:44','2024-10-14 15:48:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3437,NULL,NULL,'2024-10-14 15:48:44','2024-10-14 15:48:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3436,NULL,NULL,'2024-10-14 15:48:44','2024-10-14 15:48:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3436,NULL,NULL,'2024-10-14 15:48:44','2024-10-14 15:48:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3435,NULL,NULL,'2024-10-14 15:48:44','2024-10-14 15:48:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3435,NULL,NULL,'2024-10-14 15:48:44','2024-10-14 15:48:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3434,NULL,NULL,'2024-10-14 15:48:45','2024-10-14 15:48:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3434,NULL,NULL,'2024-10-14 15:48:45','2024-10-14 15:48:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3433,NULL,NULL,'2024-10-14 15:48:45','2024-10-14 15:48:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3433,NULL,NULL,'2024-10-14 15:48:45','2024-10-14 15:48:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3432,NULL,NULL,'2024-10-14 15:48:45','2024-10-14 15:48:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3432,NULL,NULL,'2024-10-14 15:48:45','2024-10-14 15:48:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3431,NULL,NULL,'2024-10-14 15:48:45','2024-10-14 15:48:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3431,NULL,NULL,'2024-10-14 15:48:45','2024-10-14 15:48:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3430,NULL,NULL,'2024-10-14 15:48:45','2024-10-14 15:48:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3430,NULL,NULL,'2024-10-14 15:48:45','2024-10-14 15:48:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3429,NULL,NULL,'2024-10-14 15:48:45','2024-10-14 15:48:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3429,NULL,NULL,'2024-10-14 15:48:45','2024-10-14 15:48:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3428,NULL,NULL,'2024-10-14 15:48:45','2024-10-14 15:48:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3428,NULL,NULL,'2024-10-14 15:48:45','2024-10-14 15:48:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3427,NULL,NULL,'2024-10-14 15:48:45','2024-10-14 15:48:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3427,NULL,NULL,'2024-10-14 15:48:45','2024-10-14 15:48:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3426,NULL,NULL,'2024-10-14 15:48:45','2024-10-14 15:48:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3426,NULL,NULL,'2024-10-14 15:48:46','2024-10-14 15:48:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3425,NULL,NULL,'2024-10-14 15:48:46','2024-10-14 15:48:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3425,NULL,NULL,'2024-10-14 15:48:46','2024-10-14 15:48:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3424,NULL,NULL,'2024-10-14 15:48:46','2024-10-14 15:48:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3424,NULL,NULL,'2024-10-14 15:48:46','2024-10-14 15:48:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3423,NULL,NULL,'2024-10-14 15:48:46','2024-10-14 15:48:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3423,NULL,NULL,'2024-10-14 15:48:46','2024-10-14 15:48:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3422,NULL,NULL,'2024-10-14 15:48:46','2024-10-14 15:48:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3422,NULL,NULL,'2024-10-14 15:48:46','2024-10-14 15:48:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3421,NULL,NULL,'2024-10-14 15:48:46','2024-10-14 15:48:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3421,NULL,NULL,'2024-10-14 15:48:46','2024-10-14 15:48:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3420,NULL,NULL,'2024-10-14 15:48:46','2024-10-14 15:48:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3420,NULL,NULL,'2024-10-14 15:48:46','2024-10-14 15:48:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3419,NULL,NULL,'2024-10-14 15:48:46','2024-10-14 15:48:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3419,NULL,NULL,'2024-10-14 15:48:46','2024-10-14 15:48:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3418,NULL,NULL,'2024-10-14 15:48:46','2024-10-14 15:48:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3418,NULL,NULL,'2024-10-14 15:48:46','2024-10-14 15:48:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3417,NULL,NULL,'2024-10-14 15:48:46','2024-10-14 15:48:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3417,NULL,NULL,'2024-10-14 15:48:46','2024-10-14 15:48:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3416,NULL,NULL,'2024-10-14 15:48:46','2024-10-14 15:48:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3416,NULL,NULL,'2024-10-14 15:48:47','2024-10-14 15:48:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3415,NULL,NULL,'2024-10-14 15:48:47','2024-10-14 15:48:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3415,NULL,NULL,'2024-10-14 15:48:47','2024-10-14 15:48:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3414,NULL,NULL,'2024-10-14 15:48:47','2024-10-14 15:48:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3414,NULL,NULL,'2024-10-14 15:48:47','2024-10-14 15:48:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3413,NULL,NULL,'2024-10-14 15:48:47','2024-10-14 15:48:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3413,NULL,NULL,'2024-10-14 15:48:47','2024-10-14 15:48:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3412,NULL,NULL,'2024-10-14 15:48:47','2024-10-14 15:48:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3412,NULL,NULL,'2024-10-14 15:48:47','2024-10-14 15:48:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3411,NULL,NULL,'2024-10-14 15:48:47','2024-10-14 15:48:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3411,NULL,NULL,'2024-10-14 15:48:47','2024-10-14 15:48:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3410,NULL,NULL,'2024-10-14 15:48:47','2024-10-14 15:48:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3410,NULL,NULL,'2024-10-14 15:48:47','2024-10-14 15:48:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3409,NULL,NULL,'2024-10-14 15:48:47','2024-10-14 15:48:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3409,NULL,NULL,'2024-10-14 15:48:47','2024-10-14 15:48:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3408,NULL,NULL,'2024-10-14 15:48:47','2024-10-14 15:48:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3408,NULL,NULL,'2024-10-14 15:48:47','2024-10-14 15:48:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3407,NULL,NULL,'2024-10-14 15:48:47','2024-10-14 15:48:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3407,NULL,NULL,'2024-10-14 15:48:48','2024-10-14 15:48:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3406,NULL,NULL,'2024-10-14 15:48:48','2024-10-14 15:48:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3406,NULL,NULL,'2024-10-14 15:48:48','2024-10-14 15:48:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3405,NULL,NULL,'2024-10-14 15:48:48','2024-10-14 15:48:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3405,NULL,NULL,'2024-10-14 15:48:48','2024-10-14 15:48:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3404,NULL,NULL,'2024-10-14 15:48:48','2024-10-14 15:48:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3404,NULL,NULL,'2024-10-14 15:48:48','2024-10-14 15:48:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3403,NULL,NULL,'2024-10-14 15:48:48','2024-10-14 15:48:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3403,NULL,NULL,'2024-10-14 15:48:48','2024-10-14 15:48:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3402,NULL,NULL,'2024-10-14 15:48:48','2024-10-14 15:48:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3402,NULL,NULL,'2024-10-14 15:48:48','2024-10-14 15:48:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3401,NULL,NULL,'2024-10-14 15:48:48','2024-10-14 15:48:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3401,NULL,NULL,'2024-10-14 15:48:48','2024-10-14 15:48:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3400,NULL,NULL,'2024-10-14 15:48:48','2024-10-14 15:48:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3400,NULL,NULL,'2024-10-14 15:48:48','2024-10-14 15:48:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3399,NULL,NULL,'2024-10-14 15:48:48','2024-10-14 15:48:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3399,NULL,NULL,'2024-10-14 15:48:48','2024-10-14 15:48:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3398,NULL,NULL,'2024-10-14 15:48:48','2024-10-14 15:48:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3398,NULL,NULL,'2024-10-14 15:48:48','2024-10-14 15:48:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3397,NULL,NULL,'2024-10-14 15:48:48','2024-10-14 15:48:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3397,NULL,NULL,'2024-10-14 15:48:49','2024-10-14 15:48:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3396,NULL,NULL,'2024-10-14 15:48:49','2024-10-14 15:48:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3396,NULL,NULL,'2024-10-14 15:48:49','2024-10-14 15:48:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3395,NULL,NULL,'2024-10-14 15:48:49','2024-10-14 15:48:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3395,NULL,NULL,'2024-10-14 15:48:49','2024-10-14 15:48:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3394,NULL,NULL,'2024-10-14 15:48:49','2024-10-14 15:48:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3394,NULL,NULL,'2024-10-14 15:48:49','2024-10-14 15:48:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3393,NULL,NULL,'2024-10-14 15:48:49','2024-10-14 15:48:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3393,NULL,NULL,'2024-10-14 15:48:49','2024-10-14 15:48:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3392,NULL,NULL,'2024-10-14 15:48:49','2024-10-14 15:48:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3392,NULL,NULL,'2024-10-14 15:48:49','2024-10-14 15:48:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3391,NULL,NULL,'2024-10-14 15:48:49','2024-10-14 15:48:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3391,NULL,NULL,'2024-10-14 15:48:49','2024-10-14 15:48:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3390,NULL,NULL,'2024-10-14 15:48:49','2024-10-14 15:48:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3390,NULL,NULL,'2024-10-14 15:48:49','2024-10-14 15:48:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3389,NULL,NULL,'2024-10-14 15:48:49','2024-10-14 15:48:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3389,NULL,NULL,'2024-10-14 15:48:49','2024-10-14 15:48:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3388,NULL,NULL,'2024-10-14 15:48:49','2024-10-14 15:48:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3388,NULL,NULL,'2024-10-14 15:48:49','2024-10-14 15:48:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3387,NULL,NULL,'2024-10-14 15:48:49','2024-10-14 15:48:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3387,NULL,NULL,'2024-10-14 15:48:50','2024-10-14 15:48:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3386,NULL,NULL,'2024-10-14 15:48:50','2024-10-14 15:48:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3386,NULL,NULL,'2024-10-14 15:48:50','2024-10-14 15:48:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3385,NULL,NULL,'2024-10-14 15:48:50','2024-10-14 15:48:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3385,NULL,NULL,'2024-10-14 15:48:50','2024-10-14 15:48:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3384,NULL,NULL,'2024-10-14 15:48:50','2024-10-14 15:48:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3384,NULL,NULL,'2024-10-14 15:48:50','2024-10-14 15:48:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3383,NULL,NULL,'2024-10-14 15:48:50','2024-10-14 15:48:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3383,NULL,NULL,'2024-10-14 15:48:50','2024-10-14 15:48:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3382,NULL,NULL,'2024-10-14 15:48:50','2024-10-14 15:48:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3382,NULL,NULL,'2024-10-14 15:48:50','2024-10-14 15:48:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3381,NULL,NULL,'2024-10-14 15:48:50','2024-10-14 15:48:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3381,NULL,NULL,'2024-10-14 15:48:50','2024-10-14 15:48:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3380,NULL,NULL,'2024-10-14 15:48:50','2024-10-14 15:48:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3380,NULL,NULL,'2024-10-14 15:48:50','2024-10-14 15:48:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3379,NULL,NULL,'2024-10-14 15:48:50','2024-10-14 15:48:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3379,NULL,NULL,'2024-10-14 15:48:50','2024-10-14 15:48:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3378,NULL,NULL,'2024-10-14 15:48:50','2024-10-14 15:48:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3378,NULL,NULL,'2024-10-14 15:48:50','2024-10-14 15:48:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3377,NULL,NULL,'2024-10-14 15:48:50','2024-10-14 15:48:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3377,NULL,NULL,'2024-10-14 15:48:51','2024-10-14 15:48:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3376,NULL,NULL,'2024-10-14 15:48:51','2024-10-14 15:48:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3376,NULL,NULL,'2024-10-14 15:48:51','2024-10-14 15:48:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3375,NULL,NULL,'2024-10-14 15:48:51','2024-10-14 15:48:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3375,NULL,NULL,'2024-10-14 15:48:51','2024-10-14 15:48:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3374,NULL,NULL,'2024-10-14 15:48:51','2024-10-14 15:48:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3374,NULL,NULL,'2024-10-14 15:48:51','2024-10-14 15:48:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3373,NULL,NULL,'2024-10-14 15:48:51','2024-10-14 15:48:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3373,NULL,NULL,'2024-10-14 15:48:51','2024-10-14 15:48:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3372,NULL,NULL,'2024-10-14 15:48:51','2024-10-14 15:48:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3372,NULL,NULL,'2024-10-14 15:48:51','2024-10-14 15:48:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3371,NULL,NULL,'2024-10-14 15:48:51','2024-10-14 15:48:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3371,NULL,NULL,'2024-10-14 15:48:51','2024-10-14 15:48:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3370,NULL,NULL,'2024-10-14 15:48:51','2024-10-14 15:48:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3370,NULL,NULL,'2024-10-14 15:48:51','2024-10-14 15:48:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3369,NULL,NULL,'2024-10-14 15:48:51','2024-10-14 15:48:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3369,NULL,NULL,'2024-10-14 15:48:51','2024-10-14 15:48:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3368,NULL,NULL,'2024-10-14 15:48:51','2024-10-14 15:48:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3368,NULL,NULL,'2024-10-14 15:48:52','2024-10-14 15:48:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3367,NULL,NULL,'2024-10-14 15:48:52','2024-10-14 15:48:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3367,NULL,NULL,'2024-10-14 15:48:52','2024-10-14 15:48:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3366,NULL,NULL,'2024-10-14 15:48:52','2024-10-14 15:48:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3366,NULL,NULL,'2024-10-14 15:48:52','2024-10-14 15:48:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3365,NULL,NULL,'2024-10-14 15:48:52','2024-10-14 15:48:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3365,NULL,NULL,'2024-10-14 15:48:52','2024-10-14 15:48:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3364,NULL,NULL,'2024-10-14 15:48:52','2024-10-14 15:48:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3364,NULL,NULL,'2024-10-14 15:48:52','2024-10-14 15:48:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3363,NULL,NULL,'2024-10-14 15:48:52','2024-10-14 15:48:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3363,NULL,NULL,'2024-10-14 15:48:52','2024-10-14 15:48:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3362,NULL,NULL,'2024-10-14 15:48:52','2024-10-14 15:48:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3362,NULL,NULL,'2024-10-14 15:48:52','2024-10-14 15:48:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3361,NULL,NULL,'2024-10-14 15:48:52','2024-10-14 15:48:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3361,NULL,NULL,'2024-10-14 15:48:52','2024-10-14 15:48:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3360,NULL,NULL,'2024-10-14 15:48:52','2024-10-14 15:48:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3360,NULL,NULL,'2024-10-14 15:48:52','2024-10-14 15:48:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3359,NULL,NULL,'2024-10-14 15:48:52','2024-10-14 15:48:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3359,NULL,NULL,'2024-10-14 15:48:52','2024-10-14 15:48:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3358,NULL,NULL,'2024-10-14 15:48:52','2024-10-14 15:48:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3358,NULL,NULL,'2024-10-14 15:48:53','2024-10-14 15:48:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3357,NULL,NULL,'2024-10-14 15:48:53','2024-10-14 15:48:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3357,NULL,NULL,'2024-10-14 15:48:53','2024-10-14 15:48:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3356,NULL,NULL,'2024-10-14 15:48:53','2024-10-14 15:48:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3356,NULL,NULL,'2024-10-14 15:48:53','2024-10-14 15:48:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3355,NULL,NULL,'2024-10-14 15:48:53','2024-10-14 15:48:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3355,NULL,NULL,'2024-10-14 15:48:53','2024-10-14 15:48:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3354,NULL,NULL,'2024-10-14 15:48:53','2024-10-14 15:48:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3354,NULL,NULL,'2024-10-14 15:48:53','2024-10-14 15:48:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3353,NULL,NULL,'2024-10-14 15:48:53','2024-10-14 15:48:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3353,NULL,NULL,'2024-10-14 15:48:53','2024-10-14 15:48:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3352,NULL,NULL,'2024-10-14 15:48:53','2024-10-14 15:48:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3352,NULL,NULL,'2024-10-14 15:48:53','2024-10-14 15:48:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3351,NULL,NULL,'2024-10-14 15:48:53','2024-10-14 15:48:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3351,NULL,NULL,'2024-10-14 15:48:53','2024-10-14 15:48:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3350,NULL,NULL,'2024-10-14 15:48:53','2024-10-14 15:48:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3350,NULL,NULL,'2024-10-14 15:48:53','2024-10-14 15:48:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3349,NULL,NULL,'2024-10-14 15:48:53','2024-10-14 15:48:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3349,NULL,NULL,'2024-10-14 15:48:53','2024-10-14 15:48:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3348,NULL,NULL,'2024-10-14 15:48:54','2024-10-14 15:48:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3348,NULL,NULL,'2024-10-14 15:48:54','2024-10-14 15:48:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3347,NULL,NULL,'2024-10-14 15:48:54','2024-10-14 15:48:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3347,NULL,NULL,'2024-10-14 15:48:54','2024-10-14 15:48:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3346,NULL,NULL,'2024-10-14 15:48:54','2024-10-14 15:48:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3346,NULL,NULL,'2024-10-14 15:48:54','2024-10-14 15:48:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3345,NULL,NULL,'2024-10-14 15:48:54','2024-10-14 15:48:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3345,NULL,NULL,'2024-10-14 15:48:54','2024-10-14 15:48:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3344,NULL,NULL,'2024-10-14 15:48:54','2024-10-14 15:48:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3344,NULL,NULL,'2024-10-14 15:48:54','2024-10-14 15:48:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3343,NULL,NULL,'2024-10-14 15:48:54','2024-10-14 15:48:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3343,NULL,NULL,'2024-10-14 15:48:54','2024-10-14 15:48:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3342,NULL,NULL,'2024-10-14 15:48:54','2024-10-14 15:48:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3342,NULL,NULL,'2024-10-14 15:48:54','2024-10-14 15:48:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3341,NULL,NULL,'2024-10-14 15:48:54','2024-10-14 15:48:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3341,NULL,NULL,'2024-10-14 15:48:54','2024-10-14 15:48:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3340,NULL,NULL,'2024-10-14 15:48:54','2024-10-14 15:48:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3340,NULL,NULL,'2024-10-14 15:48:54','2024-10-14 15:48:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3339,NULL,NULL,'2024-10-14 15:48:54','2024-10-14 15:48:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3339,NULL,NULL,'2024-10-14 15:48:55','2024-10-14 15:48:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3338,NULL,NULL,'2024-10-14 15:48:55','2024-10-14 15:48:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3338,NULL,NULL,'2024-10-14 15:48:55','2024-10-14 15:48:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3337,NULL,NULL,'2024-10-14 15:48:55','2024-10-14 15:48:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3337,NULL,NULL,'2024-10-14 15:48:55','2024-10-14 15:48:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3336,NULL,NULL,'2024-10-14 15:48:55','2024-10-14 15:48:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3336,NULL,NULL,'2024-10-14 15:48:55','2024-10-14 15:48:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3335,NULL,NULL,'2024-10-14 15:48:55','2024-10-14 15:48:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3335,NULL,NULL,'2024-10-14 15:48:55','2024-10-14 15:48:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3334,NULL,NULL,'2024-10-14 15:48:55','2024-10-14 15:48:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3334,NULL,NULL,'2024-10-14 15:48:55','2024-10-14 15:48:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3333,NULL,NULL,'2024-10-14 15:48:55','2024-10-14 15:48:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3333,NULL,NULL,'2024-10-14 15:48:55','2024-10-14 15:48:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3332,NULL,NULL,'2024-10-14 15:48:55','2024-10-14 15:48:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3332,NULL,NULL,'2024-10-14 15:48:55','2024-10-14 15:48:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3331,NULL,NULL,'2024-10-14 15:48:55','2024-10-14 15:48:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3331,NULL,NULL,'2024-10-14 15:48:55','2024-10-14 15:48:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3330,NULL,NULL,'2024-10-14 15:48:55','2024-10-14 15:48:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3330,NULL,NULL,'2024-10-14 15:48:56','2024-10-14 15:48:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3329,NULL,NULL,'2024-10-14 15:48:56','2024-10-14 15:48:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3329,NULL,NULL,'2024-10-14 15:48:56','2024-10-14 15:48:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3328,NULL,NULL,'2024-10-14 15:48:56','2024-10-14 15:48:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3328,NULL,NULL,'2024-10-14 15:48:56','2024-10-14 15:48:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3327,NULL,NULL,'2024-10-14 15:48:56','2024-10-14 15:48:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3327,NULL,NULL,'2024-10-14 15:48:56','2024-10-14 15:48:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3326,NULL,NULL,'2024-10-14 15:48:56','2024-10-14 15:48:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3326,NULL,NULL,'2024-10-14 15:48:56','2024-10-14 15:48:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3325,NULL,NULL,'2024-10-14 15:48:56','2024-10-14 15:48:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3325,NULL,NULL,'2024-10-14 15:48:56','2024-10-14 15:48:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3324,NULL,NULL,'2024-10-14 15:48:56','2024-10-14 15:48:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3324,NULL,NULL,'2024-10-14 15:48:56','2024-10-14 15:48:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3323,NULL,NULL,'2024-10-14 15:48:56','2024-10-14 15:48:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3323,NULL,NULL,'2024-10-14 15:48:56','2024-10-14 15:48:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3322,NULL,NULL,'2024-10-14 15:48:56','2024-10-14 15:48:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3322,NULL,NULL,'2024-10-14 15:48:56','2024-10-14 15:48:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3321,NULL,NULL,'2024-10-14 15:48:56','2024-10-14 15:48:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3321,NULL,NULL,'2024-10-14 15:48:56','2024-10-14 15:48:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3320,NULL,NULL,'2024-10-14 15:48:56','2024-10-14 15:48:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3320,NULL,NULL,'2024-10-14 15:48:57','2024-10-14 15:48:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3319,NULL,NULL,'2024-10-14 15:48:57','2024-10-14 15:48:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3319,NULL,NULL,'2024-10-14 15:48:57','2024-10-14 15:48:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3318,NULL,NULL,'2024-10-14 15:48:57','2024-10-14 15:48:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3318,NULL,NULL,'2024-10-14 15:48:57','2024-10-14 15:48:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3317,NULL,NULL,'2024-10-14 15:48:57','2024-10-14 15:48:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3317,NULL,NULL,'2024-10-14 15:48:57','2024-10-14 15:48:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3316,NULL,NULL,'2024-10-14 15:48:57','2024-10-14 15:48:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3316,NULL,NULL,'2024-10-14 15:48:57','2024-10-14 15:48:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3315,NULL,NULL,'2024-10-14 15:48:57','2024-10-14 15:48:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3315,NULL,NULL,'2024-10-14 15:48:57','2024-10-14 15:48:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3314,NULL,NULL,'2024-10-14 15:48:57','2024-10-14 15:48:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3314,NULL,NULL,'2024-10-14 15:48:57','2024-10-14 15:48:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3313,NULL,NULL,'2024-10-14 15:48:57','2024-10-14 15:48:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3313,NULL,NULL,'2024-10-14 15:48:57','2024-10-14 15:48:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3312,NULL,NULL,'2024-10-14 15:48:57','2024-10-14 15:48:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3312,NULL,NULL,'2024-10-14 15:48:57','2024-10-14 15:48:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3311,NULL,NULL,'2024-10-14 15:48:57','2024-10-14 15:48:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3311,NULL,NULL,'2024-10-14 15:48:57','2024-10-14 15:48:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3310,NULL,NULL,'2024-10-14 15:48:58','2024-10-14 15:48:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3310,NULL,NULL,'2024-10-14 15:48:58','2024-10-14 15:48:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3309,NULL,NULL,'2024-10-14 15:48:58','2024-10-14 15:48:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3309,NULL,NULL,'2024-10-14 15:48:58','2024-10-14 15:48:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3308,NULL,NULL,'2024-10-14 15:48:58','2024-10-14 15:48:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3308,NULL,NULL,'2024-10-14 15:48:58','2024-10-14 15:48:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3307,NULL,NULL,'2024-10-14 15:48:58','2024-10-14 15:48:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3307,NULL,NULL,'2024-10-14 15:48:58','2024-10-14 15:48:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3306,NULL,NULL,'2024-10-14 15:48:58','2024-10-14 15:48:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3306,NULL,NULL,'2024-10-14 15:48:58','2024-10-14 15:48:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3305,NULL,NULL,'2024-10-14 15:48:58','2024-10-14 15:48:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3305,NULL,NULL,'2024-10-14 15:48:58','2024-10-14 15:48:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3304,NULL,NULL,'2024-10-14 15:48:58','2024-10-14 15:48:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3304,NULL,NULL,'2024-10-14 15:48:58','2024-10-14 15:48:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3303,NULL,NULL,'2024-10-14 15:48:58','2024-10-14 15:48:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3303,NULL,NULL,'2024-10-14 15:48:58','2024-10-14 15:48:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3302,NULL,NULL,'2024-10-14 15:48:58','2024-10-14 15:48:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3302,NULL,NULL,'2024-10-14 15:48:58','2024-10-14 15:48:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3301,NULL,NULL,'2024-10-14 15:48:58','2024-10-14 15:48:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3301,NULL,NULL,'2024-10-14 15:48:59','2024-10-14 15:48:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3300,NULL,NULL,'2024-10-14 15:48:59','2024-10-14 15:48:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3300,NULL,NULL,'2024-10-14 15:48:59','2024-10-14 15:48:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3299,NULL,NULL,'2024-10-14 15:48:59','2024-10-14 15:48:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3299,NULL,NULL,'2024-10-14 15:48:59','2024-10-14 15:48:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3298,NULL,NULL,'2024-10-14 15:48:59','2024-10-14 15:48:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3298,NULL,NULL,'2024-10-14 15:48:59','2024-10-14 15:48:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3297,NULL,NULL,'2024-10-14 15:48:59','2024-10-14 15:48:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3297,NULL,NULL,'2024-10-14 15:48:59','2024-10-14 15:48:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3296,NULL,NULL,'2024-10-14 15:48:59','2024-10-14 15:48:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3296,NULL,NULL,'2024-10-14 15:48:59','2024-10-14 15:48:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3295,NULL,NULL,'2024-10-14 15:48:59','2024-10-14 15:48:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3295,NULL,NULL,'2024-10-14 15:48:59','2024-10-14 15:48:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3294,NULL,NULL,'2024-10-14 15:48:59','2024-10-14 15:48:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3294,NULL,NULL,'2024-10-14 15:48:59','2024-10-14 15:48:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3293,NULL,NULL,'2024-10-14 15:48:59','2024-10-14 15:48:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3293,NULL,NULL,'2024-10-14 15:48:59','2024-10-14 15:48:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3292,NULL,NULL,'2024-10-14 15:48:59','2024-10-14 15:48:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3292,NULL,NULL,'2024-10-14 15:48:59','2024-10-14 15:48:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3291,NULL,NULL,'2024-10-14 15:48:59','2024-10-14 15:48:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3291,NULL,NULL,'2024-10-14 15:49:00','2024-10-14 15:49:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3290,NULL,NULL,'2024-10-14 15:49:00','2024-10-14 15:49:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3290,NULL,NULL,'2024-10-14 15:49:00','2024-10-14 15:49:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3289,NULL,NULL,'2024-10-14 15:49:00','2024-10-14 15:49:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3289,NULL,NULL,'2024-10-14 15:49:00','2024-10-14 15:49:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3288,NULL,NULL,'2024-10-14 15:49:00','2024-10-14 15:49:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3288,NULL,NULL,'2024-10-14 15:49:00','2024-10-14 15:49:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3287,NULL,NULL,'2024-10-14 15:49:00','2024-10-14 15:49:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3287,NULL,NULL,'2024-10-14 15:49:00','2024-10-14 15:49:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3286,NULL,NULL,'2024-10-14 15:49:00','2024-10-14 15:49:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3286,NULL,NULL,'2024-10-14 15:49:00','2024-10-14 15:49:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3285,NULL,NULL,'2024-10-14 15:49:00','2024-10-14 15:49:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3285,NULL,NULL,'2024-10-14 15:49:00','2024-10-14 15:49:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3284,NULL,NULL,'2024-10-14 15:49:00','2024-10-14 15:49:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3284,NULL,NULL,'2024-10-14 15:49:00','2024-10-14 15:49:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3283,NULL,NULL,'2024-10-14 15:49:00','2024-10-14 15:49:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3283,NULL,NULL,'2024-10-14 15:49:00','2024-10-14 15:49:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3282,NULL,NULL,'2024-10-14 15:49:00','2024-10-14 15:49:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3282,NULL,NULL,'2024-10-14 15:49:00','2024-10-14 15:49:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3281,NULL,NULL,'2024-10-14 15:49:00','2024-10-14 15:49:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3281,NULL,NULL,'2024-10-14 15:49:01','2024-10-14 15:49:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3280,NULL,NULL,'2024-10-14 15:49:01','2024-10-14 15:49:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3280,NULL,NULL,'2024-10-14 15:49:01','2024-10-14 15:49:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3279,NULL,NULL,'2024-10-14 15:49:01','2024-10-14 15:49:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3279,NULL,NULL,'2024-10-14 15:49:01','2024-10-14 15:49:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3278,NULL,NULL,'2024-10-14 15:49:01','2024-10-14 15:49:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(41999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3278,NULL,NULL,'2024-10-14 15:49:01','2024-10-14 15:49:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3277,NULL,NULL,'2024-10-14 15:49:01','2024-10-14 15:49:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3277,NULL,NULL,'2024-10-14 15:49:01','2024-10-14 15:49:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3276,NULL,NULL,'2024-10-14 15:49:01','2024-10-14 15:49:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3276,NULL,NULL,'2024-10-14 15:49:01','2024-10-14 15:49:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3275,NULL,NULL,'2024-10-14 15:49:01','2024-10-14 15:49:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3275,NULL,NULL,'2024-10-14 15:49:01','2024-10-14 15:49:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3274,NULL,NULL,'2024-10-14 15:49:01','2024-10-14 15:49:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3274,NULL,NULL,'2024-10-14 15:49:01','2024-10-14 15:49:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3273,NULL,NULL,'2024-10-14 15:49:01','2024-10-14 15:49:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3273,NULL,NULL,'2024-10-14 15:49:01','2024-10-14 15:49:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3272,NULL,NULL,'2024-10-14 15:49:01','2024-10-14 15:49:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3272,NULL,NULL,'2024-10-14 15:49:02','2024-10-14 15:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3271,NULL,NULL,'2024-10-14 15:49:02','2024-10-14 15:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3271,NULL,NULL,'2024-10-14 15:49:02','2024-10-14 15:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3270,NULL,NULL,'2024-10-14 15:49:02','2024-10-14 15:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3270,NULL,NULL,'2024-10-14 15:49:02','2024-10-14 15:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3269,NULL,NULL,'2024-10-14 15:49:02','2024-10-14 15:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3269,NULL,NULL,'2024-10-14 15:49:02','2024-10-14 15:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3268,NULL,NULL,'2024-10-14 15:49:02','2024-10-14 15:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3268,NULL,NULL,'2024-10-14 15:49:02','2024-10-14 15:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3267,NULL,NULL,'2024-10-14 15:49:02','2024-10-14 15:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3267,NULL,NULL,'2024-10-14 15:49:02','2024-10-14 15:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3266,NULL,NULL,'2024-10-14 15:49:02','2024-10-14 15:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3266,NULL,NULL,'2024-10-14 15:49:02','2024-10-14 15:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3265,NULL,NULL,'2024-10-14 15:49:02','2024-10-14 15:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3265,NULL,NULL,'2024-10-14 15:49:02','2024-10-14 15:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3264,NULL,NULL,'2024-10-14 15:49:02','2024-10-14 15:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3264,NULL,NULL,'2024-10-14 15:49:02','2024-10-14 15:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3263,NULL,NULL,'2024-10-14 15:49:02','2024-10-14 15:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3263,NULL,NULL,'2024-10-14 15:49:03','2024-10-14 15:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3262,NULL,NULL,'2024-10-14 15:49:03','2024-10-14 15:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3262,NULL,NULL,'2024-10-14 15:49:03','2024-10-14 15:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3261,NULL,NULL,'2024-10-14 15:49:03','2024-10-14 15:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3261,NULL,NULL,'2024-10-14 15:49:03','2024-10-14 15:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3260,NULL,NULL,'2024-10-14 15:49:03','2024-10-14 15:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3260,NULL,NULL,'2024-10-14 15:49:03','2024-10-14 15:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3259,NULL,NULL,'2024-10-14 15:49:03','2024-10-14 15:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3259,NULL,NULL,'2024-10-14 15:49:03','2024-10-14 15:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3258,NULL,NULL,'2024-10-14 15:49:03','2024-10-14 15:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3258,NULL,NULL,'2024-10-14 15:49:03','2024-10-14 15:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3257,NULL,NULL,'2024-10-14 15:49:03','2024-10-14 15:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3257,NULL,NULL,'2024-10-14 15:49:03','2024-10-14 15:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3256,NULL,NULL,'2024-10-14 15:49:03','2024-10-14 15:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3256,NULL,NULL,'2024-10-14 15:49:03','2024-10-14 15:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3255,NULL,NULL,'2024-10-14 15:49:03','2024-10-14 15:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3255,NULL,NULL,'2024-10-14 15:49:03','2024-10-14 15:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3254,NULL,NULL,'2024-10-14 15:49:03','2024-10-14 15:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3254,NULL,NULL,'2024-10-14 15:49:03','2024-10-14 15:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3253,NULL,NULL,'2024-10-14 15:49:04','2024-10-14 15:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3253,NULL,NULL,'2024-10-14 15:49:04','2024-10-14 15:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3252,NULL,NULL,'2024-10-14 15:49:04','2024-10-14 15:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3252,NULL,NULL,'2024-10-14 15:49:04','2024-10-14 15:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3251,NULL,NULL,'2024-10-14 15:49:04','2024-10-14 15:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3251,NULL,NULL,'2024-10-14 15:49:04','2024-10-14 15:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3250,NULL,NULL,'2024-10-14 15:49:04','2024-10-14 15:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3250,NULL,NULL,'2024-10-14 15:49:04','2024-10-14 15:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3249,NULL,NULL,'2024-10-14 15:49:04','2024-10-14 15:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3249,NULL,NULL,'2024-10-14 15:49:04','2024-10-14 15:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3248,NULL,NULL,'2024-10-14 15:49:04','2024-10-14 15:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3248,NULL,NULL,'2024-10-14 15:49:04','2024-10-14 15:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3247,NULL,NULL,'2024-10-14 15:49:04','2024-10-14 15:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3247,NULL,NULL,'2024-10-14 15:49:04','2024-10-14 15:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3246,NULL,NULL,'2024-10-14 15:49:04','2024-10-14 15:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3246,NULL,NULL,'2024-10-14 15:49:04','2024-10-14 15:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3245,NULL,NULL,'2024-10-14 15:49:04','2024-10-14 15:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3245,NULL,NULL,'2024-10-14 15:49:04','2024-10-14 15:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3244,NULL,NULL,'2024-10-14 15:49:05','2024-10-14 15:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3244,NULL,NULL,'2024-10-14 15:49:05','2024-10-14 15:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3243,NULL,NULL,'2024-10-14 15:49:05','2024-10-14 15:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3243,NULL,NULL,'2024-10-14 15:49:05','2024-10-14 15:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3242,NULL,NULL,'2024-10-14 15:49:05','2024-10-14 15:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3242,NULL,NULL,'2024-10-14 15:49:05','2024-10-14 15:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3241,NULL,NULL,'2024-10-14 15:49:05','2024-10-14 15:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3241,NULL,NULL,'2024-10-14 15:49:05','2024-10-14 15:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3240,NULL,NULL,'2024-10-14 15:49:05','2024-10-14 15:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3240,NULL,NULL,'2024-10-14 15:49:05','2024-10-14 15:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3239,NULL,NULL,'2024-10-14 15:49:05','2024-10-14 15:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3239,NULL,NULL,'2024-10-14 15:49:05','2024-10-14 15:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3238,NULL,NULL,'2024-10-14 15:49:05','2024-10-14 15:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3238,NULL,NULL,'2024-10-14 15:49:05','2024-10-14 15:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3237,NULL,NULL,'2024-10-14 15:49:05','2024-10-14 15:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3237,NULL,NULL,'2024-10-14 15:49:05','2024-10-14 15:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3236,NULL,NULL,'2024-10-14 15:49:05','2024-10-14 15:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3236,NULL,NULL,'2024-10-14 15:49:05','2024-10-14 15:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3235,NULL,NULL,'2024-10-14 15:49:05','2024-10-14 15:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3235,NULL,NULL,'2024-10-14 15:49:06','2024-10-14 15:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3234,NULL,NULL,'2024-10-14 15:49:06','2024-10-14 15:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3234,NULL,NULL,'2024-10-14 15:49:06','2024-10-14 15:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3233,NULL,NULL,'2024-10-14 15:49:06','2024-10-14 15:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3233,NULL,NULL,'2024-10-14 15:49:06','2024-10-14 15:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3232,NULL,NULL,'2024-10-14 15:49:06','2024-10-14 15:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3232,NULL,NULL,'2024-10-14 15:49:06','2024-10-14 15:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3231,NULL,NULL,'2024-10-14 15:49:06','2024-10-14 15:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3231,NULL,NULL,'2024-10-14 15:49:06','2024-10-14 15:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3230,NULL,NULL,'2024-10-14 15:49:06','2024-10-14 15:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3230,NULL,NULL,'2024-10-14 15:49:06','2024-10-14 15:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3229,NULL,NULL,'2024-10-14 15:49:06','2024-10-14 15:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3229,NULL,NULL,'2024-10-14 15:49:06','2024-10-14 15:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3228,NULL,NULL,'2024-10-14 15:49:06','2024-10-14 15:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3228,NULL,NULL,'2024-10-14 15:49:06','2024-10-14 15:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3227,NULL,NULL,'2024-10-14 15:49:06','2024-10-14 15:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3227,NULL,NULL,'2024-10-14 15:49:06','2024-10-14 15:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3226,NULL,NULL,'2024-10-14 15:49:06','2024-10-14 15:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3226,NULL,NULL,'2024-10-14 15:49:06','2024-10-14 15:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3225,NULL,NULL,'2024-10-14 15:49:06','2024-10-14 15:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3225,NULL,NULL,'2024-10-14 15:49:07','2024-10-14 15:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3224,NULL,NULL,'2024-10-14 15:49:07','2024-10-14 15:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3224,NULL,NULL,'2024-10-14 15:49:07','2024-10-14 15:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3223,NULL,NULL,'2024-10-14 15:49:07','2024-10-14 15:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3223,NULL,NULL,'2024-10-14 15:49:07','2024-10-14 15:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3222,NULL,NULL,'2024-10-14 15:49:07','2024-10-14 15:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3222,NULL,NULL,'2024-10-14 15:49:07','2024-10-14 15:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3221,NULL,NULL,'2024-10-14 15:49:07','2024-10-14 15:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3221,NULL,NULL,'2024-10-14 15:49:07','2024-10-14 15:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3220,NULL,NULL,'2024-10-14 15:49:07','2024-10-14 15:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3220,NULL,NULL,'2024-10-14 15:49:07','2024-10-14 15:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3219,NULL,NULL,'2024-10-14 15:49:07','2024-10-14 15:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3219,NULL,NULL,'2024-10-14 15:49:07','2024-10-14 15:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3218,NULL,NULL,'2024-10-14 15:49:07','2024-10-14 15:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3218,NULL,NULL,'2024-10-14 15:49:07','2024-10-14 15:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3217,NULL,NULL,'2024-10-14 15:49:07','2024-10-14 15:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3217,NULL,NULL,'2024-10-14 15:49:07','2024-10-14 15:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3216,NULL,NULL,'2024-10-14 15:49:07','2024-10-14 15:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3216,NULL,NULL,'2024-10-14 15:49:07','2024-10-14 15:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3215,NULL,NULL,'2024-10-14 15:49:07','2024-10-14 15:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3215,NULL,NULL,'2024-10-14 15:49:08','2024-10-14 15:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3214,NULL,NULL,'2024-10-14 15:49:08','2024-10-14 15:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3214,NULL,NULL,'2024-10-14 15:49:08','2024-10-14 15:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3213,NULL,NULL,'2024-10-14 15:49:08','2024-10-14 15:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3213,NULL,NULL,'2024-10-14 15:49:08','2024-10-14 15:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3212,NULL,NULL,'2024-10-14 15:49:08','2024-10-14 15:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3212,NULL,NULL,'2024-10-14 15:49:08','2024-10-14 15:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3211,NULL,NULL,'2024-10-14 15:49:08','2024-10-14 15:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3211,NULL,NULL,'2024-10-14 15:49:08','2024-10-14 15:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3210,NULL,NULL,'2024-10-14 15:49:08','2024-10-14 15:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3210,NULL,NULL,'2024-10-14 15:49:08','2024-10-14 15:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3209,NULL,NULL,'2024-10-14 15:49:08','2024-10-14 15:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3209,NULL,NULL,'2024-10-14 15:49:08','2024-10-14 15:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3208,NULL,NULL,'2024-10-14 15:49:08','2024-10-14 15:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3208,NULL,NULL,'2024-10-14 15:49:08','2024-10-14 15:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2895,NULL,NULL,'2024-10-14 15:49:08','2024-10-14 15:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2895,NULL,NULL,'2024-10-14 15:49:08','2024-10-14 15:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2894,NULL,NULL,'2024-10-14 15:49:08','2024-10-14 15:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2894,NULL,NULL,'2024-10-14 15:49:09','2024-10-14 15:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2893,NULL,NULL,'2024-10-14 15:49:09','2024-10-14 15:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2893,NULL,NULL,'2024-10-14 15:49:09','2024-10-14 15:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2892,NULL,NULL,'2024-10-14 15:49:09','2024-10-14 15:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2892,NULL,NULL,'2024-10-14 15:49:09','2024-10-14 15:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2891,NULL,NULL,'2024-10-14 15:49:09','2024-10-14 15:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2891,NULL,NULL,'2024-10-14 15:49:09','2024-10-14 15:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2890,NULL,NULL,'2024-10-14 15:49:09','2024-10-14 15:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2890,NULL,NULL,'2024-10-14 15:49:09','2024-10-14 15:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2889,NULL,NULL,'2024-10-14 15:49:09','2024-10-14 15:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2889,NULL,NULL,'2024-10-14 15:49:09','2024-10-14 15:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2888,NULL,NULL,'2024-10-14 15:49:09','2024-10-14 15:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2888,NULL,NULL,'2024-10-14 15:49:09','2024-10-14 15:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2887,NULL,NULL,'2024-10-14 15:49:09','2024-10-14 15:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2887,NULL,NULL,'2024-10-14 15:49:09','2024-10-14 15:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2886,NULL,NULL,'2024-10-14 15:49:09','2024-10-14 15:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2886,NULL,NULL,'2024-10-14 15:49:09','2024-10-14 15:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2885,NULL,NULL,'2024-10-14 15:49:09','2024-10-14 15:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2885,NULL,NULL,'2024-10-14 15:49:09','2024-10-14 15:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2884,NULL,NULL,'2024-10-14 15:49:09','2024-10-14 15:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2884,NULL,NULL,'2024-10-14 15:49:10','2024-10-14 15:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2883,NULL,NULL,'2024-10-14 15:49:10','2024-10-14 15:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2883,NULL,NULL,'2024-10-14 15:49:10','2024-10-14 15:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2882,NULL,NULL,'2024-10-14 15:49:10','2024-10-14 15:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2882,NULL,NULL,'2024-10-14 15:49:10','2024-10-14 15:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2881,NULL,NULL,'2024-10-14 15:49:10','2024-10-14 15:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2881,NULL,NULL,'2024-10-14 15:49:10','2024-10-14 15:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2880,NULL,NULL,'2024-10-14 15:49:10','2024-10-14 15:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2880,NULL,NULL,'2024-10-14 15:49:10','2024-10-14 15:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2879,NULL,NULL,'2024-10-14 15:49:10','2024-10-14 15:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2879,NULL,NULL,'2024-10-14 15:49:10','2024-10-14 15:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2878,NULL,NULL,'2024-10-14 15:49:10','2024-10-14 15:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2878,NULL,NULL,'2024-10-14 15:49:10','2024-10-14 15:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2877,NULL,NULL,'2024-10-14 15:49:10','2024-10-14 15:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2877,NULL,NULL,'2024-10-14 15:49:10','2024-10-14 15:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2876,NULL,NULL,'2024-10-14 15:49:10','2024-10-14 15:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2876,NULL,NULL,'2024-10-14 15:49:10','2024-10-14 15:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2875,NULL,NULL,'2024-10-14 15:49:10','2024-10-14 15:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2875,NULL,NULL,'2024-10-14 15:49:10','2024-10-14 15:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2874,NULL,NULL,'2024-10-14 15:49:11','2024-10-14 15:49:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2874,NULL,NULL,'2024-10-14 15:49:11','2024-10-14 15:49:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2873,NULL,NULL,'2024-10-14 15:49:11','2024-10-14 15:49:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2873,NULL,NULL,'2024-10-14 15:49:11','2024-10-14 15:49:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2872,NULL,NULL,'2024-10-14 15:49:11','2024-10-14 15:49:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2872,NULL,NULL,'2024-10-14 15:49:11','2024-10-14 15:49:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2871,NULL,NULL,'2024-10-14 15:49:11','2024-10-14 15:49:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2871,NULL,NULL,'2024-10-14 15:49:11','2024-10-14 15:49:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2870,NULL,NULL,'2024-10-14 15:49:11','2024-10-14 15:49:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2870,NULL,NULL,'2024-10-14 15:49:11','2024-10-14 15:49:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2869,NULL,NULL,'2024-10-14 15:49:11','2024-10-14 15:49:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2869,NULL,NULL,'2024-10-14 15:49:11','2024-10-14 15:49:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2868,NULL,NULL,'2024-10-14 15:49:11','2024-10-14 15:49:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2868,NULL,NULL,'2024-10-14 15:49:11','2024-10-14 15:49:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2867,NULL,NULL,'2024-10-14 15:49:11','2024-10-14 15:49:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2867,NULL,NULL,'2024-10-14 15:49:11','2024-10-14 15:49:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2866,NULL,NULL,'2024-10-14 15:49:11','2024-10-14 15:49:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2866,NULL,NULL,'2024-10-14 15:49:11','2024-10-14 15:49:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2865,NULL,NULL,'2024-10-14 15:49:11','2024-10-14 15:49:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2865,NULL,NULL,'2024-10-14 15:49:12','2024-10-14 15:49:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2864,NULL,NULL,'2024-10-14 15:49:12','2024-10-14 15:49:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2864,NULL,NULL,'2024-10-14 15:49:12','2024-10-14 15:49:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2863,NULL,NULL,'2024-10-14 15:49:12','2024-10-14 15:49:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2863,NULL,NULL,'2024-10-14 15:49:12','2024-10-14 15:49:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2862,NULL,NULL,'2024-10-14 15:49:12','2024-10-14 15:49:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2862,NULL,NULL,'2024-10-14 15:49:12','2024-10-14 15:49:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2861,NULL,NULL,'2024-10-14 15:49:12','2024-10-14 15:49:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2861,NULL,NULL,'2024-10-14 15:49:12','2024-10-14 15:49:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2860,NULL,NULL,'2024-10-14 15:49:12','2024-10-14 15:49:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2860,NULL,NULL,'2024-10-14 15:49:12','2024-10-14 15:49:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2859,NULL,NULL,'2024-10-14 15:49:12','2024-10-14 15:49:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2859,NULL,NULL,'2024-10-14 15:49:12','2024-10-14 15:49:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2858,NULL,NULL,'2024-10-14 15:49:12','2024-10-14 15:49:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2858,NULL,NULL,'2024-10-14 15:49:12','2024-10-14 15:49:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2857,NULL,NULL,'2024-10-14 15:49:12','2024-10-14 15:49:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2857,NULL,NULL,'2024-10-14 15:49:12','2024-10-14 15:49:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2856,NULL,NULL,'2024-10-14 15:49:12','2024-10-14 15:49:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2856,NULL,NULL,'2024-10-14 15:49:13','2024-10-14 15:49:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2855,NULL,NULL,'2024-10-14 15:49:13','2024-10-14 15:49:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2855,NULL,NULL,'2024-10-14 15:49:13','2024-10-14 15:49:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2854,NULL,NULL,'2024-10-14 15:49:13','2024-10-14 15:49:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2854,NULL,NULL,'2024-10-14 15:49:13','2024-10-14 15:49:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2853,NULL,NULL,'2024-10-14 15:49:13','2024-10-14 15:49:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2853,NULL,NULL,'2024-10-14 15:49:13','2024-10-14 15:49:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2852,NULL,NULL,'2024-10-14 15:49:13','2024-10-14 15:49:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2852,NULL,NULL,'2024-10-14 15:49:13','2024-10-14 15:49:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2851,NULL,NULL,'2024-10-14 15:49:13','2024-10-14 15:49:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2851,NULL,NULL,'2024-10-14 15:49:13','2024-10-14 15:49:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2850,NULL,NULL,'2024-10-14 15:49:13','2024-10-14 15:49:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2850,NULL,NULL,'2024-10-14 15:49:13','2024-10-14 15:49:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2849,NULL,NULL,'2024-10-14 15:49:13','2024-10-14 15:49:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2849,NULL,NULL,'2024-10-14 15:49:13','2024-10-14 15:49:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2848,NULL,NULL,'2024-10-14 15:49:13','2024-10-14 15:49:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2848,NULL,NULL,'2024-10-14 15:49:13','2024-10-14 15:49:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2847,NULL,NULL,'2024-10-14 15:49:13','2024-10-14 15:49:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2847,NULL,NULL,'2024-10-14 15:49:14','2024-10-14 15:49:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2846,NULL,NULL,'2024-10-14 15:49:14','2024-10-14 15:49:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2846,NULL,NULL,'2024-10-14 15:49:14','2024-10-14 15:49:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2845,NULL,NULL,'2024-10-14 15:49:14','2024-10-14 15:49:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2845,NULL,NULL,'2024-10-14 15:49:14','2024-10-14 15:49:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2844,NULL,NULL,'2024-10-14 15:49:14','2024-10-14 15:49:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2844,NULL,NULL,'2024-10-14 15:49:14','2024-10-14 15:49:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2843,NULL,NULL,'2024-10-14 15:49:14','2024-10-14 15:49:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2843,NULL,NULL,'2024-10-14 15:49:14','2024-10-14 15:49:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2842,NULL,NULL,'2024-10-14 15:49:14','2024-10-14 15:49:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2842,NULL,NULL,'2024-10-14 15:49:14','2024-10-14 15:49:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2841,NULL,NULL,'2024-10-14 15:49:14','2024-10-14 15:49:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2841,NULL,NULL,'2024-10-14 15:49:14','2024-10-14 15:49:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2840,NULL,NULL,'2024-10-14 15:49:14','2024-10-14 15:49:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2840,NULL,NULL,'2024-10-14 15:49:14','2024-10-14 15:49:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2839,NULL,NULL,'2024-10-14 15:49:14','2024-10-14 15:49:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2839,NULL,NULL,'2024-10-14 15:49:14','2024-10-14 15:49:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2838,NULL,NULL,'2024-10-14 15:49:14','2024-10-14 15:49:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2838,NULL,NULL,'2024-10-14 15:49:15','2024-10-14 15:49:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2837,NULL,NULL,'2024-10-14 15:49:15','2024-10-14 15:49:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2837,NULL,NULL,'2024-10-14 15:49:15','2024-10-14 15:49:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2836,NULL,NULL,'2024-10-14 15:49:15','2024-10-14 15:49:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2836,NULL,NULL,'2024-10-14 15:49:15','2024-10-14 15:49:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2835,NULL,NULL,'2024-10-14 15:49:15','2024-10-14 15:49:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2835,NULL,NULL,'2024-10-14 15:49:15','2024-10-14 15:49:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2834,NULL,NULL,'2024-10-14 15:49:15','2024-10-14 15:49:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2671,NULL,NULL,'2024-10-14 15:50:27','2024-10-14 15:50:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2671,NULL,NULL,'2024-10-14 15:50:27','2024-10-14 15:50:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2670,NULL,NULL,'2024-10-14 15:50:27','2024-10-14 15:50:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2670,NULL,NULL,'2024-10-14 15:50:27','2024-10-14 15:50:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2669,NULL,NULL,'2024-10-14 15:50:27','2024-10-14 15:50:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2669,NULL,NULL,'2024-10-14 15:50:27','2024-10-14 15:50:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2668,NULL,NULL,'2024-10-14 15:50:27','2024-10-14 15:50:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2668,NULL,NULL,'2024-10-14 15:50:28','2024-10-14 15:50:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2667,NULL,NULL,'2024-10-14 15:50:28','2024-10-14 15:50:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2667,NULL,NULL,'2024-10-14 15:50:28','2024-10-14 15:50:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2666,NULL,NULL,'2024-10-14 15:50:28','2024-10-14 15:50:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2666,NULL,NULL,'2024-10-14 15:50:28','2024-10-14 15:50:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2665,NULL,NULL,'2024-10-14 15:50:28','2024-10-14 15:50:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2665,NULL,NULL,'2024-10-14 15:50:28','2024-10-14 15:50:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2664,NULL,NULL,'2024-10-14 15:50:28','2024-10-14 15:50:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2664,NULL,NULL,'2024-10-14 15:50:28','2024-10-14 15:50:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2663,NULL,NULL,'2024-10-14 15:50:28','2024-10-14 15:50:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2663,NULL,NULL,'2024-10-14 15:50:28','2024-10-14 15:50:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2662,NULL,NULL,'2024-10-14 15:50:28','2024-10-14 15:50:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2662,NULL,NULL,'2024-10-14 15:50:28','2024-10-14 15:50:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2661,NULL,NULL,'2024-10-14 15:50:28','2024-10-14 15:50:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2661,NULL,NULL,'2024-10-14 15:50:28','2024-10-14 15:50:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2660,NULL,NULL,'2024-10-14 15:50:28','2024-10-14 15:50:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2660,NULL,NULL,'2024-10-14 15:50:28','2024-10-14 15:50:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2659,NULL,NULL,'2024-10-14 15:50:28','2024-10-14 15:50:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2659,NULL,NULL,'2024-10-14 15:50:29','2024-10-14 15:50:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2658,NULL,NULL,'2024-10-14 15:50:29','2024-10-14 15:50:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2658,NULL,NULL,'2024-10-14 15:50:29','2024-10-14 15:50:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2657,NULL,NULL,'2024-10-14 15:50:29','2024-10-14 15:50:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2657,NULL,NULL,'2024-10-14 15:50:29','2024-10-14 15:50:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2656,NULL,NULL,'2024-10-14 15:50:29','2024-10-14 15:50:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2656,NULL,NULL,'2024-10-14 15:50:29','2024-10-14 15:50:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2655,NULL,NULL,'2024-10-14 15:50:29','2024-10-14 15:50:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2655,NULL,NULL,'2024-10-14 15:50:29','2024-10-14 15:50:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2654,NULL,NULL,'2024-10-14 15:50:29','2024-10-14 15:50:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2654,NULL,NULL,'2024-10-14 15:50:29','2024-10-14 15:50:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2653,NULL,NULL,'2024-10-14 15:50:29','2024-10-14 15:50:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2653,NULL,NULL,'2024-10-14 15:50:29','2024-10-14 15:50:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2652,NULL,NULL,'2024-10-14 15:50:29','2024-10-14 15:50:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2652,NULL,NULL,'2024-10-14 15:50:29','2024-10-14 15:50:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2651,NULL,NULL,'2024-10-14 15:50:29','2024-10-14 15:50:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2651,NULL,NULL,'2024-10-14 15:50:29','2024-10-14 15:50:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2650,NULL,NULL,'2024-10-14 15:50:29','2024-10-14 15:50:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2650,NULL,NULL,'2024-10-14 15:50:29','2024-10-14 15:50:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2649,NULL,NULL,'2024-10-14 15:50:29','2024-10-14 15:50:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2649,NULL,NULL,'2024-10-14 15:50:30','2024-10-14 15:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2648,NULL,NULL,'2024-10-14 15:50:30','2024-10-14 15:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2648,NULL,NULL,'2024-10-14 15:50:30','2024-10-14 15:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2647,NULL,NULL,'2024-10-14 15:50:30','2024-10-14 15:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2647,NULL,NULL,'2024-10-14 15:50:30','2024-10-14 15:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2646,NULL,NULL,'2024-10-14 15:50:30','2024-10-14 15:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2646,NULL,NULL,'2024-10-14 15:50:30','2024-10-14 15:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2645,NULL,NULL,'2024-10-14 15:50:30','2024-10-14 15:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2645,NULL,NULL,'2024-10-14 15:50:30','2024-10-14 15:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2644,NULL,NULL,'2024-10-14 15:50:30','2024-10-14 15:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2644,NULL,NULL,'2024-10-14 15:50:30','2024-10-14 15:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2643,NULL,NULL,'2024-10-14 15:50:30','2024-10-14 15:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2643,NULL,NULL,'2024-10-14 15:50:30','2024-10-14 15:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2642,NULL,NULL,'2024-10-14 15:50:30','2024-10-14 15:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2642,NULL,NULL,'2024-10-14 15:50:30','2024-10-14 15:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2641,NULL,NULL,'2024-10-14 15:50:30','2024-10-14 15:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2641,NULL,NULL,'2024-10-14 15:50:30','2024-10-14 15:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2640,NULL,NULL,'2024-10-14 15:50:30','2024-10-14 15:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2640,NULL,NULL,'2024-10-14 15:50:30','2024-10-14 15:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2639,NULL,NULL,'2024-10-14 15:50:30','2024-10-14 15:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2639,NULL,NULL,'2024-10-14 15:50:31','2024-10-14 15:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2638,NULL,NULL,'2024-10-14 15:50:31','2024-10-14 15:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2638,NULL,NULL,'2024-10-14 15:50:31','2024-10-14 15:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2637,NULL,NULL,'2024-10-14 15:50:31','2024-10-14 15:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2637,NULL,NULL,'2024-10-14 15:50:31','2024-10-14 15:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2636,NULL,NULL,'2024-10-14 15:50:31','2024-10-14 15:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2636,NULL,NULL,'2024-10-14 15:50:31','2024-10-14 15:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2635,NULL,NULL,'2024-10-14 15:50:31','2024-10-14 15:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2635,NULL,NULL,'2024-10-14 15:50:31','2024-10-14 15:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2634,NULL,NULL,'2024-10-14 15:50:31','2024-10-14 15:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2634,NULL,NULL,'2024-10-14 15:50:31','2024-10-14 15:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2633,NULL,NULL,'2024-10-14 15:50:31','2024-10-14 15:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2633,NULL,NULL,'2024-10-14 15:50:31','2024-10-14 15:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2632,NULL,NULL,'2024-10-14 15:50:31','2024-10-14 15:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2632,NULL,NULL,'2024-10-14 15:50:31','2024-10-14 15:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2631,NULL,NULL,'2024-10-14 15:50:31','2024-10-14 15:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2631,NULL,NULL,'2024-10-14 15:50:31','2024-10-14 15:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2630,NULL,NULL,'2024-10-14 15:50:31','2024-10-14 15:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2630,NULL,NULL,'2024-10-14 15:50:32','2024-10-14 15:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2629,NULL,NULL,'2024-10-14 15:50:32','2024-10-14 15:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2629,NULL,NULL,'2024-10-14 15:50:32','2024-10-14 15:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2628,NULL,NULL,'2024-10-14 15:50:32','2024-10-14 15:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2628,NULL,NULL,'2024-10-14 15:50:32','2024-10-14 15:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2627,NULL,NULL,'2024-10-14 15:50:32','2024-10-14 15:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2627,NULL,NULL,'2024-10-14 15:50:32','2024-10-14 15:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2626,NULL,NULL,'2024-10-14 15:50:32','2024-10-14 15:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2626,NULL,NULL,'2024-10-14 15:50:32','2024-10-14 15:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2625,NULL,NULL,'2024-10-14 15:50:32','2024-10-14 15:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2625,NULL,NULL,'2024-10-14 15:50:32','2024-10-14 15:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2624,NULL,NULL,'2024-10-14 15:50:32','2024-10-14 15:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2624,NULL,NULL,'2024-10-14 15:50:32','2024-10-14 15:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2623,NULL,NULL,'2024-10-14 15:50:32','2024-10-14 15:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2623,NULL,NULL,'2024-10-14 15:50:32','2024-10-14 15:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2622,NULL,NULL,'2024-10-14 15:50:32','2024-10-14 15:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2622,NULL,NULL,'2024-10-14 15:50:32','2024-10-14 15:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2621,NULL,NULL,'2024-10-14 15:50:32','2024-10-14 15:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2621,NULL,NULL,'2024-10-14 15:50:32','2024-10-14 15:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2620,NULL,NULL,'2024-10-14 15:50:32','2024-10-14 15:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2620,NULL,NULL,'2024-10-14 15:50:33','2024-10-14 15:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2619,NULL,NULL,'2024-10-14 15:50:33','2024-10-14 15:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2619,NULL,NULL,'2024-10-14 15:50:33','2024-10-14 15:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2618,NULL,NULL,'2024-10-14 15:50:33','2024-10-14 15:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2618,NULL,NULL,'2024-10-14 15:50:33','2024-10-14 15:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2617,NULL,NULL,'2024-10-14 15:50:33','2024-10-14 15:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2617,NULL,NULL,'2024-10-14 15:50:33','2024-10-14 15:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2616,NULL,NULL,'2024-10-14 15:50:33','2024-10-14 15:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2616,NULL,NULL,'2024-10-14 15:50:33','2024-10-14 15:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2615,NULL,NULL,'2024-10-14 15:50:33','2024-10-14 15:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2615,NULL,NULL,'2024-10-14 15:50:33','2024-10-14 15:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2614,NULL,NULL,'2024-10-14 15:50:33','2024-10-14 15:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2614,NULL,NULL,'2024-10-14 15:50:33','2024-10-14 15:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2613,NULL,NULL,'2024-10-14 15:50:33','2024-10-14 15:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2613,NULL,NULL,'2024-10-14 15:50:33','2024-10-14 15:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2612,NULL,NULL,'2024-10-14 15:50:33','2024-10-14 15:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2612,NULL,NULL,'2024-10-14 15:50:33','2024-10-14 15:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2611,NULL,NULL,'2024-10-14 15:50:33','2024-10-14 15:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2611,NULL,NULL,'2024-10-14 15:50:33','2024-10-14 15:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2610,NULL,NULL,'2024-10-14 15:50:33','2024-10-14 15:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2610,NULL,NULL,'2024-10-14 15:50:34','2024-10-14 15:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2609,NULL,NULL,'2024-10-14 15:50:34','2024-10-14 15:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2609,NULL,NULL,'2024-10-14 15:50:34','2024-10-14 15:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2608,NULL,NULL,'2024-10-14 15:50:34','2024-10-14 15:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2608,NULL,NULL,'2024-10-14 15:50:34','2024-10-14 15:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2607,NULL,NULL,'2024-10-14 15:50:34','2024-10-14 15:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2607,NULL,NULL,'2024-10-14 15:50:34','2024-10-14 15:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2606,NULL,NULL,'2024-10-14 15:50:34','2024-10-14 15:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2606,NULL,NULL,'2024-10-14 15:50:34','2024-10-14 15:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2605,NULL,NULL,'2024-10-14 15:50:34','2024-10-14 15:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2605,NULL,NULL,'2024-10-14 15:50:34','2024-10-14 15:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2604,NULL,NULL,'2024-10-14 15:50:34','2024-10-14 15:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2604,NULL,NULL,'2024-10-14 15:50:34','2024-10-14 15:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2603,NULL,NULL,'2024-10-14 15:50:34','2024-10-14 15:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2603,NULL,NULL,'2024-10-14 15:50:34','2024-10-14 15:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2602,NULL,NULL,'2024-10-14 15:50:34','2024-10-14 15:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2602,NULL,NULL,'2024-10-14 15:50:34','2024-10-14 15:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2601,NULL,NULL,'2024-10-14 15:50:34','2024-10-14 15:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2601,NULL,NULL,'2024-10-14 15:50:35','2024-10-14 15:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2600,NULL,NULL,'2024-10-14 15:50:35','2024-10-14 15:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2600,NULL,NULL,'2024-10-14 15:50:35','2024-10-14 15:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2599,NULL,NULL,'2024-10-14 15:50:35','2024-10-14 15:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2599,NULL,NULL,'2024-10-14 15:50:35','2024-10-14 15:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2598,NULL,NULL,'2024-10-14 15:50:35','2024-10-14 15:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2598,NULL,NULL,'2024-10-14 15:50:35','2024-10-14 15:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2597,NULL,NULL,'2024-10-14 15:50:35','2024-10-14 15:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2597,NULL,NULL,'2024-10-14 15:50:35','2024-10-14 15:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2596,NULL,NULL,'2024-10-14 15:50:35','2024-10-14 15:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2596,NULL,NULL,'2024-10-14 15:50:35','2024-10-14 15:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2595,NULL,NULL,'2024-10-14 15:50:35','2024-10-14 15:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2595,NULL,NULL,'2024-10-14 15:50:35','2024-10-14 15:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2594,NULL,NULL,'2024-10-14 15:50:35','2024-10-14 15:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2594,NULL,NULL,'2024-10-14 15:50:35','2024-10-14 15:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2593,NULL,NULL,'2024-10-14 15:50:35','2024-10-14 15:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2593,NULL,NULL,'2024-10-14 15:50:35','2024-10-14 15:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2592,NULL,NULL,'2024-10-14 15:50:35','2024-10-14 15:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2592,NULL,NULL,'2024-10-14 15:50:35','2024-10-14 15:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2591,NULL,NULL,'2024-10-14 15:50:35','2024-10-14 15:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2591,NULL,NULL,'2024-10-14 15:50:35','2024-10-14 15:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2590,NULL,NULL,'2024-10-14 15:50:36','2024-10-14 15:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2590,NULL,NULL,'2024-10-14 15:50:36','2024-10-14 15:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2589,NULL,NULL,'2024-10-14 15:50:36','2024-10-14 15:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2589,NULL,NULL,'2024-10-14 15:50:36','2024-10-14 15:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2588,NULL,NULL,'2024-10-14 15:50:36','2024-10-14 15:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2588,NULL,NULL,'2024-10-14 15:50:36','2024-10-14 15:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2587,NULL,NULL,'2024-10-14 15:50:36','2024-10-14 15:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2587,NULL,NULL,'2024-10-14 15:50:36','2024-10-14 15:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2586,NULL,NULL,'2024-10-14 15:50:36','2024-10-14 15:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2586,NULL,NULL,'2024-10-14 15:50:36','2024-10-14 15:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2585,NULL,NULL,'2024-10-14 15:50:36','2024-10-14 15:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2585,NULL,NULL,'2024-10-14 15:50:36','2024-10-14 15:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2584,NULL,NULL,'2024-10-14 15:50:36','2024-10-14 15:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2584,NULL,NULL,'2024-10-14 15:50:36','2024-10-14 15:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2270,NULL,NULL,'2024-10-14 15:50:36','2024-10-14 15:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2270,NULL,NULL,'2024-10-14 15:50:36','2024-10-14 15:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2269,NULL,NULL,'2024-10-14 15:50:36','2024-10-14 15:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2269,NULL,NULL,'2024-10-14 15:50:37','2024-10-14 15:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2268,NULL,NULL,'2024-10-14 15:50:37','2024-10-14 15:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2268,NULL,NULL,'2024-10-14 15:50:37','2024-10-14 15:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2267,NULL,NULL,'2024-10-14 15:50:37','2024-10-14 15:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2267,NULL,NULL,'2024-10-14 15:50:37','2024-10-14 15:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2266,NULL,NULL,'2024-10-14 15:50:37','2024-10-14 15:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2266,NULL,NULL,'2024-10-14 15:50:37','2024-10-14 15:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2265,NULL,NULL,'2024-10-14 15:50:37','2024-10-14 15:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2265,NULL,NULL,'2024-10-14 15:50:37','2024-10-14 15:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2264,NULL,NULL,'2024-10-14 15:50:37','2024-10-14 15:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2264,NULL,NULL,'2024-10-14 15:50:37','2024-10-14 15:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2263,NULL,NULL,'2024-10-14 15:50:37','2024-10-14 15:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2263,NULL,NULL,'2024-10-14 15:50:37','2024-10-14 15:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2262,NULL,NULL,'2024-10-14 15:50:37','2024-10-14 15:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2262,NULL,NULL,'2024-10-14 15:50:37','2024-10-14 15:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2261,NULL,NULL,'2024-10-14 15:50:37','2024-10-14 15:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2261,NULL,NULL,'2024-10-14 15:50:37','2024-10-14 15:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2260,NULL,NULL,'2024-10-14 15:50:37','2024-10-14 15:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2260,NULL,NULL,'2024-10-14 15:50:38','2024-10-14 15:50:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2259,NULL,NULL,'2024-10-14 15:50:38','2024-10-14 15:50:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2259,NULL,NULL,'2024-10-14 15:50:38','2024-10-14 15:50:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2258,NULL,NULL,'2024-10-14 15:50:38','2024-10-14 15:50:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2258,NULL,NULL,'2024-10-14 15:50:38','2024-10-14 15:50:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2257,NULL,NULL,'2024-10-14 15:50:38','2024-10-14 15:50:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2257,NULL,NULL,'2024-10-14 15:50:38','2024-10-14 15:50:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2256,NULL,NULL,'2024-10-14 15:50:38','2024-10-14 15:50:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2256,NULL,NULL,'2024-10-14 15:50:38','2024-10-14 15:50:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2255,NULL,NULL,'2024-10-14 15:50:38','2024-10-14 15:50:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2255,NULL,NULL,'2024-10-14 15:50:38','2024-10-14 15:50:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2254,NULL,NULL,'2024-10-14 15:50:38','2024-10-14 15:50:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2254,NULL,NULL,'2024-10-14 15:50:38','2024-10-14 15:50:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2253,NULL,NULL,'2024-10-14 15:50:38','2024-10-14 15:50:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2253,NULL,NULL,'2024-10-14 15:50:38','2024-10-14 15:50:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2252,NULL,NULL,'2024-10-14 15:50:38','2024-10-14 15:50:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2252,NULL,NULL,'2024-10-14 15:50:38','2024-10-14 15:50:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2251,NULL,NULL,'2024-10-14 15:50:38','2024-10-14 15:50:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2251,NULL,NULL,'2024-10-14 15:50:38','2024-10-14 15:50:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2250,NULL,NULL,'2024-10-14 15:50:38','2024-10-14 15:50:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2250,NULL,NULL,'2024-10-14 15:50:39','2024-10-14 15:50:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2249,NULL,NULL,'2024-10-14 15:50:39','2024-10-14 15:50:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2249,NULL,NULL,'2024-10-14 15:50:39','2024-10-14 15:50:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2248,NULL,NULL,'2024-10-14 15:50:39','2024-10-14 15:50:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2248,NULL,NULL,'2024-10-14 15:50:39','2024-10-14 15:50:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2247,NULL,NULL,'2024-10-14 15:50:39','2024-10-14 15:50:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2247,NULL,NULL,'2024-10-14 15:50:39','2024-10-14 15:50:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2246,NULL,NULL,'2024-10-14 15:50:39','2024-10-14 15:50:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2246,NULL,NULL,'2024-10-14 15:50:39','2024-10-14 15:50:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2245,NULL,NULL,'2024-10-14 15:50:39','2024-10-14 15:50:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2245,NULL,NULL,'2024-10-14 15:50:39','2024-10-14 15:50:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2244,NULL,NULL,'2024-10-14 15:50:39','2024-10-14 15:50:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2244,NULL,NULL,'2024-10-14 15:50:39','2024-10-14 15:50:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2243,NULL,NULL,'2024-10-14 15:50:39','2024-10-14 15:50:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2243,NULL,NULL,'2024-10-14 15:50:39','2024-10-14 15:50:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2242,NULL,NULL,'2024-10-14 15:50:39','2024-10-14 15:50:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2242,NULL,NULL,'2024-10-14 15:50:39','2024-10-14 15:50:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2241,NULL,NULL,'2024-10-14 15:50:39','2024-10-14 15:50:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2241,NULL,NULL,'2024-10-14 15:50:39','2024-10-14 15:50:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2240,NULL,NULL,'2024-10-14 15:50:39','2024-10-14 15:50:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2240,NULL,NULL,'2024-10-14 15:50:40','2024-10-14 15:50:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2239,NULL,NULL,'2024-10-14 15:50:40','2024-10-14 15:50:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2239,NULL,NULL,'2024-10-14 15:50:40','2024-10-14 15:50:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2238,NULL,NULL,'2024-10-14 15:50:40','2024-10-14 15:50:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2238,NULL,NULL,'2024-10-14 15:50:40','2024-10-14 15:50:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2237,NULL,NULL,'2024-10-14 15:50:40','2024-10-14 15:50:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2237,NULL,NULL,'2024-10-14 15:50:40','2024-10-14 15:50:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2236,NULL,NULL,'2024-10-14 15:50:40','2024-10-14 15:50:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2236,NULL,NULL,'2024-10-14 15:50:40','2024-10-14 15:50:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2235,NULL,NULL,'2024-10-14 15:50:40','2024-10-14 15:50:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2235,NULL,NULL,'2024-10-14 15:50:40','2024-10-14 15:50:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2234,NULL,NULL,'2024-10-14 15:50:40','2024-10-14 15:50:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2234,NULL,NULL,'2024-10-14 15:50:40','2024-10-14 15:50:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2233,NULL,NULL,'2024-10-14 15:50:40','2024-10-14 15:50:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2233,NULL,NULL,'2024-10-14 15:50:40','2024-10-14 15:50:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2232,NULL,NULL,'2024-10-14 15:50:40','2024-10-14 15:50:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2232,NULL,NULL,'2024-10-14 15:50:40','2024-10-14 15:50:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2231,NULL,NULL,'2024-10-14 15:50:40','2024-10-14 15:50:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2231,NULL,NULL,'2024-10-14 15:50:41','2024-10-14 15:50:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2230,NULL,NULL,'2024-10-14 15:50:41','2024-10-14 15:50:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2230,NULL,NULL,'2024-10-14 15:50:41','2024-10-14 15:50:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2229,NULL,NULL,'2024-10-14 15:50:41','2024-10-14 15:50:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2229,NULL,NULL,'2024-10-14 15:50:41','2024-10-14 15:50:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2228,NULL,NULL,'2024-10-14 15:50:41','2024-10-14 15:50:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2228,NULL,NULL,'2024-10-14 15:50:41','2024-10-14 15:50:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2227,NULL,NULL,'2024-10-14 15:50:41','2024-10-14 15:50:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2227,NULL,NULL,'2024-10-14 15:50:41','2024-10-14 15:50:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2226,NULL,NULL,'2024-10-14 15:50:41','2024-10-14 15:50:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2226,NULL,NULL,'2024-10-14 15:50:41','2024-10-14 15:50:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2225,NULL,NULL,'2024-10-14 15:50:41','2024-10-14 15:50:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2225,NULL,NULL,'2024-10-14 15:50:41','2024-10-14 15:50:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2224,NULL,NULL,'2024-10-14 15:50:41','2024-10-14 15:50:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2224,NULL,NULL,'2024-10-14 15:50:41','2024-10-14 15:50:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2223,NULL,NULL,'2024-10-14 15:50:41','2024-10-14 15:50:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2223,NULL,NULL,'2024-10-14 15:50:41','2024-10-14 15:50:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2222,NULL,NULL,'2024-10-14 15:50:41','2024-10-14 15:50:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2222,NULL,NULL,'2024-10-14 15:50:41','2024-10-14 15:50:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2221,NULL,NULL,'2024-10-14 15:50:41','2024-10-14 15:50:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2221,NULL,NULL,'2024-10-14 15:50:42','2024-10-14 15:50:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2220,NULL,NULL,'2024-10-14 15:50:42','2024-10-14 15:50:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2220,NULL,NULL,'2024-10-14 15:50:42','2024-10-14 15:50:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2219,NULL,NULL,'2024-10-14 15:50:42','2024-10-14 15:50:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2219,NULL,NULL,'2024-10-14 15:50:42','2024-10-14 15:50:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2218,NULL,NULL,'2024-10-14 15:50:42','2024-10-14 15:50:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2218,NULL,NULL,'2024-10-14 15:50:42','2024-10-14 15:50:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2217,NULL,NULL,'2024-10-14 15:50:42','2024-10-14 15:50:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2217,NULL,NULL,'2024-10-14 15:50:42','2024-10-14 15:50:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2216,NULL,NULL,'2024-10-14 15:50:42','2024-10-14 15:50:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2216,NULL,NULL,'2024-10-14 15:50:42','2024-10-14 15:50:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2215,NULL,NULL,'2024-10-14 15:50:42','2024-10-14 15:50:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2215,NULL,NULL,'2024-10-14 15:50:42','2024-10-14 15:50:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2214,NULL,NULL,'2024-10-14 15:50:42','2024-10-14 15:50:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2214,NULL,NULL,'2024-10-14 15:50:42','2024-10-14 15:50:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2213,NULL,NULL,'2024-10-14 15:50:42','2024-10-14 15:50:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2213,NULL,NULL,'2024-10-14 15:50:42','2024-10-14 15:50:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2212,NULL,NULL,'2024-10-14 15:50:43','2024-10-14 15:50:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2212,NULL,NULL,'2024-10-14 15:50:43','2024-10-14 15:50:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2211,NULL,NULL,'2024-10-14 15:50:43','2024-10-14 15:50:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2211,NULL,NULL,'2024-10-14 15:50:43','2024-10-14 15:50:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2210,NULL,NULL,'2024-10-14 15:50:43','2024-10-14 15:50:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2210,NULL,NULL,'2024-10-14 15:50:43','2024-10-14 15:50:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2209,NULL,NULL,'2024-10-14 15:50:43','2024-10-14 15:50:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2209,NULL,NULL,'2024-10-14 15:50:43','2024-10-14 15:50:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2208,NULL,NULL,'2024-10-14 15:50:43','2024-10-14 15:50:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2208,NULL,NULL,'2024-10-14 15:50:43','2024-10-14 15:50:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2207,NULL,NULL,'2024-10-14 15:50:43','2024-10-14 15:50:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2207,NULL,NULL,'2024-10-14 15:50:43','2024-10-14 15:50:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2206,NULL,NULL,'2024-10-14 15:50:43','2024-10-14 15:50:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2206,NULL,NULL,'2024-10-14 15:50:43','2024-10-14 15:50:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2205,NULL,NULL,'2024-10-14 15:50:43','2024-10-14 15:50:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2205,NULL,NULL,'2024-10-14 15:50:43','2024-10-14 15:50:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2204,NULL,NULL,'2024-10-14 15:50:43','2024-10-14 15:50:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2204,NULL,NULL,'2024-10-14 15:50:43','2024-10-14 15:50:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2203,NULL,NULL,'2024-10-14 15:50:43','2024-10-14 15:50:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2203,NULL,NULL,'2024-10-14 15:50:44','2024-10-14 15:50:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2202,NULL,NULL,'2024-10-14 15:50:44','2024-10-14 15:50:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2202,NULL,NULL,'2024-10-14 15:50:44','2024-10-14 15:50:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2201,NULL,NULL,'2024-10-14 15:50:44','2024-10-14 15:50:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2201,NULL,NULL,'2024-10-14 15:50:44','2024-10-14 15:50:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2200,NULL,NULL,'2024-10-14 15:50:44','2024-10-14 15:50:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2200,NULL,NULL,'2024-10-14 15:50:44','2024-10-14 15:50:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2199,NULL,NULL,'2024-10-14 15:50:44','2024-10-14 15:50:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2199,NULL,NULL,'2024-10-14 15:50:44','2024-10-14 15:50:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2198,NULL,NULL,'2024-10-14 15:50:44','2024-10-14 15:50:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2198,NULL,NULL,'2024-10-14 15:50:44','2024-10-14 15:50:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2197,NULL,NULL,'2024-10-14 15:50:44','2024-10-14 15:50:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2197,NULL,NULL,'2024-10-14 15:50:44','2024-10-14 15:50:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2196,NULL,NULL,'2024-10-14 15:50:44','2024-10-14 15:50:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2196,NULL,NULL,'2024-10-14 15:50:44','2024-10-14 15:50:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2195,NULL,NULL,'2024-10-14 15:50:44','2024-10-14 15:50:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2195,NULL,NULL,'2024-10-14 15:50:44','2024-10-14 15:50:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2194,NULL,NULL,'2024-10-14 15:50:44','2024-10-14 15:50:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2194,NULL,NULL,'2024-10-14 15:50:44','2024-10-14 15:50:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2193,NULL,NULL,'2024-10-14 15:50:44','2024-10-14 15:50:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2193,NULL,NULL,'2024-10-14 15:50:44','2024-10-14 15:50:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2192,NULL,NULL,'2024-10-14 15:50:44','2024-10-14 15:50:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2192,NULL,NULL,'2024-10-14 15:50:45','2024-10-14 15:50:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2191,NULL,NULL,'2024-10-14 15:50:45','2024-10-14 15:50:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2191,NULL,NULL,'2024-10-14 15:50:45','2024-10-14 15:50:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2190,NULL,NULL,'2024-10-14 15:50:45','2024-10-14 15:50:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2190,NULL,NULL,'2024-10-14 15:50:45','2024-10-14 15:50:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2189,NULL,NULL,'2024-10-14 15:50:45','2024-10-14 15:50:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2189,NULL,NULL,'2024-10-14 15:50:45','2024-10-14 15:50:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2188,NULL,NULL,'2024-10-14 15:50:45','2024-10-14 15:50:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2188,NULL,NULL,'2024-10-14 15:50:45','2024-10-14 15:50:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2187,NULL,NULL,'2024-10-14 15:50:45','2024-10-14 15:50:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2187,NULL,NULL,'2024-10-14 15:50:45','2024-10-14 15:50:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2186,NULL,NULL,'2024-10-14 15:50:45','2024-10-14 15:50:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2186,NULL,NULL,'2024-10-14 15:50:45','2024-10-14 15:50:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2185,NULL,NULL,'2024-10-14 15:50:45','2024-10-14 15:50:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2185,NULL,NULL,'2024-10-14 15:50:45','2024-10-14 15:50:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2184,NULL,NULL,'2024-10-14 15:50:45','2024-10-14 15:50:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2184,NULL,NULL,'2024-10-14 15:50:45','2024-10-14 15:50:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2183,NULL,NULL,'2024-10-14 15:50:45','2024-10-14 15:50:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2183,NULL,NULL,'2024-10-14 15:50:45','2024-10-14 15:50:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2182,NULL,NULL,'2024-10-14 15:50:45','2024-10-14 15:50:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2182,NULL,NULL,'2024-10-14 15:50:46','2024-10-14 15:50:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2181,NULL,NULL,'2024-10-14 15:50:46','2024-10-14 15:50:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2181,NULL,NULL,'2024-10-14 15:50:46','2024-10-14 15:50:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2180,NULL,NULL,'2024-10-14 15:50:46','2024-10-14 15:50:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2180,NULL,NULL,'2024-10-14 15:50:46','2024-10-14 15:50:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2179,NULL,NULL,'2024-10-14 15:50:46','2024-10-14 15:50:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2179,NULL,NULL,'2024-10-14 15:50:46','2024-10-14 15:50:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2178,NULL,NULL,'2024-10-14 15:50:46','2024-10-14 15:50:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2178,NULL,NULL,'2024-10-14 15:50:46','2024-10-14 15:50:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2177,NULL,NULL,'2024-10-14 15:50:46','2024-10-14 15:50:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2177,NULL,NULL,'2024-10-14 15:50:46','2024-10-14 15:50:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2176,NULL,NULL,'2024-10-14 15:50:46','2024-10-14 15:50:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2176,NULL,NULL,'2024-10-14 15:50:46','2024-10-14 15:50:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2175,NULL,NULL,'2024-10-14 15:50:46','2024-10-14 15:50:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2175,NULL,NULL,'2024-10-14 15:50:46','2024-10-14 15:50:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2174,NULL,NULL,'2024-10-14 15:50:46','2024-10-14 15:50:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2174,NULL,NULL,'2024-10-14 15:50:46','2024-10-14 15:50:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2173,NULL,NULL,'2024-10-14 15:50:46','2024-10-14 15:50:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2173,NULL,NULL,'2024-10-14 15:50:46','2024-10-14 15:50:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2172,NULL,NULL,'2024-10-14 15:50:47','2024-10-14 15:50:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2172,NULL,NULL,'2024-10-14 15:50:47','2024-10-14 15:50:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2171,NULL,NULL,'2024-10-14 15:50:47','2024-10-14 15:50:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2171,NULL,NULL,'2024-10-14 15:50:47','2024-10-14 15:50:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2170,NULL,NULL,'2024-10-14 15:50:47','2024-10-14 15:50:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2170,NULL,NULL,'2024-10-14 15:50:47','2024-10-14 15:50:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2169,NULL,NULL,'2024-10-14 15:50:47','2024-10-14 15:50:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2169,NULL,NULL,'2024-10-14 15:50:47','2024-10-14 15:50:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2168,NULL,NULL,'2024-10-14 15:50:47','2024-10-14 15:50:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2168,NULL,NULL,'2024-10-14 15:50:47','2024-10-14 15:50:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2167,NULL,NULL,'2024-10-14 15:50:47','2024-10-14 15:50:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2167,NULL,NULL,'2024-10-14 15:50:47','2024-10-14 15:50:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2166,NULL,NULL,'2024-10-14 15:50:47','2024-10-14 15:50:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2166,NULL,NULL,'2024-10-14 15:50:47','2024-10-14 15:50:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2165,NULL,NULL,'2024-10-14 15:50:47','2024-10-14 15:50:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2165,NULL,NULL,'2024-10-14 15:50:47','2024-10-14 15:50:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2164,NULL,NULL,'2024-10-14 15:50:47','2024-10-14 15:50:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2164,NULL,NULL,'2024-10-14 15:50:47','2024-10-14 15:50:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2163,NULL,NULL,'2024-10-14 15:50:47','2024-10-14 15:50:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2163,NULL,NULL,'2024-10-14 15:50:47','2024-10-14 15:50:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2162,NULL,NULL,'2024-10-14 15:50:48','2024-10-14 15:50:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2162,NULL,NULL,'2024-10-14 15:50:48','2024-10-14 15:50:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2161,NULL,NULL,'2024-10-14 15:50:48','2024-10-14 15:50:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2161,NULL,NULL,'2024-10-14 15:50:48','2024-10-14 15:50:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2160,NULL,NULL,'2024-10-14 15:50:48','2024-10-14 15:50:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2160,NULL,NULL,'2024-10-14 15:50:48','2024-10-14 15:50:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2159,NULL,NULL,'2024-10-14 15:50:48','2024-10-14 15:50:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2159,NULL,NULL,'2024-10-14 15:50:48','2024-10-14 15:50:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2334,NULL,NULL,'2024-10-14 15:50:48','2024-10-14 15:50:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2333,NULL,NULL,'2024-10-14 15:50:48','2024-10-14 15:50:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2332,NULL,NULL,'2024-10-14 15:50:48','2024-10-14 15:50:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2331,NULL,NULL,'2024-10-14 15:50:48','2024-10-14 15:50:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2330,NULL,NULL,'2024-10-14 15:50:48','2024-10-14 15:50:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2329,NULL,NULL,'2024-10-14 15:50:48','2024-10-14 15:50:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2328,NULL,NULL,'2024-10-14 15:50:49','2024-10-14 15:50:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2327,NULL,NULL,'2024-10-14 15:50:49','2024-10-14 15:50:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2326,NULL,NULL,'2024-10-14 15:50:49','2024-10-14 15:50:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2325,NULL,NULL,'2024-10-14 15:50:49','2024-10-14 15:50:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2324,NULL,NULL,'2024-10-14 15:50:49','2024-10-14 15:50:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2323,NULL,NULL,'2024-10-14 15:50:49','2024-10-14 15:50:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2322,NULL,NULL,'2024-10-14 15:50:49','2024-10-14 15:50:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2321,NULL,NULL,'2024-10-14 15:50:49','2024-10-14 15:50:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2320,NULL,NULL,'2024-10-14 15:50:49','2024-10-14 15:50:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2319,NULL,NULL,'2024-10-14 15:50:49','2024-10-14 15:50:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2318,NULL,NULL,'2024-10-14 15:50:49','2024-10-14 15:50:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2317,NULL,NULL,'2024-10-14 15:50:50','2024-10-14 15:50:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2316,NULL,NULL,'2024-10-14 15:50:50','2024-10-14 15:50:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2315,NULL,NULL,'2024-10-14 15:50:50','2024-10-14 15:50:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2314,NULL,NULL,'2024-10-14 15:50:50','2024-10-14 15:50:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2313,NULL,NULL,'2024-10-14 15:50:50','2024-10-14 15:50:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2312,NULL,NULL,'2024-10-14 15:50:50','2024-10-14 15:50:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2311,NULL,NULL,'2024-10-14 15:50:50','2024-10-14 15:50:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2310,NULL,NULL,'2024-10-14 15:50:50','2024-10-14 15:50:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2309,NULL,NULL,'2024-10-14 15:50:50','2024-10-14 15:50:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2308,NULL,NULL,'2024-10-14 15:50:51','2024-10-14 15:50:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2307,NULL,NULL,'2024-10-14 15:50:51','2024-10-14 15:50:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2306,NULL,NULL,'2024-10-14 15:50:51','2024-10-14 15:50:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2305,NULL,NULL,'2024-10-14 15:50:51','2024-10-14 15:50:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2304,NULL,NULL,'2024-10-14 15:50:51','2024-10-14 15:50:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2303,NULL,NULL,'2024-10-14 15:50:51','2024-10-14 15:50:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2302,NULL,NULL,'2024-10-14 15:50:51','2024-10-14 15:50:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2301,NULL,NULL,'2024-10-14 15:50:51','2024-10-14 15:50:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2300,NULL,NULL,'2024-10-14 15:50:51','2024-10-14 15:50:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2299,NULL,NULL,'2024-10-14 15:50:51','2024-10-14 15:50:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2298,NULL,NULL,'2024-10-14 15:50:51','2024-10-14 15:50:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2297,NULL,NULL,'2024-10-14 15:50:52','2024-10-14 15:50:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2296,NULL,NULL,'2024-10-14 15:50:52','2024-10-14 15:50:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2295,NULL,NULL,'2024-10-14 15:50:52','2024-10-14 15:50:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2294,NULL,NULL,'2024-10-14 15:50:52','2024-10-14 15:50:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2293,NULL,NULL,'2024-10-14 15:50:52','2024-10-14 15:50:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2292,NULL,NULL,'2024-10-14 15:50:52','2024-10-14 15:50:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2291,NULL,NULL,'2024-10-14 15:50:52','2024-10-14 15:50:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2290,NULL,NULL,'2024-10-14 15:50:52','2024-10-14 15:50:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2289,NULL,NULL,'2024-10-14 15:50:52','2024-10-14 15:50:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2288,NULL,NULL,'2024-10-14 15:50:52','2024-10-14 15:50:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2287,NULL,NULL,'2024-10-14 15:50:53','2024-10-14 15:50:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2286,NULL,NULL,'2024-10-14 15:50:53','2024-10-14 15:50:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2285,NULL,NULL,'2024-10-14 15:50:53','2024-10-14 15:50:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2284,NULL,NULL,'2024-10-14 15:50:53','2024-10-14 15:50:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2283,NULL,NULL,'2024-10-14 15:50:53','2024-10-14 15:50:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2282,NULL,NULL,'2024-10-14 15:50:53','2024-10-14 15:50:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2281,NULL,NULL,'2024-10-14 15:50:53','2024-10-14 15:50:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2280,NULL,NULL,'2024-10-14 15:50:53','2024-10-14 15:50:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2279,NULL,NULL,'2024-10-14 15:50:53','2024-10-14 15:50:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2278,NULL,NULL,'2024-10-14 15:50:54','2024-10-14 15:50:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2277,NULL,NULL,'2024-10-14 15:50:54','2024-10-14 15:50:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2276,NULL,NULL,'2024-10-14 15:50:54','2024-10-14 15:50:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2275,NULL,NULL,'2024-10-14 15:50:54','2024-10-14 15:50:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2274,NULL,NULL,'2024-10-14 15:50:54','2024-10-14 15:50:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2273,NULL,NULL,'2024-10-14 15:50:54','2024-10-14 15:50:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2272,NULL,NULL,'2024-10-14 15:50:54','2024-10-14 15:50:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2271,NULL,NULL,'2024-10-14 15:50:54','2024-10-14 15:50:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3519,NULL,NULL,'2024-10-14 15:50:54','2024-10-14 15:50:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3518,NULL,NULL,'2024-10-14 15:50:55','2024-10-14 15:50:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3517,NULL,NULL,'2024-10-14 15:50:55','2024-10-14 15:50:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3516,NULL,NULL,'2024-10-14 15:50:55','2024-10-14 15:50:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3515,NULL,NULL,'2024-10-14 15:50:55','2024-10-14 15:50:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3514,NULL,NULL,'2024-10-14 15:50:55','2024-10-14 15:50:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3513,NULL,NULL,'2024-10-14 15:50:55','2024-10-14 15:50:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3512,NULL,NULL,'2024-10-14 15:50:55','2024-10-14 15:50:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3511,NULL,NULL,'2024-10-14 15:50:55','2024-10-14 15:50:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3510,NULL,NULL,'2024-10-14 15:50:55','2024-10-14 15:50:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3509,NULL,NULL,'2024-10-14 15:50:55','2024-10-14 15:50:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3508,NULL,NULL,'2024-10-14 15:50:55','2024-10-14 15:50:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3507,NULL,NULL,'2024-10-14 15:50:56','2024-10-14 15:50:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3506,NULL,NULL,'2024-10-14 15:50:56','2024-10-14 15:50:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3505,NULL,NULL,'2024-10-14 15:50:56','2024-10-14 15:50:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3504,NULL,NULL,'2024-10-14 15:50:56','2024-10-14 15:50:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3503,NULL,NULL,'2024-10-14 15:50:56','2024-10-14 15:50:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3502,NULL,NULL,'2024-10-14 15:50:56','2024-10-14 15:50:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3501,NULL,NULL,'2024-10-14 15:50:56','2024-10-14 15:50:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3500,NULL,NULL,'2024-10-14 15:50:56','2024-10-14 15:50:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3499,NULL,NULL,'2024-10-14 15:50:56','2024-10-14 15:50:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3498,NULL,NULL,'2024-10-14 15:50:56','2024-10-14 15:50:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3497,NULL,NULL,'2024-10-14 15:50:57','2024-10-14 15:50:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3496,NULL,NULL,'2024-10-14 15:50:57','2024-10-14 15:50:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3495,NULL,NULL,'2024-10-14 15:50:57','2024-10-14 15:50:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3494,NULL,NULL,'2024-10-14 15:50:57','2024-10-14 15:50:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3493,NULL,NULL,'2024-10-14 15:50:57','2024-10-14 15:50:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3492,NULL,NULL,'2024-10-14 15:50:57','2024-10-14 15:50:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3491,NULL,NULL,'2024-10-14 15:50:57','2024-10-14 15:50:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3490,NULL,NULL,'2024-10-14 15:50:57','2024-10-14 15:50:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3489,NULL,NULL,'2024-10-14 15:50:57','2024-10-14 15:50:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3488,NULL,NULL,'2024-10-14 15:50:57','2024-10-14 15:50:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3487,NULL,NULL,'2024-10-14 15:50:58','2024-10-14 15:50:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3486,NULL,NULL,'2024-10-14 15:50:58','2024-10-14 15:50:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3485,NULL,NULL,'2024-10-14 15:50:58','2024-10-14 15:50:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3484,NULL,NULL,'2024-10-14 15:50:58','2024-10-14 15:50:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3483,NULL,NULL,'2024-10-14 15:50:58','2024-10-14 15:50:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3482,NULL,NULL,'2024-10-14 15:50:58','2024-10-14 15:50:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3481,NULL,NULL,'2024-10-14 15:50:58','2024-10-14 15:50:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3480,NULL,NULL,'2024-10-14 15:50:58','2024-10-14 15:50:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3479,NULL,NULL,'2024-10-14 15:50:58','2024-10-14 15:50:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3478,NULL,NULL,'2024-10-14 15:50:58','2024-10-14 15:50:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3477,NULL,NULL,'2024-10-14 15:50:59','2024-10-14 15:50:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3476,NULL,NULL,'2024-10-14 15:50:59','2024-10-14 15:50:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3475,NULL,NULL,'2024-10-14 15:50:59','2024-10-14 15:50:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3474,NULL,NULL,'2024-10-14 15:50:59','2024-10-14 15:50:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3473,NULL,NULL,'2024-10-14 15:50:59','2024-10-14 15:50:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3472,NULL,NULL,'2024-10-14 15:50:59','2024-10-14 15:50:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3471,NULL,NULL,'2024-10-14 15:50:59','2024-10-14 15:50:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3470,NULL,NULL,'2024-10-14 15:50:59','2024-10-14 15:50:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3469,NULL,NULL,'2024-10-14 15:50:59','2024-10-14 15:50:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3468,NULL,NULL,'2024-10-14 15:50:59','2024-10-14 15:50:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3467,NULL,NULL,'2024-10-14 15:51:00','2024-10-14 15:51:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3466,NULL,NULL,'2024-10-14 15:51:00','2024-10-14 15:51:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3465,NULL,NULL,'2024-10-14 15:51:00','2024-10-14 15:51:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3464,NULL,NULL,'2024-10-14 15:51:00','2024-10-14 15:51:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3463,NULL,NULL,'2024-10-14 15:51:00','2024-10-14 15:51:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3462,NULL,NULL,'2024-10-14 15:51:00','2024-10-14 15:51:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3461,NULL,NULL,'2024-10-14 15:51:00','2024-10-14 15:51:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3460,NULL,NULL,'2024-10-14 15:51:00','2024-10-14 15:51:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3459,NULL,NULL,'2024-10-14 15:51:00','2024-10-14 15:51:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3458,NULL,NULL,'2024-10-14 15:51:01','2024-10-14 15:51:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3457,NULL,NULL,'2024-10-14 15:51:01','2024-10-14 15:51:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3456,NULL,NULL,'2024-10-14 15:51:01','2024-10-14 15:51:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3455,NULL,NULL,'2024-10-14 15:51:01','2024-10-14 15:51:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3454,NULL,NULL,'2024-10-14 15:51:01','2024-10-14 15:51:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3453,NULL,NULL,'2024-10-14 15:51:01','2024-10-14 15:51:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3452,NULL,NULL,'2024-10-14 15:51:01','2024-10-14 15:51:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3451,NULL,NULL,'2024-10-14 15:51:01','2024-10-14 15:51:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3450,NULL,NULL,'2024-10-14 15:51:01','2024-10-14 15:51:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3449,NULL,NULL,'2024-10-14 15:51:02','2024-10-14 15:51:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3448,NULL,NULL,'2024-10-14 15:51:02','2024-10-14 15:51:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3447,NULL,NULL,'2024-10-14 15:51:02','2024-10-14 15:51:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3446,NULL,NULL,'2024-10-14 15:51:02','2024-10-14 15:51:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3445,NULL,NULL,'2024-10-14 15:51:02','2024-10-14 15:51:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3444,NULL,NULL,'2024-10-14 15:51:02','2024-10-14 15:51:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3443,NULL,NULL,'2024-10-14 15:51:02','2024-10-14 15:51:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3442,NULL,NULL,'2024-10-14 15:51:02','2024-10-14 15:51:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3441,NULL,NULL,'2024-10-14 15:51:02','2024-10-14 15:51:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3440,NULL,NULL,'2024-10-14 15:51:02','2024-10-14 15:51:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3439,NULL,NULL,'2024-10-14 15:51:03','2024-10-14 15:51:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3438,NULL,NULL,'2024-10-14 15:51:03','2024-10-14 15:51:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3437,NULL,NULL,'2024-10-14 15:51:03','2024-10-14 15:51:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3436,NULL,NULL,'2024-10-14 15:51:03','2024-10-14 15:51:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3435,NULL,NULL,'2024-10-14 15:51:03','2024-10-14 15:51:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3434,NULL,NULL,'2024-10-14 15:51:03','2024-10-14 15:51:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3433,NULL,NULL,'2024-10-14 15:51:03','2024-10-14 15:51:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3432,NULL,NULL,'2024-10-14 15:51:03','2024-10-14 15:51:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3431,NULL,NULL,'2024-10-14 15:51:03','2024-10-14 15:51:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3430,NULL,NULL,'2024-10-14 15:51:03','2024-10-14 15:51:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3429,NULL,NULL,'2024-10-14 15:51:04','2024-10-14 15:51:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3428,NULL,NULL,'2024-10-14 15:51:04','2024-10-14 15:51:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3427,NULL,NULL,'2024-10-14 15:51:04','2024-10-14 15:51:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3426,NULL,NULL,'2024-10-14 15:51:04','2024-10-14 15:51:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3425,NULL,NULL,'2024-10-14 15:51:04','2024-10-14 15:51:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3424,NULL,NULL,'2024-10-14 15:51:04','2024-10-14 15:51:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3423,NULL,NULL,'2024-10-14 15:51:04','2024-10-14 15:51:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3422,NULL,NULL,'2024-10-14 15:51:04','2024-10-14 15:51:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3421,NULL,NULL,'2024-10-14 15:51:04','2024-10-14 15:51:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3420,NULL,NULL,'2024-10-14 15:51:04','2024-10-14 15:51:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3419,NULL,NULL,'2024-10-14 15:51:05','2024-10-14 15:51:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3418,NULL,NULL,'2024-10-14 15:51:05','2024-10-14 15:51:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3417,NULL,NULL,'2024-10-14 15:51:05','2024-10-14 15:51:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3416,NULL,NULL,'2024-10-14 15:51:05','2024-10-14 15:51:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3415,NULL,NULL,'2024-10-14 15:51:05','2024-10-14 15:51:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3414,NULL,NULL,'2024-10-14 15:51:05','2024-10-14 15:51:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3413,NULL,NULL,'2024-10-14 15:51:05','2024-10-14 15:51:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3412,NULL,NULL,'2024-10-14 15:51:05','2024-10-14 15:51:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3411,NULL,NULL,'2024-10-14 15:51:05','2024-10-14 15:51:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3410,NULL,NULL,'2024-10-14 15:51:05','2024-10-14 15:51:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3409,NULL,NULL,'2024-10-14 15:51:05','2024-10-14 15:51:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3408,NULL,NULL,'2024-10-14 15:51:06','2024-10-14 15:51:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3407,NULL,NULL,'2024-10-14 15:51:06','2024-10-14 15:51:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3406,NULL,NULL,'2024-10-14 15:51:06','2024-10-14 15:51:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3405,NULL,NULL,'2024-10-14 15:51:06','2024-10-14 15:51:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3404,NULL,NULL,'2024-10-14 15:51:06','2024-10-14 15:51:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3403,NULL,NULL,'2024-10-14 15:51:06','2024-10-14 15:51:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3402,NULL,NULL,'2024-10-14 15:51:06','2024-10-14 15:51:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3401,NULL,NULL,'2024-10-14 15:51:06','2024-10-14 15:51:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3400,NULL,NULL,'2024-10-14 15:51:06','2024-10-14 15:51:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3399,NULL,NULL,'2024-10-14 15:51:06','2024-10-14 15:51:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3398,NULL,NULL,'2024-10-14 15:51:07','2024-10-14 15:51:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3397,NULL,NULL,'2024-10-14 15:51:07','2024-10-14 15:51:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3396,NULL,NULL,'2024-10-14 15:51:07','2024-10-14 15:51:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3395,NULL,NULL,'2024-10-14 15:51:07','2024-10-14 15:51:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3394,NULL,NULL,'2024-10-14 15:51:07','2024-10-14 15:51:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3393,NULL,NULL,'2024-10-14 15:51:07','2024-10-14 15:51:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3392,NULL,NULL,'2024-10-14 15:51:07','2024-10-14 15:51:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3391,NULL,NULL,'2024-10-14 15:51:07','2024-10-14 15:51:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3390,NULL,NULL,'2024-10-14 15:51:07','2024-10-14 15:51:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3389,NULL,NULL,'2024-10-14 15:51:08','2024-10-14 15:51:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3388,NULL,NULL,'2024-10-14 15:51:08','2024-10-14 15:51:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3387,NULL,NULL,'2024-10-14 15:51:08','2024-10-14 15:51:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3386,NULL,NULL,'2024-10-14 15:51:08','2024-10-14 15:51:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3385,NULL,NULL,'2024-10-14 15:51:08','2024-10-14 15:51:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3384,NULL,NULL,'2024-10-14 15:51:08','2024-10-14 15:51:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3383,NULL,NULL,'2024-10-14 15:51:08','2024-10-14 15:51:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3382,NULL,NULL,'2024-10-14 15:51:08','2024-10-14 15:51:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3381,NULL,NULL,'2024-10-14 15:51:08','2024-10-14 15:51:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3380,NULL,NULL,'2024-10-14 15:51:08','2024-10-14 15:51:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3379,NULL,NULL,'2024-10-14 15:51:08','2024-10-14 15:51:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3378,NULL,NULL,'2024-10-14 15:51:09','2024-10-14 15:51:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3377,NULL,NULL,'2024-10-14 15:51:09','2024-10-14 15:51:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3376,NULL,NULL,'2024-10-14 15:51:09','2024-10-14 15:51:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3375,NULL,NULL,'2024-10-14 15:51:09','2024-10-14 15:51:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3374,NULL,NULL,'2024-10-14 15:51:09','2024-10-14 15:51:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3373,NULL,NULL,'2024-10-14 15:51:09','2024-10-14 15:51:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3372,NULL,NULL,'2024-10-14 15:51:09','2024-10-14 15:51:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3371,NULL,NULL,'2024-10-14 15:51:09','2024-10-14 15:51:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3370,NULL,NULL,'2024-10-14 15:51:09','2024-10-14 15:51:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3369,NULL,NULL,'2024-10-14 15:51:09','2024-10-14 15:51:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3368,NULL,NULL,'2024-10-14 15:51:09','2024-10-14 15:51:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3367,NULL,NULL,'2024-10-14 15:51:10','2024-10-14 15:51:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3366,NULL,NULL,'2024-10-14 15:51:10','2024-10-14 15:51:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3365,NULL,NULL,'2024-10-14 15:51:10','2024-10-14 15:51:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3364,NULL,NULL,'2024-10-14 15:51:10','2024-10-14 15:51:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3363,NULL,NULL,'2024-10-14 15:51:10','2024-10-14 15:51:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3362,NULL,NULL,'2024-10-14 15:51:10','2024-10-14 15:51:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3361,NULL,NULL,'2024-10-14 15:51:10','2024-10-14 15:51:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3360,NULL,NULL,'2024-10-14 15:51:10','2024-10-14 15:51:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3359,NULL,NULL,'2024-10-14 15:51:10','2024-10-14 15:51:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3358,NULL,NULL,'2024-10-14 15:51:10','2024-10-14 15:51:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3357,NULL,NULL,'2024-10-14 15:51:11','2024-10-14 15:51:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3356,NULL,NULL,'2024-10-14 15:51:11','2024-10-14 15:51:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3355,NULL,NULL,'2024-10-14 15:51:11','2024-10-14 15:51:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3354,NULL,NULL,'2024-10-14 15:51:11','2024-10-14 15:51:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3353,NULL,NULL,'2024-10-14 15:51:11','2024-10-14 15:51:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3352,NULL,NULL,'2024-10-14 15:51:11','2024-10-14 15:51:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3351,NULL,NULL,'2024-10-14 15:51:11','2024-10-14 15:51:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3350,NULL,NULL,'2024-10-14 15:51:11','2024-10-14 15:51:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3349,NULL,NULL,'2024-10-14 15:51:11','2024-10-14 15:51:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3348,NULL,NULL,'2024-10-14 15:51:11','2024-10-14 15:51:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3347,NULL,NULL,'2024-10-14 15:51:11','2024-10-14 15:51:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3346,NULL,NULL,'2024-10-14 15:51:12','2024-10-14 15:51:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3345,NULL,NULL,'2024-10-14 15:51:12','2024-10-14 15:51:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3344,NULL,NULL,'2024-10-14 15:51:12','2024-10-14 15:51:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3343,NULL,NULL,'2024-10-14 15:51:12','2024-10-14 15:51:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3342,NULL,NULL,'2024-10-14 15:51:12','2024-10-14 15:51:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3341,NULL,NULL,'2024-10-14 15:51:12','2024-10-14 15:51:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3340,NULL,NULL,'2024-10-14 15:51:12','2024-10-14 15:51:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3339,NULL,NULL,'2024-10-14 15:51:12','2024-10-14 15:51:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3338,NULL,NULL,'2024-10-14 15:51:12','2024-10-14 15:51:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3337,NULL,NULL,'2024-10-14 15:51:12','2024-10-14 15:51:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3336,NULL,NULL,'2024-10-14 15:51:13','2024-10-14 15:51:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3335,NULL,NULL,'2024-10-14 15:51:13','2024-10-14 15:51:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3334,NULL,NULL,'2024-10-14 15:51:13','2024-10-14 15:51:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3333,NULL,NULL,'2024-10-14 15:51:13','2024-10-14 15:51:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(42914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2771,NULL,NULL,'2024-10-14 15:52:32','2024-10-14 15:52:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2771,NULL,NULL,'2024-10-14 15:52:32','2024-10-14 15:52:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2770,NULL,NULL,'2024-10-14 15:52:32','2024-10-14 15:52:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2770,NULL,NULL,'2024-10-14 15:52:32','2024-10-14 15:52:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2769,NULL,NULL,'2024-10-14 15:52:32','2024-10-14 15:52:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2769,NULL,NULL,'2024-10-14 15:52:32','2024-10-14 15:52:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2768,NULL,NULL,'2024-10-14 15:52:32','2024-10-14 15:52:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2768,NULL,NULL,'2024-10-14 15:52:32','2024-10-14 15:52:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2767,NULL,NULL,'2024-10-14 15:52:32','2024-10-14 15:52:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2767,NULL,NULL,'2024-10-14 15:52:32','2024-10-14 15:52:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2766,NULL,NULL,'2024-10-14 15:52:32','2024-10-14 15:52:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2766,NULL,NULL,'2024-10-14 15:52:32','2024-10-14 15:52:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2765,NULL,NULL,'2024-10-14 15:52:32','2024-10-14 15:52:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2765,NULL,NULL,'2024-10-14 15:52:32','2024-10-14 15:52:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2764,NULL,NULL,'2024-10-14 15:52:32','2024-10-14 15:52:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2764,NULL,NULL,'2024-10-14 15:52:33','2024-10-14 15:52:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2763,NULL,NULL,'2024-10-14 15:52:33','2024-10-14 15:52:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2763,NULL,NULL,'2024-10-14 15:52:33','2024-10-14 15:52:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2762,NULL,NULL,'2024-10-14 15:52:33','2024-10-14 15:52:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2762,NULL,NULL,'2024-10-14 15:52:33','2024-10-14 15:52:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2761,NULL,NULL,'2024-10-14 15:52:33','2024-10-14 15:52:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2761,NULL,NULL,'2024-10-14 15:52:33','2024-10-14 15:52:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2760,NULL,NULL,'2024-10-14 15:52:33','2024-10-14 15:52:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2760,NULL,NULL,'2024-10-14 15:52:33','2024-10-14 15:52:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2759,NULL,NULL,'2024-10-14 15:52:33','2024-10-14 15:52:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2759,NULL,NULL,'2024-10-14 15:52:33','2024-10-14 15:52:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2758,NULL,NULL,'2024-10-14 15:52:33','2024-10-14 15:52:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2758,NULL,NULL,'2024-10-14 15:52:33','2024-10-14 15:52:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2757,NULL,NULL,'2024-10-14 15:52:33','2024-10-14 15:52:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2757,NULL,NULL,'2024-10-14 15:52:33','2024-10-14 15:52:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2756,NULL,NULL,'2024-10-14 15:52:33','2024-10-14 15:52:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2756,NULL,NULL,'2024-10-14 15:52:33','2024-10-14 15:52:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2755,NULL,NULL,'2024-10-14 15:52:33','2024-10-14 15:52:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2755,NULL,NULL,'2024-10-14 15:52:33','2024-10-14 15:52:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2754,NULL,NULL,'2024-10-14 15:52:33','2024-10-14 15:52:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2754,NULL,NULL,'2024-10-14 15:52:34','2024-10-14 15:52:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2753,NULL,NULL,'2024-10-14 15:52:34','2024-10-14 15:52:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2753,NULL,NULL,'2024-10-14 15:52:34','2024-10-14 15:52:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2752,NULL,NULL,'2024-10-14 15:52:34','2024-10-14 15:52:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2752,NULL,NULL,'2024-10-14 15:52:34','2024-10-14 15:52:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2751,NULL,NULL,'2024-10-14 15:52:34','2024-10-14 15:52:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2751,NULL,NULL,'2024-10-14 15:52:34','2024-10-14 15:52:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2750,NULL,NULL,'2024-10-14 15:52:34','2024-10-14 15:52:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2750,NULL,NULL,'2024-10-14 15:52:34','2024-10-14 15:52:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2749,NULL,NULL,'2024-10-14 15:52:34','2024-10-14 15:52:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2749,NULL,NULL,'2024-10-14 15:52:34','2024-10-14 15:52:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2748,NULL,NULL,'2024-10-14 15:52:34','2024-10-14 15:52:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2748,NULL,NULL,'2024-10-14 15:52:34','2024-10-14 15:52:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2747,NULL,NULL,'2024-10-14 15:52:34','2024-10-14 15:52:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2747,NULL,NULL,'2024-10-14 15:52:34','2024-10-14 15:52:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2746,NULL,NULL,'2024-10-14 15:52:34','2024-10-14 15:52:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2746,NULL,NULL,'2024-10-14 15:52:34','2024-10-14 15:52:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2745,NULL,NULL,'2024-10-14 15:52:34','2024-10-14 15:52:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2745,NULL,NULL,'2024-10-14 15:52:34','2024-10-14 15:52:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2744,NULL,NULL,'2024-10-14 15:52:34','2024-10-14 15:52:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2744,NULL,NULL,'2024-10-14 15:52:35','2024-10-14 15:52:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2743,NULL,NULL,'2024-10-14 15:52:35','2024-10-14 15:52:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2743,NULL,NULL,'2024-10-14 15:52:35','2024-10-14 15:52:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2742,NULL,NULL,'2024-10-14 15:52:35','2024-10-14 15:52:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2742,NULL,NULL,'2024-10-14 15:52:35','2024-10-14 15:52:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2741,NULL,NULL,'2024-10-14 15:52:35','2024-10-14 15:52:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2741,NULL,NULL,'2024-10-14 15:52:35','2024-10-14 15:52:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2740,NULL,NULL,'2024-10-14 15:52:35','2024-10-14 15:52:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2740,NULL,NULL,'2024-10-14 15:52:35','2024-10-14 15:52:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2739,NULL,NULL,'2024-10-14 15:52:35','2024-10-14 15:52:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2739,NULL,NULL,'2024-10-14 15:52:35','2024-10-14 15:52:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2738,NULL,NULL,'2024-10-14 15:52:35','2024-10-14 15:52:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2738,NULL,NULL,'2024-10-14 15:52:35','2024-10-14 15:52:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2737,NULL,NULL,'2024-10-14 15:52:35','2024-10-14 15:52:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2737,NULL,NULL,'2024-10-14 15:52:35','2024-10-14 15:52:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2736,NULL,NULL,'2024-10-14 15:52:35','2024-10-14 15:52:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2736,NULL,NULL,'2024-10-14 15:52:35','2024-10-14 15:52:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2735,NULL,NULL,'2024-10-14 15:52:35','2024-10-14 15:52:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2735,NULL,NULL,'2024-10-14 15:52:35','2024-10-14 15:52:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2734,NULL,NULL,'2024-10-14 15:52:35','2024-10-14 15:52:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2734,NULL,NULL,'2024-10-14 15:52:36','2024-10-14 15:52:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2733,NULL,NULL,'2024-10-14 15:52:36','2024-10-14 15:52:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2733,NULL,NULL,'2024-10-14 15:52:36','2024-10-14 15:52:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2732,NULL,NULL,'2024-10-14 15:52:36','2024-10-14 15:52:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2732,NULL,NULL,'2024-10-14 15:52:36','2024-10-14 15:52:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2731,NULL,NULL,'2024-10-14 15:52:36','2024-10-14 15:52:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2731,NULL,NULL,'2024-10-14 15:52:36','2024-10-14 15:52:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2730,NULL,NULL,'2024-10-14 15:52:36','2024-10-14 15:52:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2730,NULL,NULL,'2024-10-14 15:52:36','2024-10-14 15:52:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2729,NULL,NULL,'2024-10-14 15:52:36','2024-10-14 15:52:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(42999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2729,NULL,NULL,'2024-10-14 15:52:36','2024-10-14 15:52:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2728,NULL,NULL,'2024-10-14 15:52:36','2024-10-14 15:52:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2728,NULL,NULL,'2024-10-14 15:52:36','2024-10-14 15:52:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2727,NULL,NULL,'2024-10-14 15:52:36','2024-10-14 15:52:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2727,NULL,NULL,'2024-10-14 15:52:36','2024-10-14 15:52:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2726,NULL,NULL,'2024-10-14 15:52:36','2024-10-14 15:52:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2726,NULL,NULL,'2024-10-14 15:52:36','2024-10-14 15:52:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2725,NULL,NULL,'2024-10-14 15:52:36','2024-10-14 15:52:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2725,NULL,NULL,'2024-10-14 15:52:37','2024-10-14 15:52:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2724,NULL,NULL,'2024-10-14 15:52:37','2024-10-14 15:52:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2724,NULL,NULL,'2024-10-14 15:52:37','2024-10-14 15:52:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2723,NULL,NULL,'2024-10-14 15:52:37','2024-10-14 15:52:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2723,NULL,NULL,'2024-10-14 15:52:37','2024-10-14 15:52:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2722,NULL,NULL,'2024-10-14 15:52:37','2024-10-14 15:52:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2722,NULL,NULL,'2024-10-14 15:52:37','2024-10-14 15:52:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2721,NULL,NULL,'2024-10-14 15:52:37','2024-10-14 15:52:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2721,NULL,NULL,'2024-10-14 15:52:37','2024-10-14 15:52:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2720,NULL,NULL,'2024-10-14 15:52:37','2024-10-14 15:52:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2720,NULL,NULL,'2024-10-14 15:52:37','2024-10-14 15:52:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2719,NULL,NULL,'2024-10-14 15:52:37','2024-10-14 15:52:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2719,NULL,NULL,'2024-10-14 15:52:37','2024-10-14 15:52:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2718,NULL,NULL,'2024-10-14 15:52:37','2024-10-14 15:52:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2718,NULL,NULL,'2024-10-14 15:52:37','2024-10-14 15:52:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2717,NULL,NULL,'2024-10-14 15:52:37','2024-10-14 15:52:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2717,NULL,NULL,'2024-10-14 15:52:37','2024-10-14 15:52:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2716,NULL,NULL,'2024-10-14 15:52:37','2024-10-14 15:52:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2716,NULL,NULL,'2024-10-14 15:52:37','2024-10-14 15:52:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2715,NULL,NULL,'2024-10-14 15:52:37','2024-10-14 15:52:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2715,NULL,NULL,'2024-10-14 15:52:38','2024-10-14 15:52:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2714,NULL,NULL,'2024-10-14 15:52:38','2024-10-14 15:52:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2714,NULL,NULL,'2024-10-14 15:52:38','2024-10-14 15:52:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2713,NULL,NULL,'2024-10-14 15:52:38','2024-10-14 15:52:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2713,NULL,NULL,'2024-10-14 15:52:38','2024-10-14 15:52:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2712,NULL,NULL,'2024-10-14 15:52:38','2024-10-14 15:52:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2712,NULL,NULL,'2024-10-14 15:52:38','2024-10-14 15:52:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2711,NULL,NULL,'2024-10-14 15:52:38','2024-10-14 15:52:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2711,NULL,NULL,'2024-10-14 15:52:38','2024-10-14 15:52:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2710,NULL,NULL,'2024-10-14 15:52:38','2024-10-14 15:52:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2710,NULL,NULL,'2024-10-14 15:52:38','2024-10-14 15:52:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2709,NULL,NULL,'2024-10-14 15:52:38','2024-10-14 15:52:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2709,NULL,NULL,'2024-10-14 15:52:38','2024-10-14 15:52:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2708,NULL,NULL,'2024-10-14 15:52:38','2024-10-14 15:52:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2708,NULL,NULL,'2024-10-14 15:52:38','2024-10-14 15:52:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2707,NULL,NULL,'2024-10-14 15:52:38','2024-10-14 15:52:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2707,NULL,NULL,'2024-10-14 15:52:38','2024-10-14 15:52:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2706,NULL,NULL,'2024-10-14 15:52:38','2024-10-14 15:52:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2706,NULL,NULL,'2024-10-14 15:52:39','2024-10-14 15:52:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2705,NULL,NULL,'2024-10-14 15:52:39','2024-10-14 15:52:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2705,NULL,NULL,'2024-10-14 15:52:39','2024-10-14 15:52:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2704,NULL,NULL,'2024-10-14 15:52:39','2024-10-14 15:52:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2704,NULL,NULL,'2024-10-14 15:52:39','2024-10-14 15:52:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2703,NULL,NULL,'2024-10-14 15:52:39','2024-10-14 15:52:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2703,NULL,NULL,'2024-10-14 15:52:39','2024-10-14 15:52:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2702,NULL,NULL,'2024-10-14 15:52:39','2024-10-14 15:52:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2702,NULL,NULL,'2024-10-14 15:52:39','2024-10-14 15:52:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2701,NULL,NULL,'2024-10-14 15:52:39','2024-10-14 15:52:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2701,NULL,NULL,'2024-10-14 15:52:39','2024-10-14 15:52:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2700,NULL,NULL,'2024-10-14 15:52:39','2024-10-14 15:52:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2700,NULL,NULL,'2024-10-14 15:52:39','2024-10-14 15:52:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2699,NULL,NULL,'2024-10-14 15:52:39','2024-10-14 15:52:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2699,NULL,NULL,'2024-10-14 15:52:39','2024-10-14 15:52:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2698,NULL,NULL,'2024-10-14 15:52:39','2024-10-14 15:52:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2698,NULL,NULL,'2024-10-14 15:52:39','2024-10-14 15:52:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2697,NULL,NULL,'2024-10-14 15:52:39','2024-10-14 15:52:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2697,NULL,NULL,'2024-10-14 15:52:40','2024-10-14 15:52:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2696,NULL,NULL,'2024-10-14 15:52:40','2024-10-14 15:52:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2696,NULL,NULL,'2024-10-14 15:52:40','2024-10-14 15:52:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2695,NULL,NULL,'2024-10-14 15:52:40','2024-10-14 15:52:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2695,NULL,NULL,'2024-10-14 15:52:40','2024-10-14 15:52:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2694,NULL,NULL,'2024-10-14 15:52:40','2024-10-14 15:52:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2694,NULL,NULL,'2024-10-14 15:52:40','2024-10-14 15:52:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2693,NULL,NULL,'2024-10-14 15:52:40','2024-10-14 15:52:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2693,NULL,NULL,'2024-10-14 15:52:40','2024-10-14 15:52:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2692,NULL,NULL,'2024-10-14 15:52:40','2024-10-14 15:52:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2692,NULL,NULL,'2024-10-14 15:52:40','2024-10-14 15:52:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2691,NULL,NULL,'2024-10-14 15:52:40','2024-10-14 15:52:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2691,NULL,NULL,'2024-10-14 15:52:40','2024-10-14 15:52:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2690,NULL,NULL,'2024-10-14 15:52:40','2024-10-14 15:52:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2690,NULL,NULL,'2024-10-14 15:52:40','2024-10-14 15:52:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2689,NULL,NULL,'2024-10-14 15:52:40','2024-10-14 15:52:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2689,NULL,NULL,'2024-10-14 15:52:40','2024-10-14 15:52:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2688,NULL,NULL,'2024-10-14 15:52:40','2024-10-14 15:52:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2688,NULL,NULL,'2024-10-14 15:52:40','2024-10-14 15:52:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2687,NULL,NULL,'2024-10-14 15:52:41','2024-10-14 15:52:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2687,NULL,NULL,'2024-10-14 15:52:41','2024-10-14 15:52:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2686,NULL,NULL,'2024-10-14 15:52:41','2024-10-14 15:52:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2686,NULL,NULL,'2024-10-14 15:52:41','2024-10-14 15:52:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2685,NULL,NULL,'2024-10-14 15:52:41','2024-10-14 15:52:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2685,NULL,NULL,'2024-10-14 15:52:41','2024-10-14 15:52:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2684,NULL,NULL,'2024-10-14 15:52:41','2024-10-14 15:52:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2684,NULL,NULL,'2024-10-14 15:52:41','2024-10-14 15:52:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2683,NULL,NULL,'2024-10-14 15:52:41','2024-10-14 15:52:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2683,NULL,NULL,'2024-10-14 15:52:41','2024-10-14 15:52:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2682,NULL,NULL,'2024-10-14 15:52:41','2024-10-14 15:52:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2682,NULL,NULL,'2024-10-14 15:52:41','2024-10-14 15:52:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2681,NULL,NULL,'2024-10-14 15:52:41','2024-10-14 15:52:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2681,NULL,NULL,'2024-10-14 15:52:41','2024-10-14 15:52:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2680,NULL,NULL,'2024-10-14 15:52:41','2024-10-14 15:52:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2680,NULL,NULL,'2024-10-14 15:52:41','2024-10-14 15:52:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2679,NULL,NULL,'2024-10-14 15:52:41','2024-10-14 15:52:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2679,NULL,NULL,'2024-10-14 15:52:42','2024-10-14 15:52:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2678,NULL,NULL,'2024-10-14 15:52:42','2024-10-14 15:52:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2678,NULL,NULL,'2024-10-14 15:52:42','2024-10-14 15:52:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2677,NULL,NULL,'2024-10-14 15:52:42','2024-10-14 15:52:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2677,NULL,NULL,'2024-10-14 15:52:42','2024-10-14 15:52:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2676,NULL,NULL,'2024-10-14 15:52:42','2024-10-14 15:52:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2676,NULL,NULL,'2024-10-14 15:52:42','2024-10-14 15:52:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2675,NULL,NULL,'2024-10-14 15:52:42','2024-10-14 15:52:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2675,NULL,NULL,'2024-10-14 15:52:42','2024-10-14 15:52:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2674,NULL,NULL,'2024-10-14 15:52:42','2024-10-14 15:52:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2674,NULL,NULL,'2024-10-14 15:52:42','2024-10-14 15:52:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2673,NULL,NULL,'2024-10-14 15:52:42','2024-10-14 15:52:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2673,NULL,NULL,'2024-10-14 15:52:42','2024-10-14 15:52:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2672,NULL,NULL,'2024-10-14 15:52:42','2024-10-14 15:52:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2672,NULL,NULL,'2024-10-14 15:52:42','2024-10-14 15:52:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2671,NULL,NULL,'2024-10-14 15:52:42','2024-10-14 15:52:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2670,NULL,NULL,'2024-10-14 15:52:42','2024-10-14 15:52:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2669,NULL,NULL,'2024-10-14 15:52:42','2024-10-14 15:52:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2668,NULL,NULL,'2024-10-14 15:52:43','2024-10-14 15:52:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2667,NULL,NULL,'2024-10-14 15:52:43','2024-10-14 15:52:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2666,NULL,NULL,'2024-10-14 15:52:43','2024-10-14 15:52:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2665,NULL,NULL,'2024-10-14 15:52:43','2024-10-14 15:52:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2664,NULL,NULL,'2024-10-14 15:52:43','2024-10-14 15:52:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2663,NULL,NULL,'2024-10-14 15:52:43','2024-10-14 15:52:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2662,NULL,NULL,'2024-10-14 15:52:43','2024-10-14 15:52:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2661,NULL,NULL,'2024-10-14 15:52:43','2024-10-14 15:52:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2660,NULL,NULL,'2024-10-14 15:52:43','2024-10-14 15:52:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2659,NULL,NULL,'2024-10-14 15:52:43','2024-10-14 15:52:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2658,NULL,NULL,'2024-10-14 15:52:44','2024-10-14 15:52:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2657,NULL,NULL,'2024-10-14 15:52:44','2024-10-14 15:52:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2656,NULL,NULL,'2024-10-14 15:52:44','2024-10-14 15:52:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2655,NULL,NULL,'2024-10-14 15:52:44','2024-10-14 15:52:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2654,NULL,NULL,'2024-10-14 15:52:44','2024-10-14 15:52:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2653,NULL,NULL,'2024-10-14 15:52:44','2024-10-14 15:52:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2652,NULL,NULL,'2024-10-14 15:52:44','2024-10-14 15:52:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2651,NULL,NULL,'2024-10-14 15:52:44','2024-10-14 15:52:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2650,NULL,NULL,'2024-10-14 15:52:44','2024-10-14 15:52:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2649,NULL,NULL,'2024-10-14 15:52:44','2024-10-14 15:52:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2648,NULL,NULL,'2024-10-14 15:52:45','2024-10-14 15:52:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2647,NULL,NULL,'2024-10-14 15:52:45','2024-10-14 15:52:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2646,NULL,NULL,'2024-10-14 15:52:45','2024-10-14 15:52:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2645,NULL,NULL,'2024-10-14 15:52:45','2024-10-14 15:52:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2644,NULL,NULL,'2024-10-14 15:52:45','2024-10-14 15:52:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2643,NULL,NULL,'2024-10-14 15:52:45','2024-10-14 15:52:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2642,NULL,NULL,'2024-10-14 15:52:45','2024-10-14 15:52:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2641,NULL,NULL,'2024-10-14 15:52:45','2024-10-14 15:52:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2640,NULL,NULL,'2024-10-14 15:52:45','2024-10-14 15:52:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2639,NULL,NULL,'2024-10-14 15:52:45','2024-10-14 15:52:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2638,NULL,NULL,'2024-10-14 15:52:46','2024-10-14 15:52:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2637,NULL,NULL,'2024-10-14 15:52:46','2024-10-14 15:52:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2636,NULL,NULL,'2024-10-14 15:52:46','2024-10-14 15:52:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2635,NULL,NULL,'2024-10-14 15:52:46','2024-10-14 15:52:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2634,NULL,NULL,'2024-10-14 15:52:46','2024-10-14 15:52:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2633,NULL,NULL,'2024-10-14 15:52:46','2024-10-14 15:52:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2632,NULL,NULL,'2024-10-14 15:52:46','2024-10-14 15:52:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2631,NULL,NULL,'2024-10-14 15:52:46','2024-10-14 15:52:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2630,NULL,NULL,'2024-10-14 15:52:46','2024-10-14 15:52:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2629,NULL,NULL,'2024-10-14 15:52:46','2024-10-14 15:52:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2628,NULL,NULL,'2024-10-14 15:52:46','2024-10-14 15:52:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2627,NULL,NULL,'2024-10-14 15:52:47','2024-10-14 15:52:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2626,NULL,NULL,'2024-10-14 15:52:47','2024-10-14 15:52:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2625,NULL,NULL,'2024-10-14 15:52:47','2024-10-14 15:52:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2624,NULL,NULL,'2024-10-14 15:52:47','2024-10-14 15:52:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2623,NULL,NULL,'2024-10-14 15:52:47','2024-10-14 15:52:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2622,NULL,NULL,'2024-10-14 15:52:47','2024-10-14 15:52:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2621,NULL,NULL,'2024-10-14 15:52:47','2024-10-14 15:52:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2620,NULL,NULL,'2024-10-14 15:52:47','2024-10-14 15:52:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2619,NULL,NULL,'2024-10-14 15:52:47','2024-10-14 15:52:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2618,NULL,NULL,'2024-10-14 15:52:48','2024-10-14 15:52:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2617,NULL,NULL,'2024-10-14 15:52:48','2024-10-14 15:52:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2616,NULL,NULL,'2024-10-14 15:52:48','2024-10-14 15:52:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2615,NULL,NULL,'2024-10-14 15:52:48','2024-10-14 15:52:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2614,NULL,NULL,'2024-10-14 15:52:48','2024-10-14 15:52:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2613,NULL,NULL,'2024-10-14 15:52:48','2024-10-14 15:52:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2612,NULL,NULL,'2024-10-14 15:52:48','2024-10-14 15:52:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2611,NULL,NULL,'2024-10-14 15:52:48','2024-10-14 15:52:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2610,NULL,NULL,'2024-10-14 15:52:48','2024-10-14 15:52:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2609,NULL,NULL,'2024-10-14 15:52:48','2024-10-14 15:52:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2608,NULL,NULL,'2024-10-14 15:52:48','2024-10-14 15:52:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2607,NULL,NULL,'2024-10-14 15:52:49','2024-10-14 15:52:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2606,NULL,NULL,'2024-10-14 15:52:49','2024-10-14 15:52:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2605,NULL,NULL,'2024-10-14 15:52:49','2024-10-14 15:52:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2604,NULL,NULL,'2024-10-14 15:52:49','2024-10-14 15:52:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2603,NULL,NULL,'2024-10-14 15:52:49','2024-10-14 15:52:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2602,NULL,NULL,'2024-10-14 15:52:49','2024-10-14 15:52:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2601,NULL,NULL,'2024-10-14 15:52:49','2024-10-14 15:52:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2600,NULL,NULL,'2024-10-14 15:52:49','2024-10-14 15:52:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2599,NULL,NULL,'2024-10-14 15:52:49','2024-10-14 15:52:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2598,NULL,NULL,'2024-10-14 15:52:50','2024-10-14 15:52:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2597,NULL,NULL,'2024-10-14 15:52:50','2024-10-14 15:52:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2596,NULL,NULL,'2024-10-14 15:52:50','2024-10-14 15:52:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2595,NULL,NULL,'2024-10-14 15:52:50','2024-10-14 15:52:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2594,NULL,NULL,'2024-10-14 15:52:50','2024-10-14 15:52:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2593,NULL,NULL,'2024-10-14 15:52:50','2024-10-14 15:52:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2592,NULL,NULL,'2024-10-14 15:52:50','2024-10-14 15:52:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2591,NULL,NULL,'2024-10-14 15:52:50','2024-10-14 15:52:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2590,NULL,NULL,'2024-10-14 15:52:50','2024-10-14 15:52:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2589,NULL,NULL,'2024-10-14 15:52:50','2024-10-14 15:52:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2588,NULL,NULL,'2024-10-14 15:52:50','2024-10-14 15:52:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2587,NULL,NULL,'2024-10-14 15:52:51','2024-10-14 15:52:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2586,NULL,NULL,'2024-10-14 15:52:51','2024-10-14 15:52:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2585,NULL,NULL,'2024-10-14 15:52:51','2024-10-14 15:52:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2584,NULL,NULL,'2024-10-14 15:52:51','2024-10-14 15:52:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2270,NULL,NULL,'2024-10-14 15:52:51','2024-10-14 15:52:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2269,NULL,NULL,'2024-10-14 15:52:51','2024-10-14 15:52:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2268,NULL,NULL,'2024-10-14 15:52:51','2024-10-14 15:52:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2267,NULL,NULL,'2024-10-14 15:52:51','2024-10-14 15:52:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2266,NULL,NULL,'2024-10-14 15:52:51','2024-10-14 15:52:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2265,NULL,NULL,'2024-10-14 15:52:51','2024-10-14 15:52:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2264,NULL,NULL,'2024-10-14 15:52:52','2024-10-14 15:52:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2263,NULL,NULL,'2024-10-14 15:52:52','2024-10-14 15:52:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2262,NULL,NULL,'2024-10-14 15:52:52','2024-10-14 15:52:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2261,NULL,NULL,'2024-10-14 15:52:52','2024-10-14 15:52:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2260,NULL,NULL,'2024-10-14 15:52:52','2024-10-14 15:52:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2259,NULL,NULL,'2024-10-14 15:52:52','2024-10-14 15:52:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2258,NULL,NULL,'2024-10-14 15:52:52','2024-10-14 15:52:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2257,NULL,NULL,'2024-10-14 15:52:52','2024-10-14 15:52:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2256,NULL,NULL,'2024-10-14 15:52:52','2024-10-14 15:52:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2255,NULL,NULL,'2024-10-14 15:52:52','2024-10-14 15:52:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2254,NULL,NULL,'2024-10-14 15:52:52','2024-10-14 15:52:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2253,NULL,NULL,'2024-10-14 15:52:53','2024-10-14 15:52:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2252,NULL,NULL,'2024-10-14 15:52:53','2024-10-14 15:52:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2251,NULL,NULL,'2024-10-14 15:52:53','2024-10-14 15:52:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2250,NULL,NULL,'2024-10-14 15:52:53','2024-10-14 15:52:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2249,NULL,NULL,'2024-10-14 15:52:53','2024-10-14 15:52:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2248,NULL,NULL,'2024-10-14 15:52:53','2024-10-14 15:52:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2247,NULL,NULL,'2024-10-14 15:52:53','2024-10-14 15:52:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2246,NULL,NULL,'2024-10-14 15:52:53','2024-10-14 15:52:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2245,NULL,NULL,'2024-10-14 15:52:53','2024-10-14 15:52:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2244,NULL,NULL,'2024-10-14 15:52:53','2024-10-14 15:52:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2243,NULL,NULL,'2024-10-14 15:52:53','2024-10-14 15:52:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2242,NULL,NULL,'2024-10-14 15:52:54','2024-10-14 15:52:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2241,NULL,NULL,'2024-10-14 15:52:54','2024-10-14 15:52:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2240,NULL,NULL,'2024-10-14 15:52:54','2024-10-14 15:52:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2239,NULL,NULL,'2024-10-14 15:52:54','2024-10-14 15:52:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2238,NULL,NULL,'2024-10-14 15:52:54','2024-10-14 15:52:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2237,NULL,NULL,'2024-10-14 15:52:54','2024-10-14 15:52:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2236,NULL,NULL,'2024-10-14 15:52:54','2024-10-14 15:52:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2235,NULL,NULL,'2024-10-14 15:52:54','2024-10-14 15:52:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2234,NULL,NULL,'2024-10-14 15:52:54','2024-10-14 15:52:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2233,NULL,NULL,'2024-10-14 15:52:54','2024-10-14 15:52:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2232,NULL,NULL,'2024-10-14 15:52:55','2024-10-14 15:52:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2231,NULL,NULL,'2024-10-14 15:52:55','2024-10-14 15:52:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2230,NULL,NULL,'2024-10-14 15:52:55','2024-10-14 15:52:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2229,NULL,NULL,'2024-10-14 15:52:55','2024-10-14 15:52:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2228,NULL,NULL,'2024-10-14 15:52:55','2024-10-14 15:52:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2227,NULL,NULL,'2024-10-14 15:52:55','2024-10-14 15:52:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2226,NULL,NULL,'2024-10-14 15:52:55','2024-10-14 15:52:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2225,NULL,NULL,'2024-10-14 15:52:55','2024-10-14 15:52:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2224,NULL,NULL,'2024-10-14 15:52:55','2024-10-14 15:52:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2223,NULL,NULL,'2024-10-14 15:52:55','2024-10-14 15:52:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2222,NULL,NULL,'2024-10-14 15:52:55','2024-10-14 15:52:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2221,NULL,NULL,'2024-10-14 15:52:56','2024-10-14 15:52:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2220,NULL,NULL,'2024-10-14 15:52:56','2024-10-14 15:52:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2219,NULL,NULL,'2024-10-14 15:52:56','2024-10-14 15:52:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2218,NULL,NULL,'2024-10-14 15:52:56','2024-10-14 15:52:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2217,NULL,NULL,'2024-10-14 15:52:56','2024-10-14 15:52:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2216,NULL,NULL,'2024-10-14 15:52:56','2024-10-14 15:52:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2215,NULL,NULL,'2024-10-14 15:52:56','2024-10-14 15:52:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2214,NULL,NULL,'2024-10-14 15:52:56','2024-10-14 15:52:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2213,NULL,NULL,'2024-10-14 15:52:56','2024-10-14 15:52:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2212,NULL,NULL,'2024-10-14 15:52:56','2024-10-14 15:52:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2211,NULL,NULL,'2024-10-14 15:52:56','2024-10-14 15:52:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2210,NULL,NULL,'2024-10-14 15:52:57','2024-10-14 15:52:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2209,NULL,NULL,'2024-10-14 15:52:57','2024-10-14 15:52:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2208,NULL,NULL,'2024-10-14 15:52:57','2024-10-14 15:52:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2207,NULL,NULL,'2024-10-14 15:52:57','2024-10-14 15:52:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2206,NULL,NULL,'2024-10-14 15:52:57','2024-10-14 15:52:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2205,NULL,NULL,'2024-10-14 15:52:57','2024-10-14 15:52:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2204,NULL,NULL,'2024-10-14 15:52:57','2024-10-14 15:52:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2203,NULL,NULL,'2024-10-14 15:52:57','2024-10-14 15:52:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2202,NULL,NULL,'2024-10-14 15:52:57','2024-10-14 15:52:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2201,NULL,NULL,'2024-10-14 15:52:57','2024-10-14 15:52:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2200,NULL,NULL,'2024-10-14 15:52:58','2024-10-14 15:52:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2199,NULL,NULL,'2024-10-14 15:52:58','2024-10-14 15:52:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2198,NULL,NULL,'2024-10-14 15:52:58','2024-10-14 15:52:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2197,NULL,NULL,'2024-10-14 15:52:58','2024-10-14 15:52:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2196,NULL,NULL,'2024-10-14 15:52:58','2024-10-14 15:52:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2195,NULL,NULL,'2024-10-14 15:52:58','2024-10-14 15:52:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2194,NULL,NULL,'2024-10-14 15:52:58','2024-10-14 15:52:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2193,NULL,NULL,'2024-10-14 15:52:58','2024-10-14 15:52:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2192,NULL,NULL,'2024-10-14 15:52:58','2024-10-14 15:52:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2191,NULL,NULL,'2024-10-14 15:52:58','2024-10-14 15:52:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2190,NULL,NULL,'2024-10-14 15:52:59','2024-10-14 15:52:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2189,NULL,NULL,'2024-10-14 15:52:59','2024-10-14 15:52:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2188,NULL,NULL,'2024-10-14 15:52:59','2024-10-14 15:52:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2187,NULL,NULL,'2024-10-14 15:52:59','2024-10-14 15:52:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2186,NULL,NULL,'2024-10-14 15:52:59','2024-10-14 15:52:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2185,NULL,NULL,'2024-10-14 15:52:59','2024-10-14 15:52:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2184,NULL,NULL,'2024-10-14 15:52:59','2024-10-14 15:52:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2183,NULL,NULL,'2024-10-14 15:52:59','2024-10-14 15:52:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2182,NULL,NULL,'2024-10-14 15:52:59','2024-10-14 15:52:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2181,NULL,NULL,'2024-10-14 15:52:59','2024-10-14 15:52:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2180,NULL,NULL,'2024-10-14 15:53:00','2024-10-14 15:53:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2179,NULL,NULL,'2024-10-14 15:53:00','2024-10-14 15:53:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2178,NULL,NULL,'2024-10-14 15:53:00','2024-10-14 15:53:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2177,NULL,NULL,'2024-10-14 15:53:00','2024-10-14 15:53:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2176,NULL,NULL,'2024-10-14 15:53:00','2024-10-14 15:53:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2175,NULL,NULL,'2024-10-14 15:53:00','2024-10-14 15:53:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2174,NULL,NULL,'2024-10-14 15:53:00','2024-10-14 15:53:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2173,NULL,NULL,'2024-10-14 15:53:00','2024-10-14 15:53:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2172,NULL,NULL,'2024-10-14 15:53:00','2024-10-14 15:53:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2171,NULL,NULL,'2024-10-14 15:53:00','2024-10-14 15:53:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2170,NULL,NULL,'2024-10-14 15:53:01','2024-10-14 15:53:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2169,NULL,NULL,'2024-10-14 15:53:01','2024-10-14 15:53:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2168,NULL,NULL,'2024-10-14 15:53:01','2024-10-14 15:53:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2167,NULL,NULL,'2024-10-14 15:53:01','2024-10-14 15:53:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2166,NULL,NULL,'2024-10-14 15:53:01','2024-10-14 15:53:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2165,NULL,NULL,'2024-10-14 15:53:01','2024-10-14 15:53:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2164,NULL,NULL,'2024-10-14 15:53:01','2024-10-14 15:53:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2163,NULL,NULL,'2024-10-14 15:53:01','2024-10-14 15:53:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2162,NULL,NULL,'2024-10-14 15:53:01','2024-10-14 15:53:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2161,NULL,NULL,'2024-10-14 15:53:02','2024-10-14 15:53:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2160,NULL,NULL,'2024-10-14 15:53:02','2024-10-14 15:53:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2159,NULL,NULL,'2024-10-14 15:53:02','2024-10-14 15:53:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(43314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2158,NULL,NULL,'2024-10-14 15:53:02','2024-10-14 15:53:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2158,NULL,NULL,'2024-10-14 15:53:02','2024-10-14 15:53:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2157,NULL,NULL,'2024-10-14 15:53:02','2024-10-14 15:53:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2157,NULL,NULL,'2024-10-14 15:53:02','2024-10-14 15:53:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2156,NULL,NULL,'2024-10-14 15:53:02','2024-10-14 15:53:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2156,NULL,NULL,'2024-10-14 15:53:02','2024-10-14 15:53:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2155,NULL,NULL,'2024-10-14 15:53:02','2024-10-14 15:53:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2155,NULL,NULL,'2024-10-14 15:53:02','2024-10-14 15:53:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2154,NULL,NULL,'2024-10-14 15:53:02','2024-10-14 15:53:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2154,NULL,NULL,'2024-10-14 15:53:02','2024-10-14 15:53:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2153,NULL,NULL,'2024-10-14 15:53:02','2024-10-14 15:53:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2153,NULL,NULL,'2024-10-14 15:53:02','2024-10-14 15:53:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2152,NULL,NULL,'2024-10-14 15:53:02','2024-10-14 15:53:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2152,NULL,NULL,'2024-10-14 15:53:02','2024-10-14 15:53:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2151,NULL,NULL,'2024-10-14 15:53:03','2024-10-14 15:53:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2151,NULL,NULL,'2024-10-14 15:53:03','2024-10-14 15:53:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2150,NULL,NULL,'2024-10-14 15:53:03','2024-10-14 15:53:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2150,NULL,NULL,'2024-10-14 15:53:03','2024-10-14 15:53:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2149,NULL,NULL,'2024-10-14 15:53:03','2024-10-14 15:53:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2149,NULL,NULL,'2024-10-14 15:53:03','2024-10-14 15:53:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2148,NULL,NULL,'2024-10-14 15:53:03','2024-10-14 15:53:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2148,NULL,NULL,'2024-10-14 15:53:03','2024-10-14 15:53:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2147,NULL,NULL,'2024-10-14 15:53:03','2024-10-14 15:53:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2147,NULL,NULL,'2024-10-14 15:53:03','2024-10-14 15:53:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2146,NULL,NULL,'2024-10-14 15:53:03','2024-10-14 15:53:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2146,NULL,NULL,'2024-10-14 15:53:03','2024-10-14 15:53:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2145,NULL,NULL,'2024-10-14 15:53:03','2024-10-14 15:53:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2145,NULL,NULL,'2024-10-14 15:53:03','2024-10-14 15:53:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2144,NULL,NULL,'2024-10-14 15:53:03','2024-10-14 15:53:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2144,NULL,NULL,'2024-10-14 15:53:03','2024-10-14 15:53:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2143,NULL,NULL,'2024-10-14 15:53:03','2024-10-14 15:53:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2143,NULL,NULL,'2024-10-14 15:53:03','2024-10-14 15:53:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2142,NULL,NULL,'2024-10-14 15:53:03','2024-10-14 15:53:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2142,NULL,NULL,'2024-10-14 15:53:04','2024-10-14 15:53:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2141,NULL,NULL,'2024-10-14 15:53:04','2024-10-14 15:53:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2141,NULL,NULL,'2024-10-14 15:53:04','2024-10-14 15:53:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2140,NULL,NULL,'2024-10-14 15:53:04','2024-10-14 15:53:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2140,NULL,NULL,'2024-10-14 15:53:04','2024-10-14 15:53:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2139,NULL,NULL,'2024-10-14 15:53:04','2024-10-14 15:53:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2139,NULL,NULL,'2024-10-14 15:53:04','2024-10-14 15:53:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2138,NULL,NULL,'2024-10-14 15:53:04','2024-10-14 15:53:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2138,NULL,NULL,'2024-10-14 15:53:04','2024-10-14 15:53:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2137,NULL,NULL,'2024-10-14 15:53:04','2024-10-14 15:53:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2137,NULL,NULL,'2024-10-14 15:53:04','2024-10-14 15:53:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2136,NULL,NULL,'2024-10-14 15:53:04','2024-10-14 15:53:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2136,NULL,NULL,'2024-10-14 15:53:04','2024-10-14 15:53:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2135,NULL,NULL,'2024-10-14 15:53:04','2024-10-14 15:53:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2135,NULL,NULL,'2024-10-14 15:53:04','2024-10-14 15:53:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2134,NULL,NULL,'2024-10-14 15:53:04','2024-10-14 15:53:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2134,NULL,NULL,'2024-10-14 15:53:04','2024-10-14 15:53:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2133,NULL,NULL,'2024-10-14 15:53:04','2024-10-14 15:53:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2133,NULL,NULL,'2024-10-14 15:53:04','2024-10-14 15:53:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2132,NULL,NULL,'2024-10-14 15:53:05','2024-10-14 15:53:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2132,NULL,NULL,'2024-10-14 15:53:05','2024-10-14 15:53:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2131,NULL,NULL,'2024-10-14 15:53:05','2024-10-14 15:53:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2131,NULL,NULL,'2024-10-14 15:53:05','2024-10-14 15:53:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2130,NULL,NULL,'2024-10-14 15:53:05','2024-10-14 15:53:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2130,NULL,NULL,'2024-10-14 15:53:05','2024-10-14 15:53:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2129,NULL,NULL,'2024-10-14 15:53:05','2024-10-14 15:53:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2129,NULL,NULL,'2024-10-14 15:53:05','2024-10-14 15:53:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2128,NULL,NULL,'2024-10-14 15:53:05','2024-10-14 15:53:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2128,NULL,NULL,'2024-10-14 15:53:05','2024-10-14 15:53:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2127,NULL,NULL,'2024-10-14 15:53:05','2024-10-14 15:53:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2127,NULL,NULL,'2024-10-14 15:53:05','2024-10-14 15:53:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2126,NULL,NULL,'2024-10-14 15:53:05','2024-10-14 15:53:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2126,NULL,NULL,'2024-10-14 15:53:05','2024-10-14 15:53:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2125,NULL,NULL,'2024-10-14 15:53:05','2024-10-14 15:53:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2125,NULL,NULL,'2024-10-14 15:53:05','2024-10-14 15:53:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2124,NULL,NULL,'2024-10-14 15:53:05','2024-10-14 15:53:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2124,NULL,NULL,'2024-10-14 15:53:06','2024-10-14 15:53:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2123,NULL,NULL,'2024-10-14 15:53:06','2024-10-14 15:53:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2123,NULL,NULL,'2024-10-14 15:53:06','2024-10-14 15:53:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2122,NULL,NULL,'2024-10-14 15:53:06','2024-10-14 15:53:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2122,NULL,NULL,'2024-10-14 15:53:06','2024-10-14 15:53:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2121,NULL,NULL,'2024-10-14 15:53:06','2024-10-14 15:53:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2121,NULL,NULL,'2024-10-14 15:53:06','2024-10-14 15:53:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2120,NULL,NULL,'2024-10-14 15:53:06','2024-10-14 15:53:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2120,NULL,NULL,'2024-10-14 15:53:06','2024-10-14 15:53:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2119,NULL,NULL,'2024-10-14 15:53:06','2024-10-14 15:53:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2119,NULL,NULL,'2024-10-14 15:53:06','2024-10-14 15:53:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2118,NULL,NULL,'2024-10-14 15:53:06','2024-10-14 15:53:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2118,NULL,NULL,'2024-10-14 15:53:06','2024-10-14 15:53:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2117,NULL,NULL,'2024-10-14 15:53:06','2024-10-14 15:53:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2117,NULL,NULL,'2024-10-14 15:53:06','2024-10-14 15:53:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2116,NULL,NULL,'2024-10-14 15:53:06','2024-10-14 15:53:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2116,NULL,NULL,'2024-10-14 15:53:06','2024-10-14 15:53:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2115,NULL,NULL,'2024-10-14 15:53:06','2024-10-14 15:53:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2115,NULL,NULL,'2024-10-14 15:53:06','2024-10-14 15:53:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2114,NULL,NULL,'2024-10-14 15:53:06','2024-10-14 15:53:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2114,NULL,NULL,'2024-10-14 15:53:07','2024-10-14 15:53:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2113,NULL,NULL,'2024-10-14 15:53:07','2024-10-14 15:53:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2113,NULL,NULL,'2024-10-14 15:53:07','2024-10-14 15:53:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2112,NULL,NULL,'2024-10-14 15:53:07','2024-10-14 15:53:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2112,NULL,NULL,'2024-10-14 15:53:07','2024-10-14 15:53:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2111,NULL,NULL,'2024-10-14 15:53:07','2024-10-14 15:53:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2111,NULL,NULL,'2024-10-14 15:53:07','2024-10-14 15:53:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2110,NULL,NULL,'2024-10-14 15:53:07','2024-10-14 15:53:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2110,NULL,NULL,'2024-10-14 15:53:07','2024-10-14 15:53:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2109,NULL,NULL,'2024-10-14 15:53:07','2024-10-14 15:53:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2109,NULL,NULL,'2024-10-14 15:53:07','2024-10-14 15:53:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2108,NULL,NULL,'2024-10-14 15:53:07','2024-10-14 15:53:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2108,NULL,NULL,'2024-10-14 15:53:07','2024-10-14 15:53:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2107,NULL,NULL,'2024-10-14 15:53:07','2024-10-14 15:53:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2107,NULL,NULL,'2024-10-14 15:53:07','2024-10-14 15:53:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2106,NULL,NULL,'2024-10-14 15:53:07','2024-10-14 15:53:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2106,NULL,NULL,'2024-10-14 15:53:07','2024-10-14 15:53:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2105,NULL,NULL,'2024-10-14 15:53:07','2024-10-14 15:53:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2105,NULL,NULL,'2024-10-14 15:53:07','2024-10-14 15:53:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2104,NULL,NULL,'2024-10-14 15:53:07','2024-10-14 15:53:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2104,NULL,NULL,'2024-10-14 15:53:07','2024-10-14 15:53:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2103,NULL,NULL,'2024-10-14 15:53:08','2024-10-14 15:53:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2103,NULL,NULL,'2024-10-14 15:53:08','2024-10-14 15:53:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2102,NULL,NULL,'2024-10-14 15:53:08','2024-10-14 15:53:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2102,NULL,NULL,'2024-10-14 15:53:08','2024-10-14 15:53:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2101,NULL,NULL,'2024-10-14 15:53:08','2024-10-14 15:53:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2101,NULL,NULL,'2024-10-14 15:53:08','2024-10-14 15:53:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2100,NULL,NULL,'2024-10-14 15:53:08','2024-10-14 15:53:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2100,NULL,NULL,'2024-10-14 15:53:08','2024-10-14 15:53:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2099,NULL,NULL,'2024-10-14 15:53:08','2024-10-14 15:53:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2099,NULL,NULL,'2024-10-14 15:53:08','2024-10-14 15:53:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2098,NULL,NULL,'2024-10-14 15:53:08','2024-10-14 15:53:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2098,NULL,NULL,'2024-10-14 15:53:08','2024-10-14 15:53:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2097,NULL,NULL,'2024-10-14 15:53:08','2024-10-14 15:53:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2097,NULL,NULL,'2024-10-14 15:53:08','2024-10-14 15:53:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2096,NULL,NULL,'2024-10-14 15:53:08','2024-10-14 15:53:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2096,NULL,NULL,'2024-10-14 15:53:08','2024-10-14 15:53:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2095,NULL,NULL,'2024-10-14 15:53:08','2024-10-14 15:53:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2095,NULL,NULL,'2024-10-14 15:53:08','2024-10-14 15:53:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2094,NULL,NULL,'2024-10-14 15:53:08','2024-10-14 15:53:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2094,NULL,NULL,'2024-10-14 15:53:09','2024-10-14 15:53:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2093,NULL,NULL,'2024-10-14 15:53:09','2024-10-14 15:53:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2093,NULL,NULL,'2024-10-14 15:53:09','2024-10-14 15:53:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2092,NULL,NULL,'2024-10-14 15:53:09','2024-10-14 15:53:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2092,NULL,NULL,'2024-10-14 15:53:09','2024-10-14 15:53:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2091,NULL,NULL,'2024-10-14 15:53:09','2024-10-14 15:53:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2091,NULL,NULL,'2024-10-14 15:53:09','2024-10-14 15:53:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2090,NULL,NULL,'2024-10-14 15:53:09','2024-10-14 15:53:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2090,NULL,NULL,'2024-10-14 15:53:09','2024-10-14 15:53:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2089,NULL,NULL,'2024-10-14 15:53:09','2024-10-14 15:53:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2089,NULL,NULL,'2024-10-14 15:53:09','2024-10-14 15:53:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2088,NULL,NULL,'2024-10-14 15:53:09','2024-10-14 15:53:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2088,NULL,NULL,'2024-10-14 15:53:09','2024-10-14 15:53:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2087,NULL,NULL,'2024-10-14 15:53:09','2024-10-14 15:53:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2087,NULL,NULL,'2024-10-14 15:53:09','2024-10-14 15:53:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2086,NULL,NULL,'2024-10-14 15:53:09','2024-10-14 15:53:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2086,NULL,NULL,'2024-10-14 15:53:09','2024-10-14 15:53:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2085,NULL,NULL,'2024-10-14 15:53:09','2024-10-14 15:53:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2085,NULL,NULL,'2024-10-14 15:53:09','2024-10-14 15:53:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2084,NULL,NULL,'2024-10-14 15:53:09','2024-10-14 15:53:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2084,NULL,NULL,'2024-10-14 15:53:10','2024-10-14 15:53:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2083,NULL,NULL,'2024-10-14 15:53:10','2024-10-14 15:53:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2083,NULL,NULL,'2024-10-14 15:53:10','2024-10-14 15:53:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2082,NULL,NULL,'2024-10-14 15:53:10','2024-10-14 15:53:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2082,NULL,NULL,'2024-10-14 15:53:10','2024-10-14 15:53:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2081,NULL,NULL,'2024-10-14 15:53:10','2024-10-14 15:53:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2081,NULL,NULL,'2024-10-14 15:53:10','2024-10-14 15:53:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2080,NULL,NULL,'2024-10-14 15:53:10','2024-10-14 15:53:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2080,NULL,NULL,'2024-10-14 15:53:10','2024-10-14 15:53:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2079,NULL,NULL,'2024-10-14 15:53:10','2024-10-14 15:53:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2079,NULL,NULL,'2024-10-14 15:53:10','2024-10-14 15:53:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2078,NULL,NULL,'2024-10-14 15:53:10','2024-10-14 15:53:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2078,NULL,NULL,'2024-10-14 15:53:10','2024-10-14 15:53:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2077,NULL,NULL,'2024-10-14 15:53:10','2024-10-14 15:53:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2077,NULL,NULL,'2024-10-14 15:53:10','2024-10-14 15:53:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2076,NULL,NULL,'2024-10-14 15:53:10','2024-10-14 15:53:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2076,NULL,NULL,'2024-10-14 15:53:10','2024-10-14 15:53:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2075,NULL,NULL,'2024-10-14 15:53:10','2024-10-14 15:53:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2075,NULL,NULL,'2024-10-14 15:53:10','2024-10-14 15:53:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2074,NULL,NULL,'2024-10-14 15:53:10','2024-10-14 15:53:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2074,NULL,NULL,'2024-10-14 15:53:11','2024-10-14 15:53:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2073,NULL,NULL,'2024-10-14 15:53:11','2024-10-14 15:53:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2073,NULL,NULL,'2024-10-14 15:53:11','2024-10-14 15:53:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2072,NULL,NULL,'2024-10-14 15:53:11','2024-10-14 15:53:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2072,NULL,NULL,'2024-10-14 15:53:11','2024-10-14 15:53:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2071,NULL,NULL,'2024-10-14 15:53:11','2024-10-14 15:53:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2071,NULL,NULL,'2024-10-14 15:53:11','2024-10-14 15:53:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2070,NULL,NULL,'2024-10-14 15:53:11','2024-10-14 15:53:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2070,NULL,NULL,'2024-10-14 15:53:11','2024-10-14 15:53:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2069,NULL,NULL,'2024-10-14 15:53:11','2024-10-14 15:53:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2069,NULL,NULL,'2024-10-14 15:53:11','2024-10-14 15:53:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2068,NULL,NULL,'2024-10-14 15:53:11','2024-10-14 15:53:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2068,NULL,NULL,'2024-10-14 15:53:11','2024-10-14 15:53:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2067,NULL,NULL,'2024-10-14 15:53:11','2024-10-14 15:53:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2067,NULL,NULL,'2024-10-14 15:53:11','2024-10-14 15:53:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2066,NULL,NULL,'2024-10-14 15:53:11','2024-10-14 15:53:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2066,NULL,NULL,'2024-10-14 15:53:11','2024-10-14 15:53:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2065,NULL,NULL,'2024-10-14 15:53:11','2024-10-14 15:53:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2065,NULL,NULL,'2024-10-14 15:53:11','2024-10-14 15:53:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2064,NULL,NULL,'2024-10-14 15:53:11','2024-10-14 15:53:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2064,NULL,NULL,'2024-10-14 15:53:12','2024-10-14 15:53:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2063,NULL,NULL,'2024-10-14 15:53:12','2024-10-14 15:53:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2063,NULL,NULL,'2024-10-14 15:53:12','2024-10-14 15:53:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2062,NULL,NULL,'2024-10-14 15:53:12','2024-10-14 15:53:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2062,NULL,NULL,'2024-10-14 15:53:12','2024-10-14 15:53:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2061,NULL,NULL,'2024-10-14 15:53:12','2024-10-14 15:53:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2061,NULL,NULL,'2024-10-14 15:53:12','2024-10-14 15:53:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2060,NULL,NULL,'2024-10-14 15:53:12','2024-10-14 15:53:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2060,NULL,NULL,'2024-10-14 15:53:12','2024-10-14 15:53:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2059,NULL,NULL,'2024-10-14 15:53:12','2024-10-14 15:53:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2059,NULL,NULL,'2024-10-14 15:53:12','2024-10-14 15:53:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2058,NULL,NULL,'2024-10-14 15:53:12','2024-10-14 15:53:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2058,NULL,NULL,'2024-10-14 15:53:12','2024-10-14 15:53:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2057,NULL,NULL,'2024-10-14 15:53:12','2024-10-14 15:53:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2057,NULL,NULL,'2024-10-14 15:53:12','2024-10-14 15:53:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2056,NULL,NULL,'2024-10-14 15:53:12','2024-10-14 15:53:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2056,NULL,NULL,'2024-10-14 15:53:12','2024-10-14 15:53:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2055,NULL,NULL,'2024-10-14 15:53:12','2024-10-14 15:53:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2055,NULL,NULL,'2024-10-14 15:53:13','2024-10-14 15:53:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2054,NULL,NULL,'2024-10-14 15:53:13','2024-10-14 15:53:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2054,NULL,NULL,'2024-10-14 15:53:13','2024-10-14 15:53:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2053,NULL,NULL,'2024-10-14 15:53:13','2024-10-14 15:53:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2053,NULL,NULL,'2024-10-14 15:53:13','2024-10-14 15:53:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2052,NULL,NULL,'2024-10-14 15:53:13','2024-10-14 15:53:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2052,NULL,NULL,'2024-10-14 15:53:13','2024-10-14 15:53:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2051,NULL,NULL,'2024-10-14 15:53:13','2024-10-14 15:53:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2051,NULL,NULL,'2024-10-14 15:53:13','2024-10-14 15:53:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2050,NULL,NULL,'2024-10-14 15:53:13','2024-10-14 15:53:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2050,NULL,NULL,'2024-10-14 15:53:13','2024-10-14 15:53:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2049,NULL,NULL,'2024-10-14 15:53:13','2024-10-14 15:53:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2049,NULL,NULL,'2024-10-14 15:53:13','2024-10-14 15:53:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2048,NULL,NULL,'2024-10-14 15:53:13','2024-10-14 15:53:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2048,NULL,NULL,'2024-10-14 15:53:13','2024-10-14 15:53:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2047,NULL,NULL,'2024-10-14 15:53:13','2024-10-14 15:53:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2047,NULL,NULL,'2024-10-14 15:53:13','2024-10-14 15:53:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2046,NULL,NULL,'2024-10-14 15:53:13','2024-10-14 15:53:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2046,NULL,NULL,'2024-10-14 15:53:13','2024-10-14 15:53:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2045,NULL,NULL,'2024-10-14 15:53:13','2024-10-14 15:53:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2045,NULL,NULL,'2024-10-14 15:53:13','2024-10-14 15:53:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2044,NULL,NULL,'2024-10-14 15:53:13','2024-10-14 15:53:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2044,NULL,NULL,'2024-10-14 15:53:14','2024-10-14 15:53:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2043,NULL,NULL,'2024-10-14 15:53:14','2024-10-14 15:53:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2043,NULL,NULL,'2024-10-14 15:53:14','2024-10-14 15:53:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2042,NULL,NULL,'2024-10-14 15:53:14','2024-10-14 15:53:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2042,NULL,NULL,'2024-10-14 15:53:14','2024-10-14 15:53:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2041,NULL,NULL,'2024-10-14 15:53:14','2024-10-14 15:53:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2041,NULL,NULL,'2024-10-14 15:53:14','2024-10-14 15:53:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2040,NULL,NULL,'2024-10-14 15:53:14','2024-10-14 15:53:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2040,NULL,NULL,'2024-10-14 15:53:14','2024-10-14 15:53:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2039,NULL,NULL,'2024-10-14 15:53:14','2024-10-14 15:53:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2039,NULL,NULL,'2024-10-14 15:53:14','2024-10-14 15:53:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2038,NULL,NULL,'2024-10-14 15:53:14','2024-10-14 15:53:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2038,NULL,NULL,'2024-10-14 15:53:14','2024-10-14 15:53:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2037,NULL,NULL,'2024-10-14 15:53:14','2024-10-14 15:53:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2037,NULL,NULL,'2024-10-14 15:53:14','2024-10-14 15:53:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2036,NULL,NULL,'2024-10-14 15:53:14','2024-10-14 15:53:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2036,NULL,NULL,'2024-10-14 15:53:14','2024-10-14 15:53:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2035,NULL,NULL,'2024-10-14 15:53:14','2024-10-14 15:53:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2035,NULL,NULL,'2024-10-14 15:53:14','2024-10-14 15:53:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2034,NULL,NULL,'2024-10-14 15:53:15','2024-10-14 15:53:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2034,NULL,NULL,'2024-10-14 15:53:15','2024-10-14 15:53:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2033,NULL,NULL,'2024-10-14 15:53:15','2024-10-14 15:53:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2033,NULL,NULL,'2024-10-14 15:53:15','2024-10-14 15:53:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2032,NULL,NULL,'2024-10-14 15:53:15','2024-10-14 15:53:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2032,NULL,NULL,'2024-10-14 15:53:15','2024-10-14 15:53:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2031,NULL,NULL,'2024-10-14 15:53:15','2024-10-14 15:53:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2031,NULL,NULL,'2024-10-14 15:53:15','2024-10-14 15:53:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2030,NULL,NULL,'2024-10-14 15:53:15','2024-10-14 15:53:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2030,NULL,NULL,'2024-10-14 15:53:15','2024-10-14 15:53:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2029,NULL,NULL,'2024-10-14 15:53:15','2024-10-14 15:53:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2029,NULL,NULL,'2024-10-14 15:53:15','2024-10-14 15:53:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2028,NULL,NULL,'2024-10-14 15:53:15','2024-10-14 15:53:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2028,NULL,NULL,'2024-10-14 15:53:15','2024-10-14 15:53:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2027,NULL,NULL,'2024-10-14 15:53:15','2024-10-14 15:53:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2027,NULL,NULL,'2024-10-14 15:53:15','2024-10-14 15:53:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2026,NULL,NULL,'2024-10-14 15:53:15','2024-10-14 15:53:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2026,NULL,NULL,'2024-10-14 15:53:15','2024-10-14 15:53:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2025,NULL,NULL,'2024-10-14 15:53:15','2024-10-14 15:53:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2025,NULL,NULL,'2024-10-14 15:53:15','2024-10-14 15:53:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2024,NULL,NULL,'2024-10-14 15:53:16','2024-10-14 15:53:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2024,NULL,NULL,'2024-10-14 15:53:16','2024-10-14 15:53:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2023,NULL,NULL,'2024-10-14 15:53:16','2024-10-14 15:53:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2023,NULL,NULL,'2024-10-14 15:53:16','2024-10-14 15:53:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2022,NULL,NULL,'2024-10-14 15:53:16','2024-10-14 15:53:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2022,NULL,NULL,'2024-10-14 15:53:16','2024-10-14 15:53:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2021,NULL,NULL,'2024-10-14 15:53:16','2024-10-14 15:53:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2021,NULL,NULL,'2024-10-14 15:53:16','2024-10-14 15:53:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2020,NULL,NULL,'2024-10-14 15:53:16','2024-10-14 15:53:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2020,NULL,NULL,'2024-10-14 15:53:16','2024-10-14 15:53:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2019,NULL,NULL,'2024-10-14 15:53:16','2024-10-14 15:53:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2019,NULL,NULL,'2024-10-14 15:53:16','2024-10-14 15:53:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2018,NULL,NULL,'2024-10-14 15:53:16','2024-10-14 15:53:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2018,NULL,NULL,'2024-10-14 15:53:16','2024-10-14 15:53:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2017,NULL,NULL,'2024-10-14 15:53:16','2024-10-14 15:53:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2017,NULL,NULL,'2024-10-14 15:53:16','2024-10-14 15:53:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2016,NULL,NULL,'2024-10-14 15:53:16','2024-10-14 15:53:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2016,NULL,NULL,'2024-10-14 15:53:16','2024-10-14 15:53:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2015,NULL,NULL,'2024-10-14 15:53:16','2024-10-14 15:53:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2015,NULL,NULL,'2024-10-14 15:53:17','2024-10-14 15:53:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2014,NULL,NULL,'2024-10-14 15:53:17','2024-10-14 15:53:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2014,NULL,NULL,'2024-10-14 15:53:17','2024-10-14 15:53:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2013,NULL,NULL,'2024-10-14 15:53:17','2024-10-14 15:53:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2013,NULL,NULL,'2024-10-14 15:53:17','2024-10-14 15:53:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2012,NULL,NULL,'2024-10-14 15:53:17','2024-10-14 15:53:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2012,NULL,NULL,'2024-10-14 15:53:17','2024-10-14 15:53:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2011,NULL,NULL,'2024-10-14 15:53:17','2024-10-14 15:53:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2011,NULL,NULL,'2024-10-14 15:53:17','2024-10-14 15:53:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2010,NULL,NULL,'2024-10-14 15:53:17','2024-10-14 15:53:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2010,NULL,NULL,'2024-10-14 15:53:17','2024-10-14 15:53:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2009,NULL,NULL,'2024-10-14 15:53:17','2024-10-14 15:53:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2009,NULL,NULL,'2024-10-14 15:53:17','2024-10-14 15:53:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2008,NULL,NULL,'2024-10-14 15:53:17','2024-10-14 15:53:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2008,NULL,NULL,'2024-10-14 15:53:17','2024-10-14 15:53:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2007,NULL,NULL,'2024-10-14 15:53:17','2024-10-14 15:53:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3831,NULL,NULL,'2024-10-14 15:54:48','2024-10-14 15:54:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3831,NULL,NULL,'2024-10-14 15:54:48','2024-10-14 15:54:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3830,NULL,NULL,'2024-10-14 15:54:48','2024-10-14 15:54:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3830,NULL,NULL,'2024-10-14 15:54:48','2024-10-14 15:54:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3829,NULL,NULL,'2024-10-14 15:54:48','2024-10-14 15:54:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3829,NULL,NULL,'2024-10-14 15:54:48','2024-10-14 15:54:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3828,NULL,NULL,'2024-10-14 15:54:48','2024-10-14 15:54:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3828,NULL,NULL,'2024-10-14 15:54:48','2024-10-14 15:54:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3827,NULL,NULL,'2024-10-14 15:54:48','2024-10-14 15:54:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3827,NULL,NULL,'2024-10-14 15:54:48','2024-10-14 15:54:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3826,NULL,NULL,'2024-10-14 15:54:48','2024-10-14 15:54:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3826,NULL,NULL,'2024-10-14 15:54:48','2024-10-14 15:54:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3825,NULL,NULL,'2024-10-14 15:54:48','2024-10-14 15:54:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3825,NULL,NULL,'2024-10-14 15:54:49','2024-10-14 15:54:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3824,NULL,NULL,'2024-10-14 15:54:49','2024-10-14 15:54:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3824,NULL,NULL,'2024-10-14 15:54:49','2024-10-14 15:54:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3823,NULL,NULL,'2024-10-14 15:54:49','2024-10-14 15:54:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3823,NULL,NULL,'2024-10-14 15:54:49','2024-10-14 15:54:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3822,NULL,NULL,'2024-10-14 15:54:49','2024-10-14 15:54:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3822,NULL,NULL,'2024-10-14 15:54:49','2024-10-14 15:54:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3821,NULL,NULL,'2024-10-14 15:54:49','2024-10-14 15:54:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3821,NULL,NULL,'2024-10-14 15:54:49','2024-10-14 15:54:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3820,NULL,NULL,'2024-10-14 15:54:49','2024-10-14 15:54:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3820,NULL,NULL,'2024-10-14 15:54:49','2024-10-14 15:54:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3819,NULL,NULL,'2024-10-14 15:54:49','2024-10-14 15:54:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3819,NULL,NULL,'2024-10-14 15:54:49','2024-10-14 15:54:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3818,NULL,NULL,'2024-10-14 15:54:49','2024-10-14 15:54:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3818,NULL,NULL,'2024-10-14 15:54:49','2024-10-14 15:54:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3817,NULL,NULL,'2024-10-14 15:54:49','2024-10-14 15:54:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3817,NULL,NULL,'2024-10-14 15:54:49','2024-10-14 15:54:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3816,NULL,NULL,'2024-10-14 15:54:49','2024-10-14 15:54:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3816,NULL,NULL,'2024-10-14 15:54:49','2024-10-14 15:54:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3815,NULL,NULL,'2024-10-14 15:54:49','2024-10-14 15:54:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3815,NULL,NULL,'2024-10-14 15:54:49','2024-10-14 15:54:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3814,NULL,NULL,'2024-10-14 15:54:50','2024-10-14 15:54:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3814,NULL,NULL,'2024-10-14 15:54:50','2024-10-14 15:54:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3813,NULL,NULL,'2024-10-14 15:54:50','2024-10-14 15:54:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3813,NULL,NULL,'2024-10-14 15:54:50','2024-10-14 15:54:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3812,NULL,NULL,'2024-10-14 15:54:50','2024-10-14 15:54:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3812,NULL,NULL,'2024-10-14 15:54:50','2024-10-14 15:54:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3811,NULL,NULL,'2024-10-14 15:54:50','2024-10-14 15:54:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3811,NULL,NULL,'2024-10-14 15:54:50','2024-10-14 15:54:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3810,NULL,NULL,'2024-10-14 15:54:50','2024-10-14 15:54:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3810,NULL,NULL,'2024-10-14 15:54:50','2024-10-14 15:54:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3809,NULL,NULL,'2024-10-14 15:54:50','2024-10-14 15:54:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3809,NULL,NULL,'2024-10-14 15:54:50','2024-10-14 15:54:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3808,NULL,NULL,'2024-10-14 15:54:50','2024-10-14 15:54:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3808,NULL,NULL,'2024-10-14 15:54:50','2024-10-14 15:54:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3807,NULL,NULL,'2024-10-14 15:54:50','2024-10-14 15:54:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3807,NULL,NULL,'2024-10-14 15:54:50','2024-10-14 15:54:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3806,NULL,NULL,'2024-10-14 15:54:50','2024-10-14 15:54:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3806,NULL,NULL,'2024-10-14 15:54:50','2024-10-14 15:54:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3805,NULL,NULL,'2024-10-14 15:54:50','2024-10-14 15:54:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3805,NULL,NULL,'2024-10-14 15:54:51','2024-10-14 15:54:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3804,NULL,NULL,'2024-10-14 15:54:51','2024-10-14 15:54:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3804,NULL,NULL,'2024-10-14 15:54:51','2024-10-14 15:54:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3803,NULL,NULL,'2024-10-14 15:54:51','2024-10-14 15:54:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3803,NULL,NULL,'2024-10-14 15:54:51','2024-10-14 15:54:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3802,NULL,NULL,'2024-10-14 15:54:51','2024-10-14 15:54:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3802,NULL,NULL,'2024-10-14 15:54:51','2024-10-14 15:54:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3801,NULL,NULL,'2024-10-14 15:54:51','2024-10-14 15:54:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3801,NULL,NULL,'2024-10-14 15:54:51','2024-10-14 15:54:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3800,NULL,NULL,'2024-10-14 15:54:51','2024-10-14 15:54:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3800,NULL,NULL,'2024-10-14 15:54:51','2024-10-14 15:54:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3799,NULL,NULL,'2024-10-14 15:54:51','2024-10-14 15:54:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3799,NULL,NULL,'2024-10-14 15:54:51','2024-10-14 15:54:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3798,NULL,NULL,'2024-10-14 15:54:51','2024-10-14 15:54:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3798,NULL,NULL,'2024-10-14 15:54:51','2024-10-14 15:54:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3797,NULL,NULL,'2024-10-14 15:54:51','2024-10-14 15:54:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3797,NULL,NULL,'2024-10-14 15:54:51','2024-10-14 15:54:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3796,NULL,NULL,'2024-10-14 15:54:51','2024-10-14 15:54:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3796,NULL,NULL,'2024-10-14 15:54:51','2024-10-14 15:54:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3795,NULL,NULL,'2024-10-14 15:54:52','2024-10-14 15:54:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3795,NULL,NULL,'2024-10-14 15:54:52','2024-10-14 15:54:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3794,NULL,NULL,'2024-10-14 15:54:52','2024-10-14 15:54:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3794,NULL,NULL,'2024-10-14 15:54:52','2024-10-14 15:54:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3793,NULL,NULL,'2024-10-14 15:54:52','2024-10-14 15:54:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3793,NULL,NULL,'2024-10-14 15:54:52','2024-10-14 15:54:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3792,NULL,NULL,'2024-10-14 15:54:52','2024-10-14 15:54:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3792,NULL,NULL,'2024-10-14 15:54:52','2024-10-14 15:54:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3791,NULL,NULL,'2024-10-14 15:54:52','2024-10-14 15:54:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3791,NULL,NULL,'2024-10-14 15:54:52','2024-10-14 15:54:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3790,NULL,NULL,'2024-10-14 15:54:52','2024-10-14 15:54:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3790,NULL,NULL,'2024-10-14 15:54:52','2024-10-14 15:54:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3789,NULL,NULL,'2024-10-14 15:54:52','2024-10-14 15:54:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3789,NULL,NULL,'2024-10-14 15:54:52','2024-10-14 15:54:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3788,NULL,NULL,'2024-10-14 15:54:52','2024-10-14 15:54:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3788,NULL,NULL,'2024-10-14 15:54:52','2024-10-14 15:54:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3787,NULL,NULL,'2024-10-14 15:54:52','2024-10-14 15:54:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3787,NULL,NULL,'2024-10-14 15:54:52','2024-10-14 15:54:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3786,NULL,NULL,'2024-10-14 15:54:52','2024-10-14 15:54:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3786,NULL,NULL,'2024-10-14 15:54:52','2024-10-14 15:54:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3785,NULL,NULL,'2024-10-14 15:54:52','2024-10-14 15:54:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3785,NULL,NULL,'2024-10-14 15:54:53','2024-10-14 15:54:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3784,NULL,NULL,'2024-10-14 15:54:53','2024-10-14 15:54:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3784,NULL,NULL,'2024-10-14 15:54:53','2024-10-14 15:54:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3783,NULL,NULL,'2024-10-14 15:54:53','2024-10-14 15:54:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3783,NULL,NULL,'2024-10-14 15:54:53','2024-10-14 15:54:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3782,NULL,NULL,'2024-10-14 15:54:53','2024-10-14 15:54:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3782,NULL,NULL,'2024-10-14 15:54:53','2024-10-14 15:54:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3781,NULL,NULL,'2024-10-14 15:54:53','2024-10-14 15:54:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3781,NULL,NULL,'2024-10-14 15:54:53','2024-10-14 15:54:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3780,NULL,NULL,'2024-10-14 15:54:53','2024-10-14 15:54:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3780,NULL,NULL,'2024-10-14 15:54:53','2024-10-14 15:54:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3779,NULL,NULL,'2024-10-14 15:54:53','2024-10-14 15:54:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3779,NULL,NULL,'2024-10-14 15:54:53','2024-10-14 15:54:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3778,NULL,NULL,'2024-10-14 15:54:53','2024-10-14 15:54:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3778,NULL,NULL,'2024-10-14 15:54:53','2024-10-14 15:54:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3777,NULL,NULL,'2024-10-14 15:54:53','2024-10-14 15:54:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3777,NULL,NULL,'2024-10-14 15:54:53','2024-10-14 15:54:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3776,NULL,NULL,'2024-10-14 15:54:53','2024-10-14 15:54:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3776,NULL,NULL,'2024-10-14 15:54:53','2024-10-14 15:54:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3775,NULL,NULL,'2024-10-14 15:54:54','2024-10-14 15:54:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3775,NULL,NULL,'2024-10-14 15:54:54','2024-10-14 15:54:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3774,NULL,NULL,'2024-10-14 15:54:54','2024-10-14 15:54:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3774,NULL,NULL,'2024-10-14 15:54:54','2024-10-14 15:54:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3773,NULL,NULL,'2024-10-14 15:54:54','2024-10-14 15:54:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3773,NULL,NULL,'2024-10-14 15:54:54','2024-10-14 15:54:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3772,NULL,NULL,'2024-10-14 15:54:54','2024-10-14 15:54:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3772,NULL,NULL,'2024-10-14 15:54:54','2024-10-14 15:54:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3771,NULL,NULL,'2024-10-14 15:54:54','2024-10-14 15:54:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3771,NULL,NULL,'2024-10-14 15:54:54','2024-10-14 15:54:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3770,NULL,NULL,'2024-10-14 15:54:54','2024-10-14 15:54:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3770,NULL,NULL,'2024-10-14 15:54:54','2024-10-14 15:54:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3769,NULL,NULL,'2024-10-14 15:54:54','2024-10-14 15:54:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3769,NULL,NULL,'2024-10-14 15:54:54','2024-10-14 15:54:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3768,NULL,NULL,'2024-10-14 15:54:54','2024-10-14 15:54:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3768,NULL,NULL,'2024-10-14 15:54:54','2024-10-14 15:54:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3767,NULL,NULL,'2024-10-14 15:54:54','2024-10-14 15:54:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3767,NULL,NULL,'2024-10-14 15:54:54','2024-10-14 15:54:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3766,NULL,NULL,'2024-10-14 15:54:54','2024-10-14 15:54:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3766,NULL,NULL,'2024-10-14 15:54:55','2024-10-14 15:54:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3765,NULL,NULL,'2024-10-14 15:54:55','2024-10-14 15:54:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3765,NULL,NULL,'2024-10-14 15:54:55','2024-10-14 15:54:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3764,NULL,NULL,'2024-10-14 15:54:55','2024-10-14 15:54:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3764,NULL,NULL,'2024-10-14 15:54:55','2024-10-14 15:54:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3763,NULL,NULL,'2024-10-14 15:54:55','2024-10-14 15:54:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3763,NULL,NULL,'2024-10-14 15:54:55','2024-10-14 15:54:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3762,NULL,NULL,'2024-10-14 15:54:55','2024-10-14 15:54:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3762,NULL,NULL,'2024-10-14 15:54:55','2024-10-14 15:54:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3761,NULL,NULL,'2024-10-14 15:54:55','2024-10-14 15:54:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3761,NULL,NULL,'2024-10-14 15:54:55','2024-10-14 15:54:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3760,NULL,NULL,'2024-10-14 15:54:55','2024-10-14 15:54:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3760,NULL,NULL,'2024-10-14 15:54:55','2024-10-14 15:54:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3759,NULL,NULL,'2024-10-14 15:54:55','2024-10-14 15:54:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3759,NULL,NULL,'2024-10-14 15:54:55','2024-10-14 15:54:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3758,NULL,NULL,'2024-10-14 15:54:55','2024-10-14 15:54:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3758,NULL,NULL,'2024-10-14 15:54:55','2024-10-14 15:54:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3757,NULL,NULL,'2024-10-14 15:54:55','2024-10-14 15:54:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3757,NULL,NULL,'2024-10-14 15:54:56','2024-10-14 15:54:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3756,NULL,NULL,'2024-10-14 15:54:56','2024-10-14 15:54:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3756,NULL,NULL,'2024-10-14 15:54:56','2024-10-14 15:54:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3755,NULL,NULL,'2024-10-14 15:54:56','2024-10-14 15:54:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3755,NULL,NULL,'2024-10-14 15:54:56','2024-10-14 15:54:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3754,NULL,NULL,'2024-10-14 15:54:56','2024-10-14 15:54:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3754,NULL,NULL,'2024-10-14 15:54:56','2024-10-14 15:54:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3753,NULL,NULL,'2024-10-14 15:54:56','2024-10-14 15:54:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3753,NULL,NULL,'2024-10-14 15:54:56','2024-10-14 15:54:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3752,NULL,NULL,'2024-10-14 15:54:56','2024-10-14 15:54:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3752,NULL,NULL,'2024-10-14 15:54:56','2024-10-14 15:54:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3751,NULL,NULL,'2024-10-14 15:54:56','2024-10-14 15:54:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3751,NULL,NULL,'2024-10-14 15:54:56','2024-10-14 15:54:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3750,NULL,NULL,'2024-10-14 15:54:56','2024-10-14 15:54:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3750,NULL,NULL,'2024-10-14 15:54:56','2024-10-14 15:54:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3749,NULL,NULL,'2024-10-14 15:54:56','2024-10-14 15:54:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3749,NULL,NULL,'2024-10-14 15:54:56','2024-10-14 15:54:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3748,NULL,NULL,'2024-10-14 15:54:56','2024-10-14 15:54:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3748,NULL,NULL,'2024-10-14 15:54:57','2024-10-14 15:54:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3747,NULL,NULL,'2024-10-14 15:54:57','2024-10-14 15:54:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3747,NULL,NULL,'2024-10-14 15:54:57','2024-10-14 15:54:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3746,NULL,NULL,'2024-10-14 15:54:57','2024-10-14 15:54:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3746,NULL,NULL,'2024-10-14 15:54:57','2024-10-14 15:54:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3745,NULL,NULL,'2024-10-14 15:54:57','2024-10-14 15:54:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3745,NULL,NULL,'2024-10-14 15:54:57','2024-10-14 15:54:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3744,NULL,NULL,'2024-10-14 15:54:57','2024-10-14 15:54:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3744,NULL,NULL,'2024-10-14 15:54:57','2024-10-14 15:54:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3743,NULL,NULL,'2024-10-14 15:54:57','2024-10-14 15:54:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3743,NULL,NULL,'2024-10-14 15:54:57','2024-10-14 15:54:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3742,NULL,NULL,'2024-10-14 15:54:57','2024-10-14 15:54:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3742,NULL,NULL,'2024-10-14 15:54:57','2024-10-14 15:54:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3741,NULL,NULL,'2024-10-14 15:54:57','2024-10-14 15:54:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3741,NULL,NULL,'2024-10-14 15:54:57','2024-10-14 15:54:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3740,NULL,NULL,'2024-10-14 15:54:57','2024-10-14 15:54:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3740,NULL,NULL,'2024-10-14 15:54:57','2024-10-14 15:54:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3739,NULL,NULL,'2024-10-14 15:54:57','2024-10-14 15:54:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3739,NULL,NULL,'2024-10-14 15:54:57','2024-10-14 15:54:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3738,NULL,NULL,'2024-10-14 15:54:57','2024-10-14 15:54:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3738,NULL,NULL,'2024-10-14 15:54:58','2024-10-14 15:54:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3737,NULL,NULL,'2024-10-14 15:54:58','2024-10-14 15:54:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3737,NULL,NULL,'2024-10-14 15:54:58','2024-10-14 15:54:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3736,NULL,NULL,'2024-10-14 15:54:58','2024-10-14 15:54:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3736,NULL,NULL,'2024-10-14 15:54:58','2024-10-14 15:54:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3735,NULL,NULL,'2024-10-14 15:54:58','2024-10-14 15:54:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3735,NULL,NULL,'2024-10-14 15:54:58','2024-10-14 15:54:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3734,NULL,NULL,'2024-10-14 15:54:58','2024-10-14 15:54:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3734,NULL,NULL,'2024-10-14 15:54:58','2024-10-14 15:54:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3733,NULL,NULL,'2024-10-14 15:54:58','2024-10-14 15:54:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3733,NULL,NULL,'2024-10-14 15:54:58','2024-10-14 15:54:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3732,NULL,NULL,'2024-10-14 15:54:58','2024-10-14 15:54:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3732,NULL,NULL,'2024-10-14 15:54:58','2024-10-14 15:54:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3731,NULL,NULL,'2024-10-14 15:54:58','2024-10-14 15:54:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3731,NULL,NULL,'2024-10-14 15:54:58','2024-10-14 15:54:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3730,NULL,NULL,'2024-10-14 15:54:58','2024-10-14 15:54:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3730,NULL,NULL,'2024-10-14 15:54:58','2024-10-14 15:54:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3729,NULL,NULL,'2024-10-14 15:54:58','2024-10-14 15:54:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3729,NULL,NULL,'2024-10-14 15:54:59','2024-10-14 15:54:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3728,NULL,NULL,'2024-10-14 15:54:59','2024-10-14 15:54:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3728,NULL,NULL,'2024-10-14 15:54:59','2024-10-14 15:54:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3727,NULL,NULL,'2024-10-14 15:54:59','2024-10-14 15:54:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3727,NULL,NULL,'2024-10-14 15:54:59','2024-10-14 15:54:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3726,NULL,NULL,'2024-10-14 15:54:59','2024-10-14 15:54:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3726,NULL,NULL,'2024-10-14 15:54:59','2024-10-14 15:54:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3725,NULL,NULL,'2024-10-14 15:54:59','2024-10-14 15:54:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3725,NULL,NULL,'2024-10-14 15:54:59','2024-10-14 15:54:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3724,NULL,NULL,'2024-10-14 15:54:59','2024-10-14 15:54:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3724,NULL,NULL,'2024-10-14 15:54:59','2024-10-14 15:54:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3723,NULL,NULL,'2024-10-14 15:54:59','2024-10-14 15:54:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3723,NULL,NULL,'2024-10-14 15:54:59','2024-10-14 15:54:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3722,NULL,NULL,'2024-10-14 15:54:59','2024-10-14 15:54:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3722,NULL,NULL,'2024-10-14 15:54:59','2024-10-14 15:54:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3721,NULL,NULL,'2024-10-14 15:54:59','2024-10-14 15:54:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3721,NULL,NULL,'2024-10-14 15:54:59','2024-10-14 15:54:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3720,NULL,NULL,'2024-10-14 15:54:59','2024-10-14 15:54:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3720,NULL,NULL,'2024-10-14 15:54:59','2024-10-14 15:54:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3719,NULL,NULL,'2024-10-14 15:54:59','2024-10-14 15:54:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3719,NULL,NULL,'2024-10-14 15:54:59','2024-10-14 15:54:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3718,NULL,NULL,'2024-10-14 15:54:59','2024-10-14 15:54:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3718,NULL,NULL,'2024-10-14 15:55:00','2024-10-14 15:55:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3717,NULL,NULL,'2024-10-14 15:55:00','2024-10-14 15:55:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3717,NULL,NULL,'2024-10-14 15:55:00','2024-10-14 15:55:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3716,NULL,NULL,'2024-10-14 15:55:00','2024-10-14 15:55:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3716,NULL,NULL,'2024-10-14 15:55:00','2024-10-14 15:55:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3715,NULL,NULL,'2024-10-14 15:55:00','2024-10-14 15:55:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3715,NULL,NULL,'2024-10-14 15:55:00','2024-10-14 15:55:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3714,NULL,NULL,'2024-10-14 15:55:00','2024-10-14 15:55:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3714,NULL,NULL,'2024-10-14 15:55:00','2024-10-14 15:55:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3713,NULL,NULL,'2024-10-14 15:55:00','2024-10-14 15:55:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3713,NULL,NULL,'2024-10-14 15:55:00','2024-10-14 15:55:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3712,NULL,NULL,'2024-10-14 15:55:00','2024-10-14 15:55:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3712,NULL,NULL,'2024-10-14 15:55:00','2024-10-14 15:55:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3711,NULL,NULL,'2024-10-14 15:55:00','2024-10-14 15:55:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3711,NULL,NULL,'2024-10-14 15:55:01','2024-10-14 15:55:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3710,NULL,NULL,'2024-10-14 15:55:01','2024-10-14 15:55:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3710,NULL,NULL,'2024-10-14 15:55:01','2024-10-14 15:55:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3709,NULL,NULL,'2024-10-14 15:55:01','2024-10-14 15:55:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3709,NULL,NULL,'2024-10-14 15:55:01','2024-10-14 15:55:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3708,NULL,NULL,'2024-10-14 15:55:01','2024-10-14 15:55:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3708,NULL,NULL,'2024-10-14 15:55:01','2024-10-14 15:55:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3707,NULL,NULL,'2024-10-14 15:55:01','2024-10-14 15:55:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3707,NULL,NULL,'2024-10-14 15:55:01','2024-10-14 15:55:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3706,NULL,NULL,'2024-10-14 15:55:01','2024-10-14 15:55:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3706,NULL,NULL,'2024-10-14 15:55:01','2024-10-14 15:55:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3705,NULL,NULL,'2024-10-14 15:55:01','2024-10-14 15:55:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3705,NULL,NULL,'2024-10-14 15:55:02','2024-10-14 15:55:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3704,NULL,NULL,'2024-10-14 15:55:02','2024-10-14 15:55:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3704,NULL,NULL,'2024-10-14 15:55:02','2024-10-14 15:55:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3703,NULL,NULL,'2024-10-14 15:55:02','2024-10-14 15:55:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3703,NULL,NULL,'2024-10-14 15:55:02','2024-10-14 15:55:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3702,NULL,NULL,'2024-10-14 15:55:02','2024-10-14 15:55:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3702,NULL,NULL,'2024-10-14 15:55:02','2024-10-14 15:55:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3701,NULL,NULL,'2024-10-14 15:55:02','2024-10-14 15:55:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3701,NULL,NULL,'2024-10-14 15:55:02','2024-10-14 15:55:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3700,NULL,NULL,'2024-10-14 15:55:02','2024-10-14 15:55:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3700,NULL,NULL,'2024-10-14 15:55:02','2024-10-14 15:55:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3699,NULL,NULL,'2024-10-14 15:55:02','2024-10-14 15:55:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3699,NULL,NULL,'2024-10-14 15:55:02','2024-10-14 15:55:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3698,NULL,NULL,'2024-10-14 15:55:02','2024-10-14 15:55:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3698,NULL,NULL,'2024-10-14 15:55:02','2024-10-14 15:55:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3697,NULL,NULL,'2024-10-14 15:55:02','2024-10-14 15:55:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3697,NULL,NULL,'2024-10-14 15:55:02','2024-10-14 15:55:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3696,NULL,NULL,'2024-10-14 15:55:03','2024-10-14 15:55:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3696,NULL,NULL,'2024-10-14 15:55:03','2024-10-14 15:55:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3695,NULL,NULL,'2024-10-14 15:55:03','2024-10-14 15:55:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3695,NULL,NULL,'2024-10-14 15:55:03','2024-10-14 15:55:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3694,NULL,NULL,'2024-10-14 15:55:03','2024-10-14 15:55:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3694,NULL,NULL,'2024-10-14 15:55:03','2024-10-14 15:55:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3693,NULL,NULL,'2024-10-14 15:55:03','2024-10-14 15:55:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3693,NULL,NULL,'2024-10-14 15:55:03','2024-10-14 15:55:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3692,NULL,NULL,'2024-10-14 15:55:03','2024-10-14 15:55:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3692,NULL,NULL,'2024-10-14 15:55:03','2024-10-14 15:55:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3691,NULL,NULL,'2024-10-14 15:55:03','2024-10-14 15:55:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3691,NULL,NULL,'2024-10-14 15:55:03','2024-10-14 15:55:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3690,NULL,NULL,'2024-10-14 15:55:03','2024-10-14 15:55:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3690,NULL,NULL,'2024-10-14 15:55:03','2024-10-14 15:55:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3689,NULL,NULL,'2024-10-14 15:55:03','2024-10-14 15:55:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3689,NULL,NULL,'2024-10-14 15:55:03','2024-10-14 15:55:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3688,NULL,NULL,'2024-10-14 15:55:03','2024-10-14 15:55:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3688,NULL,NULL,'2024-10-14 15:55:03','2024-10-14 15:55:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3687,NULL,NULL,'2024-10-14 15:55:04','2024-10-14 15:55:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3687,NULL,NULL,'2024-10-14 15:55:04','2024-10-14 15:55:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3686,NULL,NULL,'2024-10-14 15:55:04','2024-10-14 15:55:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3686,NULL,NULL,'2024-10-14 15:55:04','2024-10-14 15:55:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3685,NULL,NULL,'2024-10-14 15:55:04','2024-10-14 15:55:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3685,NULL,NULL,'2024-10-14 15:55:04','2024-10-14 15:55:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3684,NULL,NULL,'2024-10-14 15:55:04','2024-10-14 15:55:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3684,NULL,NULL,'2024-10-14 15:55:04','2024-10-14 15:55:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3683,NULL,NULL,'2024-10-14 15:55:04','2024-10-14 15:55:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3683,NULL,NULL,'2024-10-14 15:55:04','2024-10-14 15:55:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3682,NULL,NULL,'2024-10-14 15:55:04','2024-10-14 15:55:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3682,NULL,NULL,'2024-10-14 15:55:04','2024-10-14 15:55:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3681,NULL,NULL,'2024-10-14 15:55:04','2024-10-14 15:55:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3681,NULL,NULL,'2024-10-14 15:55:04','2024-10-14 15:55:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3680,NULL,NULL,'2024-10-14 15:55:04','2024-10-14 15:55:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3680,NULL,NULL,'2024-10-14 15:55:04','2024-10-14 15:55:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3679,NULL,NULL,'2024-10-14 15:55:04','2024-10-14 15:55:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3679,NULL,NULL,'2024-10-14 15:55:04','2024-10-14 15:55:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3678,NULL,NULL,'2024-10-14 15:55:04','2024-10-14 15:55:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3678,NULL,NULL,'2024-10-14 15:55:05','2024-10-14 15:55:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3677,NULL,NULL,'2024-10-14 15:55:05','2024-10-14 15:55:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3677,NULL,NULL,'2024-10-14 15:55:05','2024-10-14 15:55:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3676,NULL,NULL,'2024-10-14 15:55:05','2024-10-14 15:55:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3676,NULL,NULL,'2024-10-14 15:55:05','2024-10-14 15:55:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3675,NULL,NULL,'2024-10-14 15:55:05','2024-10-14 15:55:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3675,NULL,NULL,'2024-10-14 15:55:05','2024-10-14 15:55:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3674,NULL,NULL,'2024-10-14 15:55:05','2024-10-14 15:55:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3674,NULL,NULL,'2024-10-14 15:55:05','2024-10-14 15:55:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3673,NULL,NULL,'2024-10-14 15:55:05','2024-10-14 15:55:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3673,NULL,NULL,'2024-10-14 15:55:05','2024-10-14 15:55:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3672,NULL,NULL,'2024-10-14 15:55:05','2024-10-14 15:55:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3672,NULL,NULL,'2024-10-14 15:55:05','2024-10-14 15:55:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3671,NULL,NULL,'2024-10-14 15:55:05','2024-10-14 15:55:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3671,NULL,NULL,'2024-10-14 15:55:05','2024-10-14 15:55:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3670,NULL,NULL,'2024-10-14 15:55:05','2024-10-14 15:55:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3670,NULL,NULL,'2024-10-14 15:55:05','2024-10-14 15:55:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3669,NULL,NULL,'2024-10-14 15:55:05','2024-10-14 15:55:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3669,NULL,NULL,'2024-10-14 15:55:05','2024-10-14 15:55:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3668,NULL,NULL,'2024-10-14 15:55:05','2024-10-14 15:55:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3668,NULL,NULL,'2024-10-14 15:55:06','2024-10-14 15:55:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3667,NULL,NULL,'2024-10-14 15:55:06','2024-10-14 15:55:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3667,NULL,NULL,'2024-10-14 15:55:06','2024-10-14 15:55:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3666,NULL,NULL,'2024-10-14 15:55:06','2024-10-14 15:55:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3666,NULL,NULL,'2024-10-14 15:55:06','2024-10-14 15:55:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3665,NULL,NULL,'2024-10-14 15:55:06','2024-10-14 15:55:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3665,NULL,NULL,'2024-10-14 15:55:06','2024-10-14 15:55:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3664,NULL,NULL,'2024-10-14 15:55:06','2024-10-14 15:55:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3664,NULL,NULL,'2024-10-14 15:55:06','2024-10-14 15:55:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3663,NULL,NULL,'2024-10-14 15:55:06','2024-10-14 15:55:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3663,NULL,NULL,'2024-10-14 15:55:06','2024-10-14 15:55:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3662,NULL,NULL,'2024-10-14 15:55:06','2024-10-14 15:55:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3662,NULL,NULL,'2024-10-14 15:55:06','2024-10-14 15:55:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3661,NULL,NULL,'2024-10-14 15:55:06','2024-10-14 15:55:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3661,NULL,NULL,'2024-10-14 15:55:06','2024-10-14 15:55:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3660,NULL,NULL,'2024-10-14 15:55:06','2024-10-14 15:55:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3660,NULL,NULL,'2024-10-14 15:55:06','2024-10-14 15:55:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3659,NULL,NULL,'2024-10-14 15:55:06','2024-10-14 15:55:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3659,NULL,NULL,'2024-10-14 15:55:07','2024-10-14 15:55:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3658,NULL,NULL,'2024-10-14 15:55:07','2024-10-14 15:55:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3658,NULL,NULL,'2024-10-14 15:55:07','2024-10-14 15:55:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3657,NULL,NULL,'2024-10-14 15:55:07','2024-10-14 15:55:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3657,NULL,NULL,'2024-10-14 15:55:07','2024-10-14 15:55:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3656,NULL,NULL,'2024-10-14 15:55:07','2024-10-14 15:55:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3656,NULL,NULL,'2024-10-14 15:55:07','2024-10-14 15:55:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3655,NULL,NULL,'2024-10-14 15:55:07','2024-10-14 15:55:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3655,NULL,NULL,'2024-10-14 15:55:07','2024-10-14 15:55:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3654,NULL,NULL,'2024-10-14 15:55:07','2024-10-14 15:55:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3654,NULL,NULL,'2024-10-14 15:55:07','2024-10-14 15:55:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3653,NULL,NULL,'2024-10-14 15:55:07','2024-10-14 15:55:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3653,NULL,NULL,'2024-10-14 15:55:07','2024-10-14 15:55:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3652,NULL,NULL,'2024-10-14 15:55:07','2024-10-14 15:55:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3652,NULL,NULL,'2024-10-14 15:55:07','2024-10-14 15:55:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3651,NULL,NULL,'2024-10-14 15:55:07','2024-10-14 15:55:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3651,NULL,NULL,'2024-10-14 15:55:07','2024-10-14 15:55:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3650,NULL,NULL,'2024-10-14 15:55:07','2024-10-14 15:55:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3650,NULL,NULL,'2024-10-14 15:55:07','2024-10-14 15:55:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3649,NULL,NULL,'2024-10-14 15:55:07','2024-10-14 15:55:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3649,NULL,NULL,'2024-10-14 15:55:08','2024-10-14 15:55:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3648,NULL,NULL,'2024-10-14 15:55:08','2024-10-14 15:55:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3648,NULL,NULL,'2024-10-14 15:55:08','2024-10-14 15:55:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3647,NULL,NULL,'2024-10-14 15:55:08','2024-10-14 15:55:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3647,NULL,NULL,'2024-10-14 15:55:08','2024-10-14 15:55:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3646,NULL,NULL,'2024-10-14 15:55:08','2024-10-14 15:55:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3646,NULL,NULL,'2024-10-14 15:55:08','2024-10-14 15:55:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3645,NULL,NULL,'2024-10-14 15:55:08','2024-10-14 15:55:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3645,NULL,NULL,'2024-10-14 15:55:08','2024-10-14 15:55:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3644,NULL,NULL,'2024-10-14 15:55:08','2024-10-14 15:55:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3644,NULL,NULL,'2024-10-14 15:55:08','2024-10-14 15:55:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3643,NULL,NULL,'2024-10-14 15:55:08','2024-10-14 15:55:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3643,NULL,NULL,'2024-10-14 15:55:08','2024-10-14 15:55:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3642,NULL,NULL,'2024-10-14 15:55:08','2024-10-14 15:55:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3642,NULL,NULL,'2024-10-14 15:55:08','2024-10-14 15:55:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3641,NULL,NULL,'2024-10-14 15:55:08','2024-10-14 15:55:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3641,NULL,NULL,'2024-10-14 15:55:08','2024-10-14 15:55:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(43999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3640,NULL,NULL,'2024-10-14 15:55:08','2024-10-14 15:55:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3640,NULL,NULL,'2024-10-14 15:55:09','2024-10-14 15:55:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3639,NULL,NULL,'2024-10-14 15:55:09','2024-10-14 15:55:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3639,NULL,NULL,'2024-10-14 15:55:09','2024-10-14 15:55:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3638,NULL,NULL,'2024-10-14 15:55:09','2024-10-14 15:55:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3638,NULL,NULL,'2024-10-14 15:55:09','2024-10-14 15:55:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3637,NULL,NULL,'2024-10-14 15:55:09','2024-10-14 15:55:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3637,NULL,NULL,'2024-10-14 15:55:09','2024-10-14 15:55:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3636,NULL,NULL,'2024-10-14 15:55:09','2024-10-14 15:55:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3636,NULL,NULL,'2024-10-14 15:55:09','2024-10-14 15:55:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3635,NULL,NULL,'2024-10-14 15:55:09','2024-10-14 15:55:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3635,NULL,NULL,'2024-10-14 15:55:09','2024-10-14 15:55:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3634,NULL,NULL,'2024-10-14 15:55:09','2024-10-14 15:55:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3634,NULL,NULL,'2024-10-14 15:55:09','2024-10-14 15:55:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3633,NULL,NULL,'2024-10-14 15:55:09','2024-10-14 15:55:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3633,NULL,NULL,'2024-10-14 15:55:09','2024-10-14 15:55:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3632,NULL,NULL,'2024-10-14 15:55:09','2024-10-14 15:55:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3632,NULL,NULL,'2024-10-14 15:55:09','2024-10-14 15:55:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3631,NULL,NULL,'2024-10-14 15:55:09','2024-10-14 15:55:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3631,NULL,NULL,'2024-10-14 15:55:09','2024-10-14 15:55:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3630,NULL,NULL,'2024-10-14 15:55:09','2024-10-14 15:55:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3630,NULL,NULL,'2024-10-14 15:55:10','2024-10-14 15:55:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3629,NULL,NULL,'2024-10-14 15:55:10','2024-10-14 15:55:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3629,NULL,NULL,'2024-10-14 15:55:10','2024-10-14 15:55:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3628,NULL,NULL,'2024-10-14 15:55:10','2024-10-14 15:55:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3628,NULL,NULL,'2024-10-14 15:55:10','2024-10-14 15:55:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3627,NULL,NULL,'2024-10-14 15:55:10','2024-10-14 15:55:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3627,NULL,NULL,'2024-10-14 15:55:10','2024-10-14 15:55:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3626,NULL,NULL,'2024-10-14 15:55:10','2024-10-14 15:55:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3626,NULL,NULL,'2024-10-14 15:55:10','2024-10-14 15:55:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3625,NULL,NULL,'2024-10-14 15:55:10','2024-10-14 15:55:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3625,NULL,NULL,'2024-10-14 15:55:10','2024-10-14 15:55:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3624,NULL,NULL,'2024-10-14 15:55:10','2024-10-14 15:55:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3624,NULL,NULL,'2024-10-14 15:55:10','2024-10-14 15:55:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3623,NULL,NULL,'2024-10-14 15:55:10','2024-10-14 15:55:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3623,NULL,NULL,'2024-10-14 15:55:10','2024-10-14 15:55:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3622,NULL,NULL,'2024-10-14 15:55:10','2024-10-14 15:55:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3622,NULL,NULL,'2024-10-14 15:55:10','2024-10-14 15:55:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3621,NULL,NULL,'2024-10-14 15:55:10','2024-10-14 15:55:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3621,NULL,NULL,'2024-10-14 15:55:10','2024-10-14 15:55:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3620,NULL,NULL,'2024-10-14 15:55:10','2024-10-14 15:55:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3620,NULL,NULL,'2024-10-14 15:55:11','2024-10-14 15:55:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3619,NULL,NULL,'2024-10-14 15:55:11','2024-10-14 15:55:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3619,NULL,NULL,'2024-10-14 15:55:11','2024-10-14 15:55:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3618,NULL,NULL,'2024-10-14 15:55:11','2024-10-14 15:55:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3618,NULL,NULL,'2024-10-14 15:55:11','2024-10-14 15:55:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3617,NULL,NULL,'2024-10-14 15:55:11','2024-10-14 15:55:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3617,NULL,NULL,'2024-10-14 15:55:11','2024-10-14 15:55:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3616,NULL,NULL,'2024-10-14 15:55:11','2024-10-14 15:55:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3616,NULL,NULL,'2024-10-14 15:55:11','2024-10-14 15:55:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3615,NULL,NULL,'2024-10-14 15:55:11','2024-10-14 15:55:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3615,NULL,NULL,'2024-10-14 15:55:11','2024-10-14 15:55:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3614,NULL,NULL,'2024-10-14 15:55:11','2024-10-14 15:55:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3614,NULL,NULL,'2024-10-14 15:55:11','2024-10-14 15:55:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3613,NULL,NULL,'2024-10-14 15:55:11','2024-10-14 15:55:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3613,NULL,NULL,'2024-10-14 15:55:11','2024-10-14 15:55:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3612,NULL,NULL,'2024-10-14 15:55:11','2024-10-14 15:55:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3612,NULL,NULL,'2024-10-14 15:55:11','2024-10-14 15:55:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3611,NULL,NULL,'2024-10-14 15:55:11','2024-10-14 15:55:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3611,NULL,NULL,'2024-10-14 15:55:11','2024-10-14 15:55:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3610,NULL,NULL,'2024-10-14 15:55:12','2024-10-14 15:55:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3610,NULL,NULL,'2024-10-14 15:55:12','2024-10-14 15:55:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3609,NULL,NULL,'2024-10-14 15:55:12','2024-10-14 15:55:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3609,NULL,NULL,'2024-10-14 15:55:12','2024-10-14 15:55:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3608,NULL,NULL,'2024-10-14 15:55:12','2024-10-14 15:55:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3608,NULL,NULL,'2024-10-14 15:55:12','2024-10-14 15:55:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3607,NULL,NULL,'2024-10-14 15:55:12','2024-10-14 15:55:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3607,NULL,NULL,'2024-10-14 15:55:12','2024-10-14 15:55:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3606,NULL,NULL,'2024-10-14 15:55:12','2024-10-14 15:55:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3606,NULL,NULL,'2024-10-14 15:55:12','2024-10-14 15:55:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3605,NULL,NULL,'2024-10-14 15:55:12','2024-10-14 15:55:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3605,NULL,NULL,'2024-10-14 15:55:12','2024-10-14 15:55:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3604,NULL,NULL,'2024-10-14 15:55:12','2024-10-14 15:55:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3604,NULL,NULL,'2024-10-14 15:55:12','2024-10-14 15:55:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3603,NULL,NULL,'2024-10-14 15:55:12','2024-10-14 15:55:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3603,NULL,NULL,'2024-10-14 15:55:12','2024-10-14 15:55:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3602,NULL,NULL,'2024-10-14 15:55:12','2024-10-14 15:55:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3602,NULL,NULL,'2024-10-14 15:55:12','2024-10-14 15:55:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3601,NULL,NULL,'2024-10-14 15:55:12','2024-10-14 15:55:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3601,NULL,NULL,'2024-10-14 15:55:13','2024-10-14 15:55:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3600,NULL,NULL,'2024-10-14 15:55:13','2024-10-14 15:55:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3600,NULL,NULL,'2024-10-14 15:55:13','2024-10-14 15:55:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3599,NULL,NULL,'2024-10-14 15:55:13','2024-10-14 15:55:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3599,NULL,NULL,'2024-10-14 15:55:13','2024-10-14 15:55:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3598,NULL,NULL,'2024-10-14 15:55:13','2024-10-14 15:55:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3598,NULL,NULL,'2024-10-14 15:55:13','2024-10-14 15:55:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3597,NULL,NULL,'2024-10-14 15:55:13','2024-10-14 15:55:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3597,NULL,NULL,'2024-10-14 15:55:13','2024-10-14 15:55:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3596,NULL,NULL,'2024-10-14 15:55:13','2024-10-14 15:55:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3596,NULL,NULL,'2024-10-14 15:55:13','2024-10-14 15:55:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3595,NULL,NULL,'2024-10-14 15:55:13','2024-10-14 15:55:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3595,NULL,NULL,'2024-10-14 15:55:13','2024-10-14 15:55:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3594,NULL,NULL,'2024-10-14 15:55:13','2024-10-14 15:55:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3594,NULL,NULL,'2024-10-14 15:55:13','2024-10-14 15:55:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3593,NULL,NULL,'2024-10-14 15:55:13','2024-10-14 15:55:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3593,NULL,NULL,'2024-10-14 15:55:13','2024-10-14 15:55:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3592,NULL,NULL,'2024-10-14 15:55:13','2024-10-14 15:55:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3592,NULL,NULL,'2024-10-14 15:55:13','2024-10-14 15:55:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3591,NULL,NULL,'2024-10-14 15:55:13','2024-10-14 15:55:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3591,NULL,NULL,'2024-10-14 15:55:14','2024-10-14 15:55:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3590,NULL,NULL,'2024-10-14 15:55:14','2024-10-14 15:55:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3590,NULL,NULL,'2024-10-14 15:55:14','2024-10-14 15:55:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3589,NULL,NULL,'2024-10-14 15:55:14','2024-10-14 15:55:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3589,NULL,NULL,'2024-10-14 15:55:14','2024-10-14 15:55:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3588,NULL,NULL,'2024-10-14 15:55:14','2024-10-14 15:55:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3588,NULL,NULL,'2024-10-14 15:55:14','2024-10-14 15:55:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3587,NULL,NULL,'2024-10-14 15:55:14','2024-10-14 15:55:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3587,NULL,NULL,'2024-10-14 15:55:14','2024-10-14 15:55:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3586,NULL,NULL,'2024-10-14 15:55:14','2024-10-14 15:55:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3586,NULL,NULL,'2024-10-14 15:55:14','2024-10-14 15:55:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3585,NULL,NULL,'2024-10-14 15:55:14','2024-10-14 15:55:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3585,NULL,NULL,'2024-10-14 15:55:14','2024-10-14 15:55:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3584,NULL,NULL,'2024-10-14 15:55:14','2024-10-14 15:55:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3584,NULL,NULL,'2024-10-14 15:55:14','2024-10-14 15:55:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3583,NULL,NULL,'2024-10-14 15:55:14','2024-10-14 15:55:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3583,NULL,NULL,'2024-10-14 15:55:14','2024-10-14 15:55:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3582,NULL,NULL,'2024-10-14 15:55:14','2024-10-14 15:55:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3582,NULL,NULL,'2024-10-14 15:55:14','2024-10-14 15:55:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3581,NULL,NULL,'2024-10-14 15:55:14','2024-10-14 15:55:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3581,NULL,NULL,'2024-10-14 15:55:15','2024-10-14 15:55:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3580,NULL,NULL,'2024-10-14 15:55:15','2024-10-14 15:55:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3580,NULL,NULL,'2024-10-14 15:55:15','2024-10-14 15:55:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3579,NULL,NULL,'2024-10-14 15:55:15','2024-10-14 15:55:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3579,NULL,NULL,'2024-10-14 15:55:15','2024-10-14 15:55:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3578,NULL,NULL,'2024-10-14 15:55:15','2024-10-14 15:55:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3578,NULL,NULL,'2024-10-14 15:55:15','2024-10-14 15:55:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3577,NULL,NULL,'2024-10-14 15:55:15','2024-10-14 15:55:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3577,NULL,NULL,'2024-10-14 15:55:15','2024-10-14 15:55:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3576,NULL,NULL,'2024-10-14 15:55:15','2024-10-14 15:55:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3576,NULL,NULL,'2024-10-14 15:55:15','2024-10-14 15:55:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3575,NULL,NULL,'2024-10-14 15:55:15','2024-10-14 15:55:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3575,NULL,NULL,'2024-10-14 15:55:15','2024-10-14 15:55:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3574,NULL,NULL,'2024-10-14 15:55:15','2024-10-14 15:55:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3574,NULL,NULL,'2024-10-14 15:55:15','2024-10-14 15:55:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3573,NULL,NULL,'2024-10-14 15:55:15','2024-10-14 15:55:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3573,NULL,NULL,'2024-10-14 15:55:15','2024-10-14 15:55:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3572,NULL,NULL,'2024-10-14 15:55:15','2024-10-14 15:55:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3572,NULL,NULL,'2024-10-14 15:55:15','2024-10-14 15:55:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3571,NULL,NULL,'2024-10-14 15:55:15','2024-10-14 15:55:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3571,NULL,NULL,'2024-10-14 15:55:16','2024-10-14 15:55:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3570,NULL,NULL,'2024-10-14 15:55:16','2024-10-14 15:55:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3570,NULL,NULL,'2024-10-14 15:55:16','2024-10-14 15:55:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3569,NULL,NULL,'2024-10-14 15:55:16','2024-10-14 15:55:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3569,NULL,NULL,'2024-10-14 15:55:16','2024-10-14 15:55:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3568,NULL,NULL,'2024-10-14 15:55:16','2024-10-14 15:55:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3568,NULL,NULL,'2024-10-14 15:55:16','2024-10-14 15:55:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3567,NULL,NULL,'2024-10-14 15:55:16','2024-10-14 15:55:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3567,NULL,NULL,'2024-10-14 15:55:16','2024-10-14 15:55:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3566,NULL,NULL,'2024-10-14 15:55:16','2024-10-14 15:55:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3566,NULL,NULL,'2024-10-14 15:55:16','2024-10-14 15:55:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3565,NULL,NULL,'2024-10-14 15:55:16','2024-10-14 15:55:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3565,NULL,NULL,'2024-10-14 15:55:16','2024-10-14 15:55:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3564,NULL,NULL,'2024-10-14 15:55:16','2024-10-14 15:55:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3564,NULL,NULL,'2024-10-14 15:55:16','2024-10-14 15:55:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3563,NULL,NULL,'2024-10-14 15:55:16','2024-10-14 15:55:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3563,NULL,NULL,'2024-10-14 15:55:16','2024-10-14 15:55:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3562,NULL,NULL,'2024-10-14 15:55:16','2024-10-14 15:55:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3562,NULL,NULL,'2024-10-14 15:55:17','2024-10-14 15:55:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3561,NULL,NULL,'2024-10-14 15:55:17','2024-10-14 15:55:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3561,NULL,NULL,'2024-10-14 15:55:17','2024-10-14 15:55:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL);
INSERT INTO `st0n_action_logs` VALUES (44159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3560,NULL,NULL,'2024-10-14 15:55:17','2024-10-14 15:55:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3560,NULL,NULL,'2024-10-14 15:55:17','2024-10-14 15:55:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3559,NULL,NULL,'2024-10-14 15:55:17','2024-10-14 15:55:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3559,NULL,NULL,'2024-10-14 15:55:17','2024-10-14 15:55:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3558,NULL,NULL,'2024-10-14 15:55:17','2024-10-14 15:55:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3558,NULL,NULL,'2024-10-14 15:55:17','2024-10-14 15:55:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3557,NULL,NULL,'2024-10-14 15:55:17','2024-10-14 15:55:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3557,NULL,NULL,'2024-10-14 15:55:17','2024-10-14 15:55:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3556,NULL,NULL,'2024-10-14 15:55:17','2024-10-14 15:55:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3556,NULL,NULL,'2024-10-14 15:55:17','2024-10-14 15:55:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3555,NULL,NULL,'2024-10-14 15:55:17','2024-10-14 15:55:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3555,NULL,NULL,'2024-10-14 15:55:17','2024-10-14 15:55:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3554,NULL,NULL,'2024-10-14 15:55:17','2024-10-14 15:55:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3554,NULL,NULL,'2024-10-14 15:55:17','2024-10-14 15:55:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3553,NULL,NULL,'2024-10-14 15:55:17','2024-10-14 15:55:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3553,NULL,NULL,'2024-10-14 15:55:17','2024-10-14 15:55:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3552,NULL,NULL,'2024-10-14 15:55:17','2024-10-14 15:55:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3552,NULL,NULL,'2024-10-14 15:55:18','2024-10-14 15:55:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3551,NULL,NULL,'2024-10-14 15:55:18','2024-10-14 15:55:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3551,NULL,NULL,'2024-10-14 15:55:18','2024-10-14 15:55:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3550,NULL,NULL,'2024-10-14 15:55:18','2024-10-14 15:55:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3550,NULL,NULL,'2024-10-14 15:55:18','2024-10-14 15:55:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3549,NULL,NULL,'2024-10-14 15:55:18','2024-10-14 15:55:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3549,NULL,NULL,'2024-10-14 15:55:18','2024-10-14 15:55:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3548,NULL,NULL,'2024-10-14 15:55:18','2024-10-14 15:55:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3548,NULL,NULL,'2024-10-14 15:55:18','2024-10-14 15:55:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3547,NULL,NULL,'2024-10-14 15:55:18','2024-10-14 15:55:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3547,NULL,NULL,'2024-10-14 15:55:18','2024-10-14 15:55:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3546,NULL,NULL,'2024-10-14 15:55:18','2024-10-14 15:55:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3546,NULL,NULL,'2024-10-14 15:55:18','2024-10-14 15:55:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3545,NULL,NULL,'2024-10-14 15:55:18','2024-10-14 15:55:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3545,NULL,NULL,'2024-10-14 15:55:18','2024-10-14 15:55:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3544,NULL,NULL,'2024-10-14 15:55:18','2024-10-14 15:55:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3544,NULL,NULL,'2024-10-14 15:55:18','2024-10-14 15:55:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3543,NULL,NULL,'2024-10-14 15:55:18','2024-10-14 15:55:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3543,NULL,NULL,'2024-10-14 15:55:19','2024-10-14 15:55:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3542,NULL,NULL,'2024-10-14 15:55:19','2024-10-14 15:55:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3542,NULL,NULL,'2024-10-14 15:55:19','2024-10-14 15:55:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3541,NULL,NULL,'2024-10-14 15:55:19','2024-10-14 15:55:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3541,NULL,NULL,'2024-10-14 15:55:19','2024-10-14 15:55:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3540,NULL,NULL,'2024-10-14 15:55:19','2024-10-14 15:55:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3540,NULL,NULL,'2024-10-14 15:55:19','2024-10-14 15:55:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3539,NULL,NULL,'2024-10-14 15:55:19','2024-10-14 15:55:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3539,NULL,NULL,'2024-10-14 15:55:19','2024-10-14 15:55:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3538,NULL,NULL,'2024-10-14 15:55:19','2024-10-14 15:55:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3538,NULL,NULL,'2024-10-14 15:55:19','2024-10-14 15:55:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3537,NULL,NULL,'2024-10-14 15:55:19','2024-10-14 15:55:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3537,NULL,NULL,'2024-10-14 15:55:19','2024-10-14 15:55:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3536,NULL,NULL,'2024-10-14 15:55:19','2024-10-14 15:55:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3536,NULL,NULL,'2024-10-14 15:55:19','2024-10-14 15:55:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3535,NULL,NULL,'2024-10-14 15:55:19','2024-10-14 15:55:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3535,NULL,NULL,'2024-10-14 15:55:19','2024-10-14 15:55:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3534,NULL,NULL,'2024-10-14 15:55:19','2024-10-14 15:55:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3534,NULL,NULL,'2024-10-14 15:55:19','2024-10-14 15:55:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3533,NULL,NULL,'2024-10-14 15:55:19','2024-10-14 15:55:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3533,NULL,NULL,'2024-10-14 15:55:20','2024-10-14 15:55:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3532,NULL,NULL,'2024-10-14 15:55:20','2024-10-14 15:55:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3532,NULL,NULL,'2024-10-14 15:55:20','2024-10-14 15:55:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3531,NULL,NULL,'2024-10-14 15:55:20','2024-10-14 15:55:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3531,NULL,NULL,'2024-10-14 15:55:20','2024-10-14 15:55:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3530,NULL,NULL,'2024-10-14 15:55:20','2024-10-14 15:55:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3530,NULL,NULL,'2024-10-14 15:55:20','2024-10-14 15:55:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3529,NULL,NULL,'2024-10-14 15:55:20','2024-10-14 15:55:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3529,NULL,NULL,'2024-10-14 15:55:20','2024-10-14 15:55:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3528,NULL,NULL,'2024-10-14 15:55:20','2024-10-14 15:55:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3528,NULL,NULL,'2024-10-14 15:55:20','2024-10-14 15:55:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3527,NULL,NULL,'2024-10-14 15:55:20','2024-10-14 15:55:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3527,NULL,NULL,'2024-10-14 15:55:20','2024-10-14 15:55:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3526,NULL,NULL,'2024-10-14 15:55:20','2024-10-14 15:55:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3526,NULL,NULL,'2024-10-14 15:55:20','2024-10-14 15:55:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3525,NULL,NULL,'2024-10-14 15:55:20','2024-10-14 15:55:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3525,NULL,NULL,'2024-10-14 15:55:20','2024-10-14 15:55:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3524,NULL,NULL,'2024-10-14 15:55:20','2024-10-14 15:55:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3524,NULL,NULL,'2024-10-14 15:55:21','2024-10-14 15:55:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3523,NULL,NULL,'2024-10-14 15:55:21','2024-10-14 15:55:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3523,NULL,NULL,'2024-10-14 15:55:21','2024-10-14 15:55:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3522,NULL,NULL,'2024-10-14 15:55:21','2024-10-14 15:55:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3522,NULL,NULL,'2024-10-14 15:55:21','2024-10-14 15:55:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3521,NULL,NULL,'2024-10-14 15:55:21','2024-10-14 15:55:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3521,NULL,NULL,'2024-10-14 15:55:21','2024-10-14 15:55:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3520,NULL,NULL,'2024-10-14 15:55:21','2024-10-14 15:55:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3520,NULL,NULL,'2024-10-14 15:55:21','2024-10-14 15:55:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3207,NULL,NULL,'2024-10-14 15:55:21','2024-10-14 15:55:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3207,NULL,NULL,'2024-10-14 15:55:21','2024-10-14 15:55:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3206,NULL,NULL,'2024-10-14 15:55:21','2024-10-14 15:55:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3206,NULL,NULL,'2024-10-14 15:55:21','2024-10-14 15:55:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3205,NULL,NULL,'2024-10-14 15:55:21','2024-10-14 15:55:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3205,NULL,NULL,'2024-10-14 15:55:21','2024-10-14 15:55:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3204,NULL,NULL,'2024-10-14 15:55:21','2024-10-14 15:55:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3204,NULL,NULL,'2024-10-14 15:55:21','2024-10-14 15:55:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3203,NULL,NULL,'2024-10-14 15:55:21','2024-10-14 15:55:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3203,NULL,NULL,'2024-10-14 15:55:21','2024-10-14 15:55:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3202,NULL,NULL,'2024-10-14 15:55:21','2024-10-14 15:55:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3202,NULL,NULL,'2024-10-14 15:55:22','2024-10-14 15:55:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3201,NULL,NULL,'2024-10-14 15:55:22','2024-10-14 15:55:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3201,NULL,NULL,'2024-10-14 15:55:22','2024-10-14 15:55:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3200,NULL,NULL,'2024-10-14 15:55:22','2024-10-14 15:55:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3200,NULL,NULL,'2024-10-14 15:55:22','2024-10-14 15:55:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3199,NULL,NULL,'2024-10-14 15:55:22','2024-10-14 15:55:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3199,NULL,NULL,'2024-10-14 15:55:22','2024-10-14 15:55:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3198,NULL,NULL,'2024-10-14 15:55:22','2024-10-14 15:55:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3198,NULL,NULL,'2024-10-14 15:55:22','2024-10-14 15:55:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3197,NULL,NULL,'2024-10-14 15:55:22','2024-10-14 15:55:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3197,NULL,NULL,'2024-10-14 15:55:22','2024-10-14 15:55:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3196,NULL,NULL,'2024-10-14 15:55:22','2024-10-14 15:55:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3196,NULL,NULL,'2024-10-14 15:55:22','2024-10-14 15:55:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3195,NULL,NULL,'2024-10-14 15:55:22','2024-10-14 15:55:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3195,NULL,NULL,'2024-10-14 15:55:22','2024-10-14 15:55:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3194,NULL,NULL,'2024-10-14 15:55:22','2024-10-14 15:55:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3194,NULL,NULL,'2024-10-14 15:55:22','2024-10-14 15:55:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3193,NULL,NULL,'2024-10-14 15:55:22','2024-10-14 15:55:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3193,NULL,NULL,'2024-10-14 15:55:23','2024-10-14 15:55:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3192,NULL,NULL,'2024-10-14 15:55:23','2024-10-14 15:55:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3192,NULL,NULL,'2024-10-14 15:55:23','2024-10-14 15:55:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3191,NULL,NULL,'2024-10-14 15:55:23','2024-10-14 15:55:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3191,NULL,NULL,'2024-10-14 15:55:23','2024-10-14 15:55:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3190,NULL,NULL,'2024-10-14 15:55:23','2024-10-14 15:55:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3190,NULL,NULL,'2024-10-14 15:55:23','2024-10-14 15:55:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3189,NULL,NULL,'2024-10-14 15:55:23','2024-10-14 15:55:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3189,NULL,NULL,'2024-10-14 15:55:23','2024-10-14 15:55:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3188,NULL,NULL,'2024-10-14 15:55:23','2024-10-14 15:55:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3188,NULL,NULL,'2024-10-14 15:55:23','2024-10-14 15:55:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3187,NULL,NULL,'2024-10-14 15:55:23','2024-10-14 15:55:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3187,NULL,NULL,'2024-10-14 15:55:23','2024-10-14 15:55:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3186,NULL,NULL,'2024-10-14 15:55:23','2024-10-14 15:55:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3186,NULL,NULL,'2024-10-14 15:55:23','2024-10-14 15:55:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3185,NULL,NULL,'2024-10-14 15:55:23','2024-10-14 15:55:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3185,NULL,NULL,'2024-10-14 15:55:23','2024-10-14 15:55:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3184,NULL,NULL,'2024-10-14 15:55:23','2024-10-14 15:55:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3184,NULL,NULL,'2024-10-14 15:55:23','2024-10-14 15:55:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3183,NULL,NULL,'2024-10-14 15:55:23','2024-10-14 15:55:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3183,NULL,NULL,'2024-10-14 15:55:23','2024-10-14 15:55:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3182,NULL,NULL,'2024-10-14 15:55:23','2024-10-14 15:55:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3182,NULL,NULL,'2024-10-14 15:55:24','2024-10-14 15:55:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3181,NULL,NULL,'2024-10-14 15:55:24','2024-10-14 15:55:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3181,NULL,NULL,'2024-10-14 15:55:24','2024-10-14 15:55:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3180,NULL,NULL,'2024-10-14 15:55:24','2024-10-14 15:55:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3180,NULL,NULL,'2024-10-14 15:55:24','2024-10-14 15:55:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3179,NULL,NULL,'2024-10-14 15:55:24','2024-10-14 15:55:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3179,NULL,NULL,'2024-10-14 15:55:24','2024-10-14 15:55:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3178,NULL,NULL,'2024-10-14 15:55:24','2024-10-14 15:55:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3178,NULL,NULL,'2024-10-14 15:55:24','2024-10-14 15:55:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3177,NULL,NULL,'2024-10-14 15:55:24','2024-10-14 15:55:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3177,NULL,NULL,'2024-10-14 15:55:24','2024-10-14 15:55:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3176,NULL,NULL,'2024-10-14 15:55:24','2024-10-14 15:55:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3176,NULL,NULL,'2024-10-14 15:55:24','2024-10-14 15:55:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3175,NULL,NULL,'2024-10-14 15:55:24','2024-10-14 15:55:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3175,NULL,NULL,'2024-10-14 15:55:24','2024-10-14 15:55:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3174,NULL,NULL,'2024-10-14 15:55:24','2024-10-14 15:55:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3174,NULL,NULL,'2024-10-14 15:55:24','2024-10-14 15:55:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3173,NULL,NULL,'2024-10-14 15:55:24','2024-10-14 15:55:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3173,NULL,NULL,'2024-10-14 15:55:24','2024-10-14 15:55:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3172,NULL,NULL,'2024-10-14 15:55:24','2024-10-14 15:55:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3172,NULL,NULL,'2024-10-14 15:55:25','2024-10-14 15:55:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3171,NULL,NULL,'2024-10-14 15:55:25','2024-10-14 15:55:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3171,NULL,NULL,'2024-10-14 15:55:25','2024-10-14 15:55:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3170,NULL,NULL,'2024-10-14 15:55:25','2024-10-14 15:55:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3170,NULL,NULL,'2024-10-14 15:55:25','2024-10-14 15:55:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3169,NULL,NULL,'2024-10-14 15:55:25','2024-10-14 15:55:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3169,NULL,NULL,'2024-10-14 15:55:25','2024-10-14 15:55:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3168,NULL,NULL,'2024-10-14 15:55:25','2024-10-14 15:55:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3168,NULL,NULL,'2024-10-14 15:55:25','2024-10-14 15:55:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3167,NULL,NULL,'2024-10-14 15:55:25','2024-10-14 15:55:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3167,NULL,NULL,'2024-10-14 15:55:25','2024-10-14 15:55:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3166,NULL,NULL,'2024-10-14 15:55:25','2024-10-14 15:55:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3166,NULL,NULL,'2024-10-14 15:55:25','2024-10-14 15:55:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3165,NULL,NULL,'2024-10-14 15:55:25','2024-10-14 15:55:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3165,NULL,NULL,'2024-10-14 15:55:25','2024-10-14 15:55:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3164,NULL,NULL,'2024-10-14 15:55:25','2024-10-14 15:55:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3164,NULL,NULL,'2024-10-14 15:55:25','2024-10-14 15:55:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3163,NULL,NULL,'2024-10-14 15:55:25','2024-10-14 15:55:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3163,NULL,NULL,'2024-10-14 15:55:26','2024-10-14 15:55:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3162,NULL,NULL,'2024-10-14 15:55:26','2024-10-14 15:55:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3162,NULL,NULL,'2024-10-14 15:55:26','2024-10-14 15:55:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3161,NULL,NULL,'2024-10-14 15:55:26','2024-10-14 15:55:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3161,NULL,NULL,'2024-10-14 15:55:26','2024-10-14 15:55:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3160,NULL,NULL,'2024-10-14 15:55:26','2024-10-14 15:55:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3160,NULL,NULL,'2024-10-14 15:55:26','2024-10-14 15:55:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3159,NULL,NULL,'2024-10-14 15:55:26','2024-10-14 15:55:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3159,NULL,NULL,'2024-10-14 15:55:26','2024-10-14 15:55:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3158,NULL,NULL,'2024-10-14 15:55:26','2024-10-14 15:55:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3158,NULL,NULL,'2024-10-14 15:55:26','2024-10-14 15:55:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3157,NULL,NULL,'2024-10-14 15:55:26','2024-10-14 15:55:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3157,NULL,NULL,'2024-10-14 15:55:26','2024-10-14 15:55:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3156,NULL,NULL,'2024-10-14 15:55:26','2024-10-14 15:55:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3156,NULL,NULL,'2024-10-14 15:55:26','2024-10-14 15:55:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3155,NULL,NULL,'2024-10-14 15:55:26','2024-10-14 15:55:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3155,NULL,NULL,'2024-10-14 15:55:26','2024-10-14 15:55:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3154,NULL,NULL,'2024-10-14 15:55:26','2024-10-14 15:55:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3154,NULL,NULL,'2024-10-14 15:55:26','2024-10-14 15:55:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3153,NULL,NULL,'2024-10-14 15:55:26','2024-10-14 15:55:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3153,NULL,NULL,'2024-10-14 15:55:26','2024-10-14 15:55:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3152,NULL,NULL,'2024-10-14 15:55:26','2024-10-14 15:55:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3152,NULL,NULL,'2024-10-14 15:55:27','2024-10-14 15:55:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3151,NULL,NULL,'2024-10-14 15:55:27','2024-10-14 15:55:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3151,NULL,NULL,'2024-10-14 15:55:27','2024-10-14 15:55:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3150,NULL,NULL,'2024-10-14 15:55:27','2024-10-14 15:55:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3150,NULL,NULL,'2024-10-14 15:55:27','2024-10-14 15:55:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3149,NULL,NULL,'2024-10-14 15:55:27','2024-10-14 15:55:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3149,NULL,NULL,'2024-10-14 15:55:27','2024-10-14 15:55:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3148,NULL,NULL,'2024-10-14 15:55:27','2024-10-14 15:55:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3148,NULL,NULL,'2024-10-14 15:55:27','2024-10-14 15:55:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3147,NULL,NULL,'2024-10-14 15:56:21','2024-10-14 15:56:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3147,NULL,NULL,'2024-10-14 15:56:21','2024-10-14 15:56:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3146,NULL,NULL,'2024-10-14 15:56:21','2024-10-14 15:56:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3146,NULL,NULL,'2024-10-14 15:56:21','2024-10-14 15:56:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3145,NULL,NULL,'2024-10-14 15:56:21','2024-10-14 15:56:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3145,NULL,NULL,'2024-10-14 15:56:21','2024-10-14 15:56:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3144,NULL,NULL,'2024-10-14 15:56:21','2024-10-14 15:56:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3144,NULL,NULL,'2024-10-14 15:56:21','2024-10-14 15:56:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3143,NULL,NULL,'2024-10-14 15:56:21','2024-10-14 15:56:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3143,NULL,NULL,'2024-10-14 15:56:22','2024-10-14 15:56:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3142,NULL,NULL,'2024-10-14 15:56:22','2024-10-14 15:56:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3142,NULL,NULL,'2024-10-14 15:56:22','2024-10-14 15:56:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3141,NULL,NULL,'2024-10-14 15:56:22','2024-10-14 15:56:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3141,NULL,NULL,'2024-10-14 15:56:22','2024-10-14 15:56:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3140,NULL,NULL,'2024-10-14 15:56:22','2024-10-14 15:56:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3140,NULL,NULL,'2024-10-14 15:56:22','2024-10-14 15:56:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3139,NULL,NULL,'2024-10-14 15:56:22','2024-10-14 15:56:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3139,NULL,NULL,'2024-10-14 15:56:22','2024-10-14 15:56:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3138,NULL,NULL,'2024-10-14 15:56:22','2024-10-14 15:56:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3138,NULL,NULL,'2024-10-14 15:56:22','2024-10-14 15:56:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3137,NULL,NULL,'2024-10-14 15:56:22','2024-10-14 15:56:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3137,NULL,NULL,'2024-10-14 15:56:22','2024-10-14 15:56:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3136,NULL,NULL,'2024-10-14 15:56:22','2024-10-14 15:56:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3136,NULL,NULL,'2024-10-14 15:56:22','2024-10-14 15:56:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3135,NULL,NULL,'2024-10-14 15:56:22','2024-10-14 15:56:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3135,NULL,NULL,'2024-10-14 15:56:22','2024-10-14 15:56:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3134,NULL,NULL,'2024-10-14 15:56:22','2024-10-14 15:56:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3134,NULL,NULL,'2024-10-14 15:56:23','2024-10-14 15:56:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3133,NULL,NULL,'2024-10-14 15:56:23','2024-10-14 15:56:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3133,NULL,NULL,'2024-10-14 15:56:23','2024-10-14 15:56:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3132,NULL,NULL,'2024-10-14 15:56:23','2024-10-14 15:56:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3132,NULL,NULL,'2024-10-14 15:56:23','2024-10-14 15:56:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3131,NULL,NULL,'2024-10-14 15:56:23','2024-10-14 15:56:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3131,NULL,NULL,'2024-10-14 15:56:23','2024-10-14 15:56:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3130,NULL,NULL,'2024-10-14 15:56:23','2024-10-14 15:56:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3130,NULL,NULL,'2024-10-14 15:56:23','2024-10-14 15:56:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3129,NULL,NULL,'2024-10-14 15:56:23','2024-10-14 15:56:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3129,NULL,NULL,'2024-10-14 15:56:23','2024-10-14 15:56:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3128,NULL,NULL,'2024-10-14 15:56:23','2024-10-14 15:56:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3128,NULL,NULL,'2024-10-14 15:56:23','2024-10-14 15:56:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3127,NULL,NULL,'2024-10-14 15:56:23','2024-10-14 15:56:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3127,NULL,NULL,'2024-10-14 15:56:23','2024-10-14 15:56:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3126,NULL,NULL,'2024-10-14 15:56:23','2024-10-14 15:56:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3126,NULL,NULL,'2024-10-14 15:56:23','2024-10-14 15:56:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3125,NULL,NULL,'2024-10-14 15:56:23','2024-10-14 15:56:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3125,NULL,NULL,'2024-10-14 15:56:23','2024-10-14 15:56:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3124,NULL,NULL,'2024-10-14 15:56:23','2024-10-14 15:56:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3124,NULL,NULL,'2024-10-14 15:56:24','2024-10-14 15:56:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3123,NULL,NULL,'2024-10-14 15:56:24','2024-10-14 15:56:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3123,NULL,NULL,'2024-10-14 15:56:24','2024-10-14 15:56:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3122,NULL,NULL,'2024-10-14 15:56:24','2024-10-14 15:56:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3122,NULL,NULL,'2024-10-14 15:56:24','2024-10-14 15:56:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3121,NULL,NULL,'2024-10-14 15:56:24','2024-10-14 15:56:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3121,NULL,NULL,'2024-10-14 15:56:24','2024-10-14 15:56:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3120,NULL,NULL,'2024-10-14 15:56:24','2024-10-14 15:56:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3120,NULL,NULL,'2024-10-14 15:56:24','2024-10-14 15:56:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3119,NULL,NULL,'2024-10-14 15:56:24','2024-10-14 15:56:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3119,NULL,NULL,'2024-10-14 15:56:24','2024-10-14 15:56:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3118,NULL,NULL,'2024-10-14 15:56:24','2024-10-14 15:56:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3118,NULL,NULL,'2024-10-14 15:56:24','2024-10-14 15:56:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3117,NULL,NULL,'2024-10-14 15:56:24','2024-10-14 15:56:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3117,NULL,NULL,'2024-10-14 15:56:24','2024-10-14 15:56:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3116,NULL,NULL,'2024-10-14 15:56:24','2024-10-14 15:56:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3116,NULL,NULL,'2024-10-14 15:56:24','2024-10-14 15:56:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3115,NULL,NULL,'2024-10-14 15:56:24','2024-10-14 15:56:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3115,NULL,NULL,'2024-10-14 15:56:24','2024-10-14 15:56:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3114,NULL,NULL,'2024-10-14 15:56:25','2024-10-14 15:56:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3114,NULL,NULL,'2024-10-14 15:56:25','2024-10-14 15:56:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3113,NULL,NULL,'2024-10-14 15:56:25','2024-10-14 15:56:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3113,NULL,NULL,'2024-10-14 15:56:25','2024-10-14 15:56:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3112,NULL,NULL,'2024-10-14 15:56:25','2024-10-14 15:56:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3112,NULL,NULL,'2024-10-14 15:56:25','2024-10-14 15:56:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3111,NULL,NULL,'2024-10-14 15:56:25','2024-10-14 15:56:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3111,NULL,NULL,'2024-10-14 15:56:25','2024-10-14 15:56:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3110,NULL,NULL,'2024-10-14 15:56:25','2024-10-14 15:56:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3110,NULL,NULL,'2024-10-14 15:56:25','2024-10-14 15:56:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3109,NULL,NULL,'2024-10-14 15:56:25','2024-10-14 15:56:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3109,NULL,NULL,'2024-10-14 15:56:25','2024-10-14 15:56:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3108,NULL,NULL,'2024-10-14 15:56:25','2024-10-14 15:56:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3108,NULL,NULL,'2024-10-14 15:56:25','2024-10-14 15:56:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3107,NULL,NULL,'2024-10-14 15:56:25','2024-10-14 15:56:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3107,NULL,NULL,'2024-10-14 15:56:25','2024-10-14 15:56:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3106,NULL,NULL,'2024-10-14 15:56:25','2024-10-14 15:56:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3106,NULL,NULL,'2024-10-14 15:56:25','2024-10-14 15:56:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3105,NULL,NULL,'2024-10-14 15:56:25','2024-10-14 15:56:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3105,NULL,NULL,'2024-10-14 15:56:26','2024-10-14 15:56:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3104,NULL,NULL,'2024-10-14 15:56:26','2024-10-14 15:56:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3104,NULL,NULL,'2024-10-14 15:56:26','2024-10-14 15:56:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3103,NULL,NULL,'2024-10-14 15:56:26','2024-10-14 15:56:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3103,NULL,NULL,'2024-10-14 15:56:26','2024-10-14 15:56:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3102,NULL,NULL,'2024-10-14 15:56:26','2024-10-14 15:56:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3102,NULL,NULL,'2024-10-14 15:56:26','2024-10-14 15:56:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3101,NULL,NULL,'2024-10-14 15:56:26','2024-10-14 15:56:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3101,NULL,NULL,'2024-10-14 15:56:26','2024-10-14 15:56:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3100,NULL,NULL,'2024-10-14 15:56:26','2024-10-14 15:56:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3100,NULL,NULL,'2024-10-14 15:56:26','2024-10-14 15:56:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3099,NULL,NULL,'2024-10-14 15:56:26','2024-10-14 15:56:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3099,NULL,NULL,'2024-10-14 15:56:26','2024-10-14 15:56:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3098,NULL,NULL,'2024-10-14 15:56:26','2024-10-14 15:56:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3098,NULL,NULL,'2024-10-14 15:56:26','2024-10-14 15:56:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3097,NULL,NULL,'2024-10-14 15:56:26','2024-10-14 15:56:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3097,NULL,NULL,'2024-10-14 15:56:26','2024-10-14 15:56:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3096,NULL,NULL,'2024-10-14 15:56:26','2024-10-14 15:56:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3096,NULL,NULL,'2024-10-14 15:56:26','2024-10-14 15:56:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3095,NULL,NULL,'2024-10-14 15:56:26','2024-10-14 15:56:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3095,NULL,NULL,'2024-10-14 15:56:27','2024-10-14 15:56:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3094,NULL,NULL,'2024-10-14 15:56:27','2024-10-14 15:56:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3094,NULL,NULL,'2024-10-14 15:56:27','2024-10-14 15:56:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3093,NULL,NULL,'2024-10-14 15:56:27','2024-10-14 15:56:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3093,NULL,NULL,'2024-10-14 15:56:27','2024-10-14 15:56:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3092,NULL,NULL,'2024-10-14 15:56:27','2024-10-14 15:56:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3092,NULL,NULL,'2024-10-14 15:56:27','2024-10-14 15:56:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3091,NULL,NULL,'2024-10-14 15:56:27','2024-10-14 15:56:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3091,NULL,NULL,'2024-10-14 15:56:27','2024-10-14 15:56:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3090,NULL,NULL,'2024-10-14 15:56:27','2024-10-14 15:56:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3090,NULL,NULL,'2024-10-14 15:56:27','2024-10-14 15:56:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3089,NULL,NULL,'2024-10-14 15:56:27','2024-10-14 15:56:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3089,NULL,NULL,'2024-10-14 15:56:27','2024-10-14 15:56:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3088,NULL,NULL,'2024-10-14 15:56:27','2024-10-14 15:56:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3088,NULL,NULL,'2024-10-14 15:56:27','2024-10-14 15:56:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3087,NULL,NULL,'2024-10-14 15:56:27','2024-10-14 15:56:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3087,NULL,NULL,'2024-10-14 15:56:27','2024-10-14 15:56:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3086,NULL,NULL,'2024-10-14 15:56:27','2024-10-14 15:56:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3086,NULL,NULL,'2024-10-14 15:56:27','2024-10-14 15:56:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3085,NULL,NULL,'2024-10-14 15:56:27','2024-10-14 15:56:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3085,NULL,NULL,'2024-10-14 15:56:28','2024-10-14 15:56:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3084,NULL,NULL,'2024-10-14 15:56:28','2024-10-14 15:56:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3084,NULL,NULL,'2024-10-14 15:56:28','2024-10-14 15:56:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3083,NULL,NULL,'2024-10-14 15:56:28','2024-10-14 15:56:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3083,NULL,NULL,'2024-10-14 15:56:28','2024-10-14 15:56:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3082,NULL,NULL,'2024-10-14 15:56:28','2024-10-14 15:56:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3082,NULL,NULL,'2024-10-14 15:56:28','2024-10-14 15:56:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3081,NULL,NULL,'2024-10-14 15:56:28','2024-10-14 15:56:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3081,NULL,NULL,'2024-10-14 15:56:28','2024-10-14 15:56:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3080,NULL,NULL,'2024-10-14 15:56:28','2024-10-14 15:56:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3080,NULL,NULL,'2024-10-14 15:56:28','2024-10-14 15:56:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3079,NULL,NULL,'2024-10-14 15:56:28','2024-10-14 15:56:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3079,NULL,NULL,'2024-10-14 15:56:28','2024-10-14 15:56:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3078,NULL,NULL,'2024-10-14 15:56:28','2024-10-14 15:56:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3078,NULL,NULL,'2024-10-14 15:56:28','2024-10-14 15:56:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3077,NULL,NULL,'2024-10-14 15:56:28','2024-10-14 15:56:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3077,NULL,NULL,'2024-10-14 15:56:28','2024-10-14 15:56:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3076,NULL,NULL,'2024-10-14 15:56:28','2024-10-14 15:56:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3076,NULL,NULL,'2024-10-14 15:56:28','2024-10-14 15:56:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3075,NULL,NULL,'2024-10-14 15:56:28','2024-10-14 15:56:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3075,NULL,NULL,'2024-10-14 15:56:29','2024-10-14 15:56:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3074,NULL,NULL,'2024-10-14 15:56:29','2024-10-14 15:56:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3074,NULL,NULL,'2024-10-14 15:56:29','2024-10-14 15:56:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3073,NULL,NULL,'2024-10-14 15:56:29','2024-10-14 15:56:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3073,NULL,NULL,'2024-10-14 15:56:29','2024-10-14 15:56:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3072,NULL,NULL,'2024-10-14 15:56:29','2024-10-14 15:56:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3072,NULL,NULL,'2024-10-14 15:56:29','2024-10-14 15:56:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3071,NULL,NULL,'2024-10-14 15:56:29','2024-10-14 15:56:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3071,NULL,NULL,'2024-10-14 15:56:29','2024-10-14 15:56:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3070,NULL,NULL,'2024-10-14 15:56:29','2024-10-14 15:56:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3070,NULL,NULL,'2024-10-14 15:56:29','2024-10-14 15:56:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3069,NULL,NULL,'2024-10-14 15:56:29','2024-10-14 15:56:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3069,NULL,NULL,'2024-10-14 15:56:29','2024-10-14 15:56:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3068,NULL,NULL,'2024-10-14 15:56:29','2024-10-14 15:56:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3068,NULL,NULL,'2024-10-14 15:56:29','2024-10-14 15:56:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3067,NULL,NULL,'2024-10-14 15:56:29','2024-10-14 15:56:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3067,NULL,NULL,'2024-10-14 15:56:29','2024-10-14 15:56:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3066,NULL,NULL,'2024-10-14 15:56:29','2024-10-14 15:56:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3066,NULL,NULL,'2024-10-14 15:56:30','2024-10-14 15:56:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3065,NULL,NULL,'2024-10-14 15:56:30','2024-10-14 15:56:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3065,NULL,NULL,'2024-10-14 15:56:30','2024-10-14 15:56:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3064,NULL,NULL,'2024-10-14 15:56:30','2024-10-14 15:56:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3064,NULL,NULL,'2024-10-14 15:56:30','2024-10-14 15:56:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3063,NULL,NULL,'2024-10-14 15:56:30','2024-10-14 15:56:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3063,NULL,NULL,'2024-10-14 15:56:30','2024-10-14 15:56:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3062,NULL,NULL,'2024-10-14 15:56:30','2024-10-14 15:56:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3062,NULL,NULL,'2024-10-14 15:56:30','2024-10-14 15:56:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3061,NULL,NULL,'2024-10-14 15:56:30','2024-10-14 15:56:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3061,NULL,NULL,'2024-10-14 15:56:30','2024-10-14 15:56:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3060,NULL,NULL,'2024-10-14 15:56:30','2024-10-14 15:56:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3060,NULL,NULL,'2024-10-14 15:56:30','2024-10-14 15:56:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3059,NULL,NULL,'2024-10-14 15:56:30','2024-10-14 15:56:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3059,NULL,NULL,'2024-10-14 15:56:30','2024-10-14 15:56:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3058,NULL,NULL,'2024-10-14 15:56:30','2024-10-14 15:56:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3058,NULL,NULL,'2024-10-14 15:56:30','2024-10-14 15:56:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3057,NULL,NULL,'2024-10-14 15:56:30','2024-10-14 15:56:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3057,NULL,NULL,'2024-10-14 15:56:30','2024-10-14 15:56:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3056,NULL,NULL,'2024-10-14 15:56:31','2024-10-14 15:56:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3056,NULL,NULL,'2024-10-14 15:56:31','2024-10-14 15:56:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3055,NULL,NULL,'2024-10-14 15:56:31','2024-10-14 15:56:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3055,NULL,NULL,'2024-10-14 15:56:31','2024-10-14 15:56:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3054,NULL,NULL,'2024-10-14 15:56:31','2024-10-14 15:56:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3054,NULL,NULL,'2024-10-14 15:56:31','2024-10-14 15:56:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3053,NULL,NULL,'2024-10-14 15:56:31','2024-10-14 15:56:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3053,NULL,NULL,'2024-10-14 15:56:31','2024-10-14 15:56:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3052,NULL,NULL,'2024-10-14 15:56:31','2024-10-14 15:56:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3052,NULL,NULL,'2024-10-14 15:56:31','2024-10-14 15:56:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3051,NULL,NULL,'2024-10-14 15:56:31','2024-10-14 15:56:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3051,NULL,NULL,'2024-10-14 15:56:31','2024-10-14 15:56:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3050,NULL,NULL,'2024-10-14 15:56:31','2024-10-14 15:56:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3050,NULL,NULL,'2024-10-14 15:56:31','2024-10-14 15:56:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3049,NULL,NULL,'2024-10-14 15:56:31','2024-10-14 15:56:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3049,NULL,NULL,'2024-10-14 15:56:31','2024-10-14 15:56:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3048,NULL,NULL,'2024-10-14 15:56:31','2024-10-14 15:56:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3048,NULL,NULL,'2024-10-14 15:56:31','2024-10-14 15:56:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3047,NULL,NULL,'2024-10-14 15:56:31','2024-10-14 15:56:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3047,NULL,NULL,'2024-10-14 15:56:31','2024-10-14 15:56:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3046,NULL,NULL,'2024-10-14 15:56:31','2024-10-14 15:56:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3046,NULL,NULL,'2024-10-14 15:56:32','2024-10-14 15:56:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3045,NULL,NULL,'2024-10-14 15:56:32','2024-10-14 15:56:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3045,NULL,NULL,'2024-10-14 15:56:32','2024-10-14 15:56:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3044,NULL,NULL,'2024-10-14 15:56:32','2024-10-14 15:56:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3044,NULL,NULL,'2024-10-14 15:56:32','2024-10-14 15:56:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3043,NULL,NULL,'2024-10-14 15:56:32','2024-10-14 15:56:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3043,NULL,NULL,'2024-10-14 15:56:32','2024-10-14 15:56:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3042,NULL,NULL,'2024-10-14 15:56:32','2024-10-14 15:56:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3042,NULL,NULL,'2024-10-14 15:56:32','2024-10-14 15:56:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3041,NULL,NULL,'2024-10-14 15:56:32','2024-10-14 15:56:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3041,NULL,NULL,'2024-10-14 15:56:32','2024-10-14 15:56:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3040,NULL,NULL,'2024-10-14 15:56:32','2024-10-14 15:56:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3040,NULL,NULL,'2024-10-14 15:56:32','2024-10-14 15:56:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3039,NULL,NULL,'2024-10-14 15:56:32','2024-10-14 15:56:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3039,NULL,NULL,'2024-10-14 15:56:32','2024-10-14 15:56:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3038,NULL,NULL,'2024-10-14 15:56:32','2024-10-14 15:56:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3038,NULL,NULL,'2024-10-14 15:56:32','2024-10-14 15:56:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3037,NULL,NULL,'2024-10-14 15:56:32','2024-10-14 15:56:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3037,NULL,NULL,'2024-10-14 15:56:32','2024-10-14 15:56:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3036,NULL,NULL,'2024-10-14 15:56:33','2024-10-14 15:56:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3036,NULL,NULL,'2024-10-14 15:56:33','2024-10-14 15:56:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3035,NULL,NULL,'2024-10-14 15:56:33','2024-10-14 15:56:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3035,NULL,NULL,'2024-10-14 15:56:33','2024-10-14 15:56:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3034,NULL,NULL,'2024-10-14 15:56:33','2024-10-14 15:56:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3034,NULL,NULL,'2024-10-14 15:56:33','2024-10-14 15:56:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3033,NULL,NULL,'2024-10-14 15:56:33','2024-10-14 15:56:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3033,NULL,NULL,'2024-10-14 15:56:33','2024-10-14 15:56:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3032,NULL,NULL,'2024-10-14 15:56:33','2024-10-14 15:56:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3032,NULL,NULL,'2024-10-14 15:56:33','2024-10-14 15:56:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3031,NULL,NULL,'2024-10-14 15:56:33','2024-10-14 15:56:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3031,NULL,NULL,'2024-10-14 15:56:33','2024-10-14 15:56:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3030,NULL,NULL,'2024-10-14 15:56:33','2024-10-14 15:56:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3030,NULL,NULL,'2024-10-14 15:56:33','2024-10-14 15:56:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3029,NULL,NULL,'2024-10-14 15:56:33','2024-10-14 15:56:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3029,NULL,NULL,'2024-10-14 15:56:33','2024-10-14 15:56:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3028,NULL,NULL,'2024-10-14 15:56:33','2024-10-14 15:56:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3028,NULL,NULL,'2024-10-14 15:56:33','2024-10-14 15:56:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3027,NULL,NULL,'2024-10-14 15:56:33','2024-10-14 15:56:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3027,NULL,NULL,'2024-10-14 15:56:34','2024-10-14 15:56:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3026,NULL,NULL,'2024-10-14 15:56:34','2024-10-14 15:56:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3026,NULL,NULL,'2024-10-14 15:56:34','2024-10-14 15:56:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3025,NULL,NULL,'2024-10-14 15:56:34','2024-10-14 15:56:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3025,NULL,NULL,'2024-10-14 15:56:34','2024-10-14 15:56:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3024,NULL,NULL,'2024-10-14 15:56:34','2024-10-14 15:56:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3024,NULL,NULL,'2024-10-14 15:56:34','2024-10-14 15:56:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3023,NULL,NULL,'2024-10-14 15:56:34','2024-10-14 15:56:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3023,NULL,NULL,'2024-10-14 15:56:34','2024-10-14 15:56:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3022,NULL,NULL,'2024-10-14 15:56:34','2024-10-14 15:56:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3022,NULL,NULL,'2024-10-14 15:56:34','2024-10-14 15:56:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3021,NULL,NULL,'2024-10-14 15:56:34','2024-10-14 15:56:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3021,NULL,NULL,'2024-10-14 15:56:34','2024-10-14 15:56:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3020,NULL,NULL,'2024-10-14 15:56:34','2024-10-14 15:56:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3020,NULL,NULL,'2024-10-14 15:56:34','2024-10-14 15:56:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3019,NULL,NULL,'2024-10-14 15:56:34','2024-10-14 15:56:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3019,NULL,NULL,'2024-10-14 15:56:34','2024-10-14 15:56:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3018,NULL,NULL,'2024-10-14 15:56:34','2024-10-14 15:56:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3018,NULL,NULL,'2024-10-14 15:56:34','2024-10-14 15:56:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3017,NULL,NULL,'2024-10-14 15:56:34','2024-10-14 15:56:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3017,NULL,NULL,'2024-10-14 15:56:35','2024-10-14 15:56:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3016,NULL,NULL,'2024-10-14 15:56:35','2024-10-14 15:56:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3016,NULL,NULL,'2024-10-14 15:56:35','2024-10-14 15:56:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3015,NULL,NULL,'2024-10-14 15:56:35','2024-10-14 15:56:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3015,NULL,NULL,'2024-10-14 15:56:35','2024-10-14 15:56:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3014,NULL,NULL,'2024-10-14 15:56:35','2024-10-14 15:56:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3014,NULL,NULL,'2024-10-14 15:56:35','2024-10-14 15:56:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3013,NULL,NULL,'2024-10-14 15:56:35','2024-10-14 15:56:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3013,NULL,NULL,'2024-10-14 15:56:35','2024-10-14 15:56:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3012,NULL,NULL,'2024-10-14 15:56:35','2024-10-14 15:56:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3012,NULL,NULL,'2024-10-14 15:56:35','2024-10-14 15:56:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3011,NULL,NULL,'2024-10-14 15:56:35','2024-10-14 15:56:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3011,NULL,NULL,'2024-10-14 15:56:35','2024-10-14 15:56:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3010,NULL,NULL,'2024-10-14 15:56:35','2024-10-14 15:56:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3010,NULL,NULL,'2024-10-14 15:56:35','2024-10-14 15:56:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3009,NULL,NULL,'2024-10-14 15:56:35','2024-10-14 15:56:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3009,NULL,NULL,'2024-10-14 15:56:35','2024-10-14 15:56:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3008,NULL,NULL,'2024-10-14 15:56:35','2024-10-14 15:56:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3008,NULL,NULL,'2024-10-14 15:56:35','2024-10-14 15:56:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3007,NULL,NULL,'2024-10-14 15:56:35','2024-10-14 15:56:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3007,NULL,NULL,'2024-10-14 15:56:35','2024-10-14 15:56:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3006,NULL,NULL,'2024-10-14 15:56:35','2024-10-14 15:56:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3006,NULL,NULL,'2024-10-14 15:56:36','2024-10-14 15:56:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3005,NULL,NULL,'2024-10-14 15:56:36','2024-10-14 15:56:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3005,NULL,NULL,'2024-10-14 15:56:36','2024-10-14 15:56:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3004,NULL,NULL,'2024-10-14 15:56:36','2024-10-14 15:56:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3004,NULL,NULL,'2024-10-14 15:56:36','2024-10-14 15:56:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3003,NULL,NULL,'2024-10-14 15:56:36','2024-10-14 15:56:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3003,NULL,NULL,'2024-10-14 15:56:36','2024-10-14 15:56:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3002,NULL,NULL,'2024-10-14 15:56:36','2024-10-14 15:56:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3002,NULL,NULL,'2024-10-14 15:56:36','2024-10-14 15:56:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3001,NULL,NULL,'2024-10-14 15:56:36','2024-10-14 15:56:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3001,NULL,NULL,'2024-10-14 15:56:36','2024-10-14 15:56:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3000,NULL,NULL,'2024-10-14 15:56:36','2024-10-14 15:56:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3000,NULL,NULL,'2024-10-14 15:56:36','2024-10-14 15:56:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2999,NULL,NULL,'2024-10-14 15:56:36','2024-10-14 15:56:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2999,NULL,NULL,'2024-10-14 15:56:36','2024-10-14 15:56:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2998,NULL,NULL,'2024-10-14 15:56:36','2024-10-14 15:56:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2998,NULL,NULL,'2024-10-14 15:56:36','2024-10-14 15:56:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2997,NULL,NULL,'2024-10-14 15:56:36','2024-10-14 15:56:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2997,NULL,NULL,'2024-10-14 15:56:36','2024-10-14 15:56:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2996,NULL,NULL,'2024-10-14 15:56:37','2024-10-14 15:56:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2996,NULL,NULL,'2024-10-14 15:56:37','2024-10-14 15:56:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2995,NULL,NULL,'2024-10-14 15:56:37','2024-10-14 15:56:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2995,NULL,NULL,'2024-10-14 15:56:37','2024-10-14 15:56:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2994,NULL,NULL,'2024-10-14 15:56:37','2024-10-14 15:56:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2994,NULL,NULL,'2024-10-14 15:56:37','2024-10-14 15:56:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2993,NULL,NULL,'2024-10-14 15:56:37','2024-10-14 15:56:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2993,NULL,NULL,'2024-10-14 15:56:37','2024-10-14 15:56:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2992,NULL,NULL,'2024-10-14 15:56:37','2024-10-14 15:56:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2992,NULL,NULL,'2024-10-14 15:56:37','2024-10-14 15:56:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2991,NULL,NULL,'2024-10-14 15:56:37','2024-10-14 15:56:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2991,NULL,NULL,'2024-10-14 15:56:37','2024-10-14 15:56:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2990,NULL,NULL,'2024-10-14 15:56:37','2024-10-14 15:56:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2990,NULL,NULL,'2024-10-14 15:56:37','2024-10-14 15:56:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2989,NULL,NULL,'2024-10-14 15:56:37','2024-10-14 15:56:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2989,NULL,NULL,'2024-10-14 15:56:37','2024-10-14 15:56:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2988,NULL,NULL,'2024-10-14 15:56:37','2024-10-14 15:56:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2988,NULL,NULL,'2024-10-14 15:56:37','2024-10-14 15:56:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2987,NULL,NULL,'2024-10-14 15:56:37','2024-10-14 15:56:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2987,NULL,NULL,'2024-10-14 15:56:37','2024-10-14 15:56:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2986,NULL,NULL,'2024-10-14 15:56:37','2024-10-14 15:56:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2986,NULL,NULL,'2024-10-14 15:56:38','2024-10-14 15:56:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2985,NULL,NULL,'2024-10-14 15:56:38','2024-10-14 15:56:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2985,NULL,NULL,'2024-10-14 15:56:38','2024-10-14 15:56:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2984,NULL,NULL,'2024-10-14 15:56:38','2024-10-14 15:56:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2984,NULL,NULL,'2024-10-14 15:56:38','2024-10-14 15:56:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2983,NULL,NULL,'2024-10-14 15:56:38','2024-10-14 15:56:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2983,NULL,NULL,'2024-10-14 15:56:38','2024-10-14 15:56:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2982,NULL,NULL,'2024-10-14 15:56:38','2024-10-14 15:56:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2982,NULL,NULL,'2024-10-14 15:56:38','2024-10-14 15:56:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2981,NULL,NULL,'2024-10-14 15:56:38','2024-10-14 15:56:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2981,NULL,NULL,'2024-10-14 15:56:38','2024-10-14 15:56:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2980,NULL,NULL,'2024-10-14 15:56:38','2024-10-14 15:56:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2980,NULL,NULL,'2024-10-14 15:56:38','2024-10-14 15:56:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2979,NULL,NULL,'2024-10-14 15:56:38','2024-10-14 15:56:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2979,NULL,NULL,'2024-10-14 15:56:38','2024-10-14 15:56:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2978,NULL,NULL,'2024-10-14 15:56:38','2024-10-14 15:56:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2978,NULL,NULL,'2024-10-14 15:56:38','2024-10-14 15:56:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2977,NULL,NULL,'2024-10-14 15:56:38','2024-10-14 15:56:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2977,NULL,NULL,'2024-10-14 15:56:38','2024-10-14 15:56:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2976,NULL,NULL,'2024-10-14 15:56:38','2024-10-14 15:56:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2976,NULL,NULL,'2024-10-14 15:56:39','2024-10-14 15:56:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2975,NULL,NULL,'2024-10-14 15:56:39','2024-10-14 15:56:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2975,NULL,NULL,'2024-10-14 15:56:39','2024-10-14 15:56:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2974,NULL,NULL,'2024-10-14 15:56:39','2024-10-14 15:56:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2974,NULL,NULL,'2024-10-14 15:56:39','2024-10-14 15:56:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2973,NULL,NULL,'2024-10-14 15:56:39','2024-10-14 15:56:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2973,NULL,NULL,'2024-10-14 15:56:39','2024-10-14 15:56:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2972,NULL,NULL,'2024-10-14 15:56:39','2024-10-14 15:56:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2972,NULL,NULL,'2024-10-14 15:56:39','2024-10-14 15:56:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2971,NULL,NULL,'2024-10-14 15:56:39','2024-10-14 15:56:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2971,NULL,NULL,'2024-10-14 15:56:39','2024-10-14 15:56:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2970,NULL,NULL,'2024-10-14 15:56:39','2024-10-14 15:56:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2970,NULL,NULL,'2024-10-14 15:56:39','2024-10-14 15:56:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2969,NULL,NULL,'2024-10-14 15:56:39','2024-10-14 15:56:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2969,NULL,NULL,'2024-10-14 15:56:39','2024-10-14 15:56:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2968,NULL,NULL,'2024-10-14 15:56:39','2024-10-14 15:56:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2968,NULL,NULL,'2024-10-14 15:56:39','2024-10-14 15:56:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2967,NULL,NULL,'2024-10-14 15:56:39','2024-10-14 15:56:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2967,NULL,NULL,'2024-10-14 15:56:39','2024-10-14 15:56:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2966,NULL,NULL,'2024-10-14 15:56:39','2024-10-14 15:56:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2966,NULL,NULL,'2024-10-14 15:56:40','2024-10-14 15:56:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2965,NULL,NULL,'2024-10-14 15:56:40','2024-10-14 15:56:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2965,NULL,NULL,'2024-10-14 15:56:40','2024-10-14 15:56:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2964,NULL,NULL,'2024-10-14 15:56:40','2024-10-14 15:56:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2964,NULL,NULL,'2024-10-14 15:56:40','2024-10-14 15:56:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2963,NULL,NULL,'2024-10-14 15:56:40','2024-10-14 15:56:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2963,NULL,NULL,'2024-10-14 15:56:40','2024-10-14 15:56:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2962,NULL,NULL,'2024-10-14 15:56:40','2024-10-14 15:56:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2962,NULL,NULL,'2024-10-14 15:56:40','2024-10-14 15:56:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2961,NULL,NULL,'2024-10-14 15:56:40','2024-10-14 15:56:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2961,NULL,NULL,'2024-10-14 15:56:40','2024-10-14 15:56:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2960,NULL,NULL,'2024-10-14 15:56:40','2024-10-14 15:56:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2960,NULL,NULL,'2024-10-14 15:56:40','2024-10-14 15:56:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2959,NULL,NULL,'2024-10-14 15:56:40','2024-10-14 15:56:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2959,NULL,NULL,'2024-10-14 15:56:40','2024-10-14 15:56:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2958,NULL,NULL,'2024-10-14 15:56:40','2024-10-14 15:56:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2958,NULL,NULL,'2024-10-14 15:56:41','2024-10-14 15:56:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2957,NULL,NULL,'2024-10-14 15:56:41','2024-10-14 15:56:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2957,NULL,NULL,'2024-10-14 15:56:41','2024-10-14 15:56:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2956,NULL,NULL,'2024-10-14 15:56:41','2024-10-14 15:56:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2956,NULL,NULL,'2024-10-14 15:56:41','2024-10-14 15:56:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2955,NULL,NULL,'2024-10-14 15:56:41','2024-10-14 15:56:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2955,NULL,NULL,'2024-10-14 15:56:41','2024-10-14 15:56:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2954,NULL,NULL,'2024-10-14 15:56:41','2024-10-14 15:56:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2954,NULL,NULL,'2024-10-14 15:56:41','2024-10-14 15:56:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2953,NULL,NULL,'2024-10-14 15:56:41','2024-10-14 15:56:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2953,NULL,NULL,'2024-10-14 15:56:41','2024-10-14 15:56:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2952,NULL,NULL,'2024-10-14 15:56:41','2024-10-14 15:56:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2952,NULL,NULL,'2024-10-14 15:56:41','2024-10-14 15:56:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2951,NULL,NULL,'2024-10-14 15:56:41','2024-10-14 15:56:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2951,NULL,NULL,'2024-10-14 15:56:41','2024-10-14 15:56:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2950,NULL,NULL,'2024-10-14 15:56:41','2024-10-14 15:56:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2950,NULL,NULL,'2024-10-14 15:56:41','2024-10-14 15:56:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2949,NULL,NULL,'2024-10-14 15:56:41','2024-10-14 15:56:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2949,NULL,NULL,'2024-10-14 15:56:42','2024-10-14 15:56:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2948,NULL,NULL,'2024-10-14 15:56:42','2024-10-14 15:56:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2948,NULL,NULL,'2024-10-14 15:56:42','2024-10-14 15:56:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2947,NULL,NULL,'2024-10-14 15:56:42','2024-10-14 15:56:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2947,NULL,NULL,'2024-10-14 15:56:42','2024-10-14 15:56:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2946,NULL,NULL,'2024-10-14 15:56:42','2024-10-14 15:56:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2946,NULL,NULL,'2024-10-14 15:56:42','2024-10-14 15:56:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2945,NULL,NULL,'2024-10-14 15:56:42','2024-10-14 15:56:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2945,NULL,NULL,'2024-10-14 15:56:42','2024-10-14 15:56:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2944,NULL,NULL,'2024-10-14 15:56:42','2024-10-14 15:56:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2944,NULL,NULL,'2024-10-14 15:56:42','2024-10-14 15:56:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2943,NULL,NULL,'2024-10-14 15:56:42','2024-10-14 15:56:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2943,NULL,NULL,'2024-10-14 15:56:42','2024-10-14 15:56:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2942,NULL,NULL,'2024-10-14 15:56:42','2024-10-14 15:56:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2942,NULL,NULL,'2024-10-14 15:56:42','2024-10-14 15:56:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2941,NULL,NULL,'2024-10-14 15:56:42','2024-10-14 15:56:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2941,NULL,NULL,'2024-10-14 15:56:42','2024-10-14 15:56:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2940,NULL,NULL,'2024-10-14 15:56:42','2024-10-14 15:56:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2940,NULL,NULL,'2024-10-14 15:56:42','2024-10-14 15:56:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2939,NULL,NULL,'2024-10-14 15:56:42','2024-10-14 15:56:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2939,NULL,NULL,'2024-10-14 15:56:43','2024-10-14 15:56:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2938,NULL,NULL,'2024-10-14 15:56:43','2024-10-14 15:56:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2938,NULL,NULL,'2024-10-14 15:56:43','2024-10-14 15:56:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2937,NULL,NULL,'2024-10-14 15:56:43','2024-10-14 15:56:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2937,NULL,NULL,'2024-10-14 15:56:43','2024-10-14 15:56:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2936,NULL,NULL,'2024-10-14 15:56:43','2024-10-14 15:56:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2936,NULL,NULL,'2024-10-14 15:56:43','2024-10-14 15:56:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2935,NULL,NULL,'2024-10-14 15:56:43','2024-10-14 15:56:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2935,NULL,NULL,'2024-10-14 15:56:43','2024-10-14 15:56:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2934,NULL,NULL,'2024-10-14 15:56:43','2024-10-14 15:56:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2934,NULL,NULL,'2024-10-14 15:56:43','2024-10-14 15:56:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2933,NULL,NULL,'2024-10-14 15:56:43','2024-10-14 15:56:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2933,NULL,NULL,'2024-10-14 15:56:43','2024-10-14 15:56:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2932,NULL,NULL,'2024-10-14 15:56:43','2024-10-14 15:56:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2932,NULL,NULL,'2024-10-14 15:56:43','2024-10-14 15:56:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2931,NULL,NULL,'2024-10-14 15:56:43','2024-10-14 15:56:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2931,NULL,NULL,'2024-10-14 15:56:43','2024-10-14 15:56:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2930,NULL,NULL,'2024-10-14 15:56:43','2024-10-14 15:56:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2930,NULL,NULL,'2024-10-14 15:56:44','2024-10-14 15:56:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2929,NULL,NULL,'2024-10-14 15:56:44','2024-10-14 15:56:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2929,NULL,NULL,'2024-10-14 15:56:44','2024-10-14 15:56:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2928,NULL,NULL,'2024-10-14 15:56:44','2024-10-14 15:56:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2928,NULL,NULL,'2024-10-14 15:56:44','2024-10-14 15:56:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2927,NULL,NULL,'2024-10-14 15:56:44','2024-10-14 15:56:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2927,NULL,NULL,'2024-10-14 15:56:44','2024-10-14 15:56:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2926,NULL,NULL,'2024-10-14 15:56:44','2024-10-14 15:56:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2926,NULL,NULL,'2024-10-14 15:56:44','2024-10-14 15:56:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2925,NULL,NULL,'2024-10-14 15:56:44','2024-10-14 15:56:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2925,NULL,NULL,'2024-10-14 15:56:44','2024-10-14 15:56:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2924,NULL,NULL,'2024-10-14 15:56:44','2024-10-14 15:56:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2924,NULL,NULL,'2024-10-14 15:56:44','2024-10-14 15:56:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2923,NULL,NULL,'2024-10-14 15:56:44','2024-10-14 15:56:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2923,NULL,NULL,'2024-10-14 15:56:44','2024-10-14 15:56:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2922,NULL,NULL,'2024-10-14 15:56:44','2024-10-14 15:56:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2922,NULL,NULL,'2024-10-14 15:56:44','2024-10-14 15:56:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2921,NULL,NULL,'2024-10-14 15:56:44','2024-10-14 15:56:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2921,NULL,NULL,'2024-10-14 15:56:44','2024-10-14 15:56:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2920,NULL,NULL,'2024-10-14 15:56:44','2024-10-14 15:56:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2920,NULL,NULL,'2024-10-14 15:56:45','2024-10-14 15:56:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2919,NULL,NULL,'2024-10-14 15:56:45','2024-10-14 15:56:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2919,NULL,NULL,'2024-10-14 15:56:45','2024-10-14 15:56:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2918,NULL,NULL,'2024-10-14 15:56:45','2024-10-14 15:56:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2918,NULL,NULL,'2024-10-14 15:56:45','2024-10-14 15:56:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2917,NULL,NULL,'2024-10-14 15:56:45','2024-10-14 15:56:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2917,NULL,NULL,'2024-10-14 15:56:45','2024-10-14 15:56:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2916,NULL,NULL,'2024-10-14 15:56:45','2024-10-14 15:56:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2916,NULL,NULL,'2024-10-14 15:56:45','2024-10-14 15:56:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2915,NULL,NULL,'2024-10-14 15:56:45','2024-10-14 15:56:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2915,NULL,NULL,'2024-10-14 15:56:45','2024-10-14 15:56:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2914,NULL,NULL,'2024-10-14 15:56:45','2024-10-14 15:56:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2914,NULL,NULL,'2024-10-14 15:56:45','2024-10-14 15:56:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2913,NULL,NULL,'2024-10-14 15:56:45','2024-10-14 15:56:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2913,NULL,NULL,'2024-10-14 15:56:45','2024-10-14 15:56:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2912,NULL,NULL,'2024-10-14 15:56:45','2024-10-14 15:56:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2912,NULL,NULL,'2024-10-14 15:56:45','2024-10-14 15:56:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2911,NULL,NULL,'2024-10-14 15:56:45','2024-10-14 15:56:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2911,NULL,NULL,'2024-10-14 15:56:46','2024-10-14 15:56:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2910,NULL,NULL,'2024-10-14 15:56:46','2024-10-14 15:56:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2910,NULL,NULL,'2024-10-14 15:56:46','2024-10-14 15:56:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2909,NULL,NULL,'2024-10-14 15:56:46','2024-10-14 15:56:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2909,NULL,NULL,'2024-10-14 15:56:46','2024-10-14 15:56:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2908,NULL,NULL,'2024-10-14 15:56:46','2024-10-14 15:56:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2908,NULL,NULL,'2024-10-14 15:56:46','2024-10-14 15:56:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2907,NULL,NULL,'2024-10-14 15:56:46','2024-10-14 15:56:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2907,NULL,NULL,'2024-10-14 15:56:46','2024-10-14 15:56:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2906,NULL,NULL,'2024-10-14 15:56:46','2024-10-14 15:56:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2906,NULL,NULL,'2024-10-14 15:56:46','2024-10-14 15:56:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2905,NULL,NULL,'2024-10-14 15:56:46','2024-10-14 15:56:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2905,NULL,NULL,'2024-10-14 15:56:46','2024-10-14 15:56:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2904,NULL,NULL,'2024-10-14 15:56:46','2024-10-14 15:56:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2904,NULL,NULL,'2024-10-14 15:56:46','2024-10-14 15:56:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2903,NULL,NULL,'2024-10-14 15:56:46','2024-10-14 15:56:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2903,NULL,NULL,'2024-10-14 15:56:46','2024-10-14 15:56:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2902,NULL,NULL,'2024-10-14 15:56:46','2024-10-14 15:56:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2902,NULL,NULL,'2024-10-14 15:56:46','2024-10-14 15:56:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2901,NULL,NULL,'2024-10-14 15:56:46','2024-10-14 15:56:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2901,NULL,NULL,'2024-10-14 15:56:47','2024-10-14 15:56:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2900,NULL,NULL,'2024-10-14 15:56:47','2024-10-14 15:56:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2900,NULL,NULL,'2024-10-14 15:56:47','2024-10-14 15:56:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2899,NULL,NULL,'2024-10-14 15:56:47','2024-10-14 15:56:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2899,NULL,NULL,'2024-10-14 15:56:47','2024-10-14 15:56:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2898,NULL,NULL,'2024-10-14 15:56:47','2024-10-14 15:56:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2898,NULL,NULL,'2024-10-14 15:56:47','2024-10-14 15:56:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2897,NULL,NULL,'2024-10-14 15:56:47','2024-10-14 15:56:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2897,NULL,NULL,'2024-10-14 15:56:47','2024-10-14 15:56:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2896,NULL,NULL,'2024-10-14 15:56:47','2024-10-14 15:56:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2896,NULL,NULL,'2024-10-14 15:56:47','2024-10-14 15:56:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2582,NULL,NULL,'2024-10-14 15:56:47','2024-10-14 15:56:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2582,NULL,NULL,'2024-10-14 15:56:47','2024-10-14 15:56:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2581,NULL,NULL,'2024-10-14 15:56:47','2024-10-14 15:56:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2581,NULL,NULL,'2024-10-14 15:56:47','2024-10-14 15:56:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2580,NULL,NULL,'2024-10-14 15:56:47','2024-10-14 15:56:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2580,NULL,NULL,'2024-10-14 15:56:47','2024-10-14 15:56:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2579,NULL,NULL,'2024-10-14 15:56:47','2024-10-14 15:56:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2579,NULL,NULL,'2024-10-14 15:56:48','2024-10-14 15:56:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2578,NULL,NULL,'2024-10-14 15:56:48','2024-10-14 15:56:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2578,NULL,NULL,'2024-10-14 15:56:48','2024-10-14 15:56:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2577,NULL,NULL,'2024-10-14 15:56:48','2024-10-14 15:56:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2577,NULL,NULL,'2024-10-14 15:56:48','2024-10-14 15:56:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2576,NULL,NULL,'2024-10-14 15:56:48','2024-10-14 15:56:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2576,NULL,NULL,'2024-10-14 15:56:48','2024-10-14 15:56:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2575,NULL,NULL,'2024-10-14 15:56:48','2024-10-14 15:56:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2575,NULL,NULL,'2024-10-14 15:56:48','2024-10-14 15:56:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2574,NULL,NULL,'2024-10-14 15:56:48','2024-10-14 15:56:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2574,NULL,NULL,'2024-10-14 15:56:48','2024-10-14 15:56:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2573,NULL,NULL,'2024-10-14 15:56:48','2024-10-14 15:56:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2573,NULL,NULL,'2024-10-14 15:56:48','2024-10-14 15:56:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2572,NULL,NULL,'2024-10-14 15:56:48','2024-10-14 15:56:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2572,NULL,NULL,'2024-10-14 15:56:48','2024-10-14 15:56:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2571,NULL,NULL,'2024-10-14 15:56:48','2024-10-14 15:56:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2571,NULL,NULL,'2024-10-14 15:56:48','2024-10-14 15:56:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2570,NULL,NULL,'2024-10-14 15:56:48','2024-10-14 15:56:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2570,NULL,NULL,'2024-10-14 15:56:49','2024-10-14 15:56:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2569,NULL,NULL,'2024-10-14 15:56:49','2024-10-14 15:56:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2569,NULL,NULL,'2024-10-14 15:56:49','2024-10-14 15:56:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2568,NULL,NULL,'2024-10-14 15:56:49','2024-10-14 15:56:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2568,NULL,NULL,'2024-10-14 15:56:49','2024-10-14 15:56:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2567,NULL,NULL,'2024-10-14 15:56:49','2024-10-14 15:56:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2567,NULL,NULL,'2024-10-14 15:56:49','2024-10-14 15:56:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2566,NULL,NULL,'2024-10-14 15:56:49','2024-10-14 15:56:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2566,NULL,NULL,'2024-10-14 15:56:49','2024-10-14 15:56:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2565,NULL,NULL,'2024-10-14 15:56:49','2024-10-14 15:56:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2565,NULL,NULL,'2024-10-14 15:56:49','2024-10-14 15:56:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2564,NULL,NULL,'2024-10-14 15:56:49','2024-10-14 15:56:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2564,NULL,NULL,'2024-10-14 15:56:49','2024-10-14 15:56:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2563,NULL,NULL,'2024-10-14 15:56:49','2024-10-14 15:56:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2563,NULL,NULL,'2024-10-14 15:56:49','2024-10-14 15:56:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2562,NULL,NULL,'2024-10-14 15:56:49','2024-10-14 15:56:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2562,NULL,NULL,'2024-10-14 15:56:50','2024-10-14 15:56:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2561,NULL,NULL,'2024-10-14 15:56:50','2024-10-14 15:56:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2561,NULL,NULL,'2024-10-14 15:56:50','2024-10-14 15:56:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2560,NULL,NULL,'2024-10-14 15:56:50','2024-10-14 15:56:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2560,NULL,NULL,'2024-10-14 15:56:50','2024-10-14 15:56:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2559,NULL,NULL,'2024-10-14 15:56:50','2024-10-14 15:56:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2559,NULL,NULL,'2024-10-14 15:56:50','2024-10-14 15:56:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2558,NULL,NULL,'2024-10-14 15:56:50','2024-10-14 15:56:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2558,NULL,NULL,'2024-10-14 15:56:50','2024-10-14 15:56:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2557,NULL,NULL,'2024-10-14 15:56:50','2024-10-14 15:56:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2557,NULL,NULL,'2024-10-14 15:56:50','2024-10-14 15:56:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2556,NULL,NULL,'2024-10-14 15:56:50','2024-10-14 15:56:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2556,NULL,NULL,'2024-10-14 15:56:50','2024-10-14 15:56:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2555,NULL,NULL,'2024-10-14 15:56:50','2024-10-14 15:56:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2555,NULL,NULL,'2024-10-14 15:56:50','2024-10-14 15:56:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2554,NULL,NULL,'2024-10-14 15:56:50','2024-10-14 15:56:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2554,NULL,NULL,'2024-10-14 15:56:50','2024-10-14 15:56:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2553,NULL,NULL,'2024-10-14 15:56:50','2024-10-14 15:56:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2553,NULL,NULL,'2024-10-14 15:56:51','2024-10-14 15:56:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2552,NULL,NULL,'2024-10-14 15:56:51','2024-10-14 15:56:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2552,NULL,NULL,'2024-10-14 15:56:51','2024-10-14 15:56:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2551,NULL,NULL,'2024-10-14 15:56:51','2024-10-14 15:56:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2551,NULL,NULL,'2024-10-14 15:56:51','2024-10-14 15:56:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2550,NULL,NULL,'2024-10-14 15:56:51','2024-10-14 15:56:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2550,NULL,NULL,'2024-10-14 15:56:51','2024-10-14 15:56:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2549,NULL,NULL,'2024-10-14 15:56:51','2024-10-14 15:56:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2549,NULL,NULL,'2024-10-14 15:56:51','2024-10-14 15:56:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2548,NULL,NULL,'2024-10-14 15:56:51','2024-10-14 15:56:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2548,NULL,NULL,'2024-10-14 15:56:51','2024-10-14 15:56:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2547,NULL,NULL,'2024-10-14 15:56:51','2024-10-14 15:56:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2547,NULL,NULL,'2024-10-14 15:56:51','2024-10-14 15:56:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2546,NULL,NULL,'2024-10-14 15:56:51','2024-10-14 15:56:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2546,NULL,NULL,'2024-10-14 15:56:51','2024-10-14 15:56:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2545,NULL,NULL,'2024-10-14 15:56:51','2024-10-14 15:56:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2545,NULL,NULL,'2024-10-14 15:56:51','2024-10-14 15:56:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2544,NULL,NULL,'2024-10-14 15:56:51','2024-10-14 15:56:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2544,NULL,NULL,'2024-10-14 15:56:51','2024-10-14 15:56:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2543,NULL,NULL,'2024-10-14 15:56:51','2024-10-14 15:56:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2543,NULL,NULL,'2024-10-14 15:56:52','2024-10-14 15:56:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2542,NULL,NULL,'2024-10-14 15:56:52','2024-10-14 15:56:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2542,NULL,NULL,'2024-10-14 15:56:52','2024-10-14 15:56:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2541,NULL,NULL,'2024-10-14 15:56:52','2024-10-14 15:56:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2541,NULL,NULL,'2024-10-14 15:56:52','2024-10-14 15:56:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2540,NULL,NULL,'2024-10-14 15:56:52','2024-10-14 15:56:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2540,NULL,NULL,'2024-10-14 15:56:52','2024-10-14 15:56:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2539,NULL,NULL,'2024-10-14 15:56:52','2024-10-14 15:56:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2539,NULL,NULL,'2024-10-14 15:56:52','2024-10-14 15:56:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2538,NULL,NULL,'2024-10-14 15:56:52','2024-10-14 15:56:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2538,NULL,NULL,'2024-10-14 15:56:52','2024-10-14 15:56:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2537,NULL,NULL,'2024-10-14 15:56:52','2024-10-14 15:56:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2537,NULL,NULL,'2024-10-14 15:56:52','2024-10-14 15:56:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2536,NULL,NULL,'2024-10-14 15:56:52','2024-10-14 15:56:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2536,NULL,NULL,'2024-10-14 15:56:52','2024-10-14 15:56:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2535,NULL,NULL,'2024-10-14 15:56:52','2024-10-14 15:56:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2535,NULL,NULL,'2024-10-14 15:56:52','2024-10-14 15:56:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2534,NULL,NULL,'2024-10-14 15:56:53','2024-10-14 15:56:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2534,NULL,NULL,'2024-10-14 15:56:53','2024-10-14 15:56:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2533,NULL,NULL,'2024-10-14 15:56:53','2024-10-14 15:56:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2533,NULL,NULL,'2024-10-14 15:56:53','2024-10-14 15:56:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2532,NULL,NULL,'2024-10-14 15:56:53','2024-10-14 15:56:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2532,NULL,NULL,'2024-10-14 15:56:53','2024-10-14 15:56:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2531,NULL,NULL,'2024-10-14 15:56:53','2024-10-14 15:56:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2531,NULL,NULL,'2024-10-14 15:56:53','2024-10-14 15:56:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2530,NULL,NULL,'2024-10-14 15:56:53','2024-10-14 15:56:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2530,NULL,NULL,'2024-10-14 15:56:53','2024-10-14 15:56:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2529,NULL,NULL,'2024-10-14 15:56:53','2024-10-14 15:56:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2529,NULL,NULL,'2024-10-14 15:56:53','2024-10-14 15:56:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2528,NULL,NULL,'2024-10-14 15:56:53','2024-10-14 15:56:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2528,NULL,NULL,'2024-10-14 15:56:53','2024-10-14 15:56:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2527,NULL,NULL,'2024-10-14 15:56:53','2024-10-14 15:56:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2527,NULL,NULL,'2024-10-14 15:56:53','2024-10-14 15:56:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2526,NULL,NULL,'2024-10-14 15:56:53','2024-10-14 15:56:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2526,NULL,NULL,'2024-10-14 15:56:53','2024-10-14 15:56:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2525,NULL,NULL,'2024-10-14 15:56:53','2024-10-14 15:56:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2525,NULL,NULL,'2024-10-14 15:56:54','2024-10-14 15:56:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2524,NULL,NULL,'2024-10-14 15:56:54','2024-10-14 15:56:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2524,NULL,NULL,'2024-10-14 15:56:54','2024-10-14 15:56:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2523,NULL,NULL,'2024-10-14 15:56:54','2024-10-14 15:56:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2523,NULL,NULL,'2024-10-14 15:56:54','2024-10-14 15:56:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2522,NULL,NULL,'2024-10-14 15:56:54','2024-10-14 15:56:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2522,NULL,NULL,'2024-10-14 15:56:54','2024-10-14 15:56:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2521,NULL,NULL,'2024-10-14 15:56:54','2024-10-14 15:56:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2521,NULL,NULL,'2024-10-14 15:56:54','2024-10-14 15:56:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2520,NULL,NULL,'2024-10-14 15:56:54','2024-10-14 15:56:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2520,NULL,NULL,'2024-10-14 15:56:54','2024-10-14 15:56:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2519,NULL,NULL,'2024-10-14 15:56:54','2024-10-14 15:56:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2519,NULL,NULL,'2024-10-14 15:56:54','2024-10-14 15:56:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2518,NULL,NULL,'2024-10-14 15:56:54','2024-10-14 15:56:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2518,NULL,NULL,'2024-10-14 15:56:54','2024-10-14 15:56:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2517,NULL,NULL,'2024-10-14 15:56:54','2024-10-14 15:56:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2517,NULL,NULL,'2024-10-14 15:56:54','2024-10-14 15:56:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2516,NULL,NULL,'2024-10-14 15:56:54','2024-10-14 15:56:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2516,NULL,NULL,'2024-10-14 15:56:54','2024-10-14 15:56:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(44999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2515,NULL,NULL,'2024-10-14 15:56:54','2024-10-14 15:56:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2515,NULL,NULL,'2024-10-14 15:56:55','2024-10-14 15:56:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2514,NULL,NULL,'2024-10-14 15:56:55','2024-10-14 15:56:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2514,NULL,NULL,'2024-10-14 15:56:55','2024-10-14 15:56:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2513,NULL,NULL,'2024-10-14 15:56:55','2024-10-14 15:56:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2513,NULL,NULL,'2024-10-14 15:56:55','2024-10-14 15:56:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2512,NULL,NULL,'2024-10-14 15:56:55','2024-10-14 15:56:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2512,NULL,NULL,'2024-10-14 15:56:55','2024-10-14 15:56:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2511,NULL,NULL,'2024-10-14 15:56:55','2024-10-14 15:56:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2511,NULL,NULL,'2024-10-14 15:56:55','2024-10-14 15:56:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2510,NULL,NULL,'2024-10-14 15:56:55','2024-10-14 15:56:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2510,NULL,NULL,'2024-10-14 15:56:55','2024-10-14 15:56:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2509,NULL,NULL,'2024-10-14 15:56:55','2024-10-14 15:56:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2509,NULL,NULL,'2024-10-14 15:56:55','2024-10-14 15:56:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2508,NULL,NULL,'2024-10-14 15:56:55','2024-10-14 15:56:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2508,NULL,NULL,'2024-10-14 15:56:55','2024-10-14 15:56:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2507,NULL,NULL,'2024-10-14 15:56:55','2024-10-14 15:56:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2507,NULL,NULL,'2024-10-14 15:56:55','2024-10-14 15:56:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2506,NULL,NULL,'2024-10-14 15:56:55','2024-10-14 15:56:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2506,NULL,NULL,'2024-10-14 15:56:56','2024-10-14 15:56:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2505,NULL,NULL,'2024-10-14 15:56:56','2024-10-14 15:56:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2505,NULL,NULL,'2024-10-14 15:56:56','2024-10-14 15:56:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2504,NULL,NULL,'2024-10-14 15:56:56','2024-10-14 15:56:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2504,NULL,NULL,'2024-10-14 15:56:56','2024-10-14 15:56:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2503,NULL,NULL,'2024-10-14 15:56:56','2024-10-14 15:56:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2503,NULL,NULL,'2024-10-14 15:56:56','2024-10-14 15:56:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2502,NULL,NULL,'2024-10-14 15:56:56','2024-10-14 15:56:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2502,NULL,NULL,'2024-10-14 15:56:56','2024-10-14 15:56:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2501,NULL,NULL,'2024-10-14 15:56:56','2024-10-14 15:56:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2501,NULL,NULL,'2024-10-14 15:56:56','2024-10-14 15:56:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2500,NULL,NULL,'2024-10-14 15:56:56','2024-10-14 15:56:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2500,NULL,NULL,'2024-10-14 15:56:56','2024-10-14 15:56:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2499,NULL,NULL,'2024-10-14 15:56:56','2024-10-14 15:56:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2499,NULL,NULL,'2024-10-14 15:56:56','2024-10-14 15:56:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2498,NULL,NULL,'2024-10-14 15:56:56','2024-10-14 15:56:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2498,NULL,NULL,'2024-10-14 15:56:56','2024-10-14 15:56:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2497,NULL,NULL,'2024-10-14 15:56:56','2024-10-14 15:56:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2497,NULL,NULL,'2024-10-14 15:56:56','2024-10-14 15:56:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2496,NULL,NULL,'2024-10-14 15:56:56','2024-10-14 15:56:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2496,NULL,NULL,'2024-10-14 15:56:57','2024-10-14 15:56:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2495,NULL,NULL,'2024-10-14 15:56:57','2024-10-14 15:56:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2495,NULL,NULL,'2024-10-14 15:56:57','2024-10-14 15:56:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2494,NULL,NULL,'2024-10-14 15:56:57','2024-10-14 15:56:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2494,NULL,NULL,'2024-10-14 15:56:57','2024-10-14 15:56:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2493,NULL,NULL,'2024-10-14 15:56:57','2024-10-14 15:56:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2493,NULL,NULL,'2024-10-14 15:56:57','2024-10-14 15:56:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2492,NULL,NULL,'2024-10-14 15:56:57','2024-10-14 15:56:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2492,NULL,NULL,'2024-10-14 15:56:57','2024-10-14 15:56:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2491,NULL,NULL,'2024-10-14 15:56:57','2024-10-14 15:56:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2491,NULL,NULL,'2024-10-14 15:56:57','2024-10-14 15:56:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2490,NULL,NULL,'2024-10-14 15:56:57','2024-10-14 15:56:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2490,NULL,NULL,'2024-10-14 15:56:57','2024-10-14 15:56:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2489,NULL,NULL,'2024-10-14 15:56:57','2024-10-14 15:56:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2489,NULL,NULL,'2024-10-14 15:56:57','2024-10-14 15:56:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2488,NULL,NULL,'2024-10-14 15:56:57','2024-10-14 15:56:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2488,NULL,NULL,'2024-10-14 15:56:57','2024-10-14 15:56:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2487,NULL,NULL,'2024-10-14 15:56:57','2024-10-14 15:56:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2487,NULL,NULL,'2024-10-14 15:56:58','2024-10-14 15:56:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2486,NULL,NULL,'2024-10-14 15:56:58','2024-10-14 15:56:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2486,NULL,NULL,'2024-10-14 15:56:58','2024-10-14 15:56:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2485,NULL,NULL,'2024-10-14 15:56:58','2024-10-14 15:56:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2485,NULL,NULL,'2024-10-14 15:56:58','2024-10-14 15:56:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2484,NULL,NULL,'2024-10-14 15:56:58','2024-10-14 15:56:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2484,NULL,NULL,'2024-10-14 15:56:58','2024-10-14 15:56:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2483,NULL,NULL,'2024-10-14 15:56:58','2024-10-14 15:56:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2483,NULL,NULL,'2024-10-14 15:56:58','2024-10-14 15:56:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2482,NULL,NULL,'2024-10-14 15:56:58','2024-10-14 15:56:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2482,NULL,NULL,'2024-10-14 15:56:58','2024-10-14 15:56:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2481,NULL,NULL,'2024-10-14 15:56:58','2024-10-14 15:56:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2481,NULL,NULL,'2024-10-14 15:56:58','2024-10-14 15:56:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2480,NULL,NULL,'2024-10-14 15:56:58','2024-10-14 15:56:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2480,NULL,NULL,'2024-10-14 15:56:58','2024-10-14 15:56:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2479,NULL,NULL,'2024-10-14 15:56:58','2024-10-14 15:56:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2479,NULL,NULL,'2024-10-14 15:56:58','2024-10-14 15:56:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2478,NULL,NULL,'2024-10-14 15:56:58','2024-10-14 15:56:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2478,NULL,NULL,'2024-10-14 15:56:59','2024-10-14 15:56:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2477,NULL,NULL,'2024-10-14 15:56:59','2024-10-14 15:56:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2477,NULL,NULL,'2024-10-14 15:56:59','2024-10-14 15:56:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2476,NULL,NULL,'2024-10-14 15:56:59','2024-10-14 15:56:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2476,NULL,NULL,'2024-10-14 15:56:59','2024-10-14 15:56:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2475,NULL,NULL,'2024-10-14 15:56:59','2024-10-14 15:56:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2475,NULL,NULL,'2024-10-14 15:56:59','2024-10-14 15:56:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2474,NULL,NULL,'2024-10-14 15:56:59','2024-10-14 15:56:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2474,NULL,NULL,'2024-10-14 15:56:59','2024-10-14 15:56:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2473,NULL,NULL,'2024-10-14 15:56:59','2024-10-14 15:56:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2473,NULL,NULL,'2024-10-14 15:56:59','2024-10-14 15:56:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2472,NULL,NULL,'2024-10-14 15:56:59','2024-10-14 15:56:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2472,NULL,NULL,'2024-10-14 15:56:59','2024-10-14 15:56:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2471,NULL,NULL,'2024-10-14 15:56:59','2024-10-14 15:56:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2471,NULL,NULL,'2024-10-14 15:56:59','2024-10-14 15:56:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2470,NULL,NULL,'2024-10-14 15:56:59','2024-10-14 15:56:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2470,NULL,NULL,'2024-10-14 15:56:59','2024-10-14 15:56:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2469,NULL,NULL,'2024-10-14 15:56:59','2024-10-14 15:56:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2469,NULL,NULL,'2024-10-14 15:57:00','2024-10-14 15:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2468,NULL,NULL,'2024-10-14 15:57:00','2024-10-14 15:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2468,NULL,NULL,'2024-10-14 15:57:00','2024-10-14 15:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2467,NULL,NULL,'2024-10-14 15:57:00','2024-10-14 15:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2467,NULL,NULL,'2024-10-14 15:57:00','2024-10-14 15:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2466,NULL,NULL,'2024-10-14 15:57:00','2024-10-14 15:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2466,NULL,NULL,'2024-10-14 15:57:00','2024-10-14 15:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2465,NULL,NULL,'2024-10-14 15:57:00','2024-10-14 15:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2465,NULL,NULL,'2024-10-14 15:57:00','2024-10-14 15:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2464,NULL,NULL,'2024-10-14 15:57:00','2024-10-14 15:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2464,NULL,NULL,'2024-10-14 15:57:00','2024-10-14 15:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2463,NULL,NULL,'2024-10-14 15:57:00','2024-10-14 15:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2463,NULL,NULL,'2024-10-14 15:57:00','2024-10-14 15:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2462,NULL,NULL,'2024-10-14 15:57:00','2024-10-14 15:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2462,NULL,NULL,'2024-10-14 15:57:00','2024-10-14 15:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2461,NULL,NULL,'2024-10-14 15:57:00','2024-10-14 15:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2461,NULL,NULL,'2024-10-14 15:57:00','2024-10-14 15:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2460,NULL,NULL,'2024-10-14 15:57:00','2024-10-14 15:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2460,NULL,NULL,'2024-10-14 15:57:01','2024-10-14 15:57:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2459,NULL,NULL,'2024-10-14 15:57:01','2024-10-14 15:57:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2459,NULL,NULL,'2024-10-14 15:57:01','2024-10-14 15:57:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2458,NULL,NULL,'2024-10-14 15:57:01','2024-10-14 15:57:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2458,NULL,NULL,'2024-10-14 15:57:01','2024-10-14 15:57:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2457,NULL,NULL,'2024-10-14 15:57:01','2024-10-14 15:57:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2457,NULL,NULL,'2024-10-14 15:57:01','2024-10-14 15:57:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2456,NULL,NULL,'2024-10-14 15:57:01','2024-10-14 15:57:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2456,NULL,NULL,'2024-10-14 15:57:01','2024-10-14 15:57:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2455,NULL,NULL,'2024-10-14 15:57:01','2024-10-14 15:57:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2455,NULL,NULL,'2024-10-14 15:57:01','2024-10-14 15:57:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2454,NULL,NULL,'2024-10-14 15:57:01','2024-10-14 15:57:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2454,NULL,NULL,'2024-10-14 15:57:01','2024-10-14 15:57:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2453,NULL,NULL,'2024-10-14 15:57:01','2024-10-14 15:57:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2453,NULL,NULL,'2024-10-14 15:57:01','2024-10-14 15:57:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2452,NULL,NULL,'2024-10-14 15:57:01','2024-10-14 15:57:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2452,NULL,NULL,'2024-10-14 15:57:01','2024-10-14 15:57:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2451,NULL,NULL,'2024-10-14 15:57:01','2024-10-14 15:57:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2451,NULL,NULL,'2024-10-14 15:57:02','2024-10-14 15:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2450,NULL,NULL,'2024-10-14 15:57:02','2024-10-14 15:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2450,NULL,NULL,'2024-10-14 15:57:02','2024-10-14 15:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2449,NULL,NULL,'2024-10-14 15:57:02','2024-10-14 15:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2449,NULL,NULL,'2024-10-14 15:57:02','2024-10-14 15:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2448,NULL,NULL,'2024-10-14 15:57:02','2024-10-14 15:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2448,NULL,NULL,'2024-10-14 15:57:02','2024-10-14 15:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2447,NULL,NULL,'2024-10-14 15:57:02','2024-10-14 15:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2447,NULL,NULL,'2024-10-14 15:57:02','2024-10-14 15:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2446,NULL,NULL,'2024-10-14 15:57:02','2024-10-14 15:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2446,NULL,NULL,'2024-10-14 15:57:02','2024-10-14 15:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2445,NULL,NULL,'2024-10-14 15:57:02','2024-10-14 15:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2445,NULL,NULL,'2024-10-14 15:57:02','2024-10-14 15:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2444,NULL,NULL,'2024-10-14 15:57:02','2024-10-14 15:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2444,NULL,NULL,'2024-10-14 15:57:02','2024-10-14 15:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2443,NULL,NULL,'2024-10-14 15:57:02','2024-10-14 15:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2443,NULL,NULL,'2024-10-14 15:57:02','2024-10-14 15:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2442,NULL,NULL,'2024-10-14 15:57:02','2024-10-14 15:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2442,NULL,NULL,'2024-10-14 15:57:02','2024-10-14 15:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2441,NULL,NULL,'2024-10-14 15:57:02','2024-10-14 15:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2441,NULL,NULL,'2024-10-14 15:57:03','2024-10-14 15:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2440,NULL,NULL,'2024-10-14 15:57:03','2024-10-14 15:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2440,NULL,NULL,'2024-10-14 15:57:03','2024-10-14 15:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2439,NULL,NULL,'2024-10-14 15:57:03','2024-10-14 15:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2439,NULL,NULL,'2024-10-14 15:57:03','2024-10-14 15:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2438,NULL,NULL,'2024-10-14 15:57:03','2024-10-14 15:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2438,NULL,NULL,'2024-10-14 15:57:03','2024-10-14 15:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2437,NULL,NULL,'2024-10-14 15:57:03','2024-10-14 15:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2437,NULL,NULL,'2024-10-14 15:57:03','2024-10-14 15:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2436,NULL,NULL,'2024-10-14 15:57:03','2024-10-14 15:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2436,NULL,NULL,'2024-10-14 15:57:03','2024-10-14 15:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2435,NULL,NULL,'2024-10-14 15:57:03','2024-10-14 15:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2435,NULL,NULL,'2024-10-14 15:57:03','2024-10-14 15:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2434,NULL,NULL,'2024-10-14 15:57:03','2024-10-14 15:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2434,NULL,NULL,'2024-10-14 15:57:03','2024-10-14 15:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2433,NULL,NULL,'2024-10-14 15:57:03','2024-10-14 15:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2433,NULL,NULL,'2024-10-14 15:57:03','2024-10-14 15:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2432,NULL,NULL,'2024-10-14 15:57:03','2024-10-14 15:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2432,NULL,NULL,'2024-10-14 15:57:03','2024-10-14 15:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2431,NULL,NULL,'2024-10-14 15:57:03','2024-10-14 15:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2431,NULL,NULL,'2024-10-14 15:57:04','2024-10-14 15:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2430,NULL,NULL,'2024-10-14 15:57:04','2024-10-14 15:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2430,NULL,NULL,'2024-10-14 15:57:04','2024-10-14 15:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2429,NULL,NULL,'2024-10-14 15:57:04','2024-10-14 15:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2429,NULL,NULL,'2024-10-14 15:57:04','2024-10-14 15:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2428,NULL,NULL,'2024-10-14 15:57:04','2024-10-14 15:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2428,NULL,NULL,'2024-10-14 15:57:04','2024-10-14 15:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2427,NULL,NULL,'2024-10-14 15:57:04','2024-10-14 15:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2427,NULL,NULL,'2024-10-14 15:57:04','2024-10-14 15:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2426,NULL,NULL,'2024-10-14 15:57:04','2024-10-14 15:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2426,NULL,NULL,'2024-10-14 15:57:04','2024-10-14 15:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2425,NULL,NULL,'2024-10-14 15:57:04','2024-10-14 15:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2425,NULL,NULL,'2024-10-14 15:57:04','2024-10-14 15:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2424,NULL,NULL,'2024-10-14 15:57:04','2024-10-14 15:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2424,NULL,NULL,'2024-10-14 15:57:04','2024-10-14 15:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2423,NULL,NULL,'2024-10-14 15:57:04','2024-10-14 15:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2423,NULL,NULL,'2024-10-14 15:57:04','2024-10-14 15:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2422,NULL,NULL,'2024-10-14 15:57:04','2024-10-14 15:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2422,NULL,NULL,'2024-10-14 15:57:05','2024-10-14 15:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2421,NULL,NULL,'2024-10-14 15:57:05','2024-10-14 15:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2421,NULL,NULL,'2024-10-14 15:57:05','2024-10-14 15:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2420,NULL,NULL,'2024-10-14 15:57:05','2024-10-14 15:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2420,NULL,NULL,'2024-10-14 15:57:05','2024-10-14 15:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2419,NULL,NULL,'2024-10-14 15:57:05','2024-10-14 15:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2419,NULL,NULL,'2024-10-14 15:57:05','2024-10-14 15:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2418,NULL,NULL,'2024-10-14 15:57:05','2024-10-14 15:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2418,NULL,NULL,'2024-10-14 15:57:05','2024-10-14 15:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2417,NULL,NULL,'2024-10-14 15:57:05','2024-10-14 15:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2417,NULL,NULL,'2024-10-14 15:57:05','2024-10-14 15:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2416,NULL,NULL,'2024-10-14 15:57:05','2024-10-14 15:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2416,NULL,NULL,'2024-10-14 15:57:05','2024-10-14 15:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2415,NULL,NULL,'2024-10-14 15:57:05','2024-10-14 15:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2415,NULL,NULL,'2024-10-14 15:57:05','2024-10-14 15:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2414,NULL,NULL,'2024-10-14 15:57:05','2024-10-14 15:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2414,NULL,NULL,'2024-10-14 15:57:05','2024-10-14 15:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2413,NULL,NULL,'2024-10-14 15:57:05','2024-10-14 15:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2413,NULL,NULL,'2024-10-14 15:57:05','2024-10-14 15:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2412,NULL,NULL,'2024-10-14 15:57:05','2024-10-14 15:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2412,NULL,NULL,'2024-10-14 15:57:06','2024-10-14 15:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2411,NULL,NULL,'2024-10-14 15:57:06','2024-10-14 15:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2411,NULL,NULL,'2024-10-14 15:57:06','2024-10-14 15:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2410,NULL,NULL,'2024-10-14 15:57:06','2024-10-14 15:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2410,NULL,NULL,'2024-10-14 15:57:06','2024-10-14 15:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2409,NULL,NULL,'2024-10-14 15:57:06','2024-10-14 15:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2409,NULL,NULL,'2024-10-14 15:57:06','2024-10-14 15:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2408,NULL,NULL,'2024-10-14 15:57:06','2024-10-14 15:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2408,NULL,NULL,'2024-10-14 15:57:06','2024-10-14 15:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2407,NULL,NULL,'2024-10-14 15:57:06','2024-10-14 15:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2407,NULL,NULL,'2024-10-14 15:57:06','2024-10-14 15:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2406,NULL,NULL,'2024-10-14 15:57:06','2024-10-14 15:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2406,NULL,NULL,'2024-10-14 15:57:06','2024-10-14 15:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2405,NULL,NULL,'2024-10-14 15:57:06','2024-10-14 15:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2405,NULL,NULL,'2024-10-14 15:57:06','2024-10-14 15:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2404,NULL,NULL,'2024-10-14 15:57:06','2024-10-14 15:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2404,NULL,NULL,'2024-10-14 15:57:06','2024-10-14 15:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2403,NULL,NULL,'2024-10-14 15:57:06','2024-10-14 15:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2403,NULL,NULL,'2024-10-14 15:57:06','2024-10-14 15:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2402,NULL,NULL,'2024-10-14 15:57:06','2024-10-14 15:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2402,NULL,NULL,'2024-10-14 15:57:07','2024-10-14 15:57:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2401,NULL,NULL,'2024-10-14 15:57:07','2024-10-14 15:57:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2401,NULL,NULL,'2024-10-14 15:57:07','2024-10-14 15:57:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2400,NULL,NULL,'2024-10-14 15:57:07','2024-10-14 15:57:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2400,NULL,NULL,'2024-10-14 15:57:07','2024-10-14 15:57:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2399,NULL,NULL,'2024-10-14 15:57:07','2024-10-14 15:57:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2399,NULL,NULL,'2024-10-14 15:57:07','2024-10-14 15:57:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2398,NULL,NULL,'2024-10-14 15:57:07','2024-10-14 15:57:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2398,NULL,NULL,'2024-10-14 15:57:07','2024-10-14 15:57:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3147,NULL,NULL,'2024-10-14 16:11:28','2024-10-14 16:11:28',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3146,NULL,NULL,'2024-10-14 16:11:28','2024-10-14 16:11:28',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3145,NULL,NULL,'2024-10-14 16:11:28','2024-10-14 16:11:28',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3144,NULL,NULL,'2024-10-14 16:11:28','2024-10-14 16:11:28',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3143,NULL,NULL,'2024-10-14 16:11:28','2024-10-14 16:11:28',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3142,NULL,NULL,'2024-10-14 16:11:28','2024-10-14 16:11:28',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3141,NULL,NULL,'2024-10-14 16:11:28','2024-10-14 16:11:28',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3140,NULL,NULL,'2024-10-14 16:11:28','2024-10-14 16:11:28',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3139,NULL,NULL,'2024-10-14 16:11:29','2024-10-14 16:11:29',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3138,NULL,NULL,'2024-10-14 16:11:29','2024-10-14 16:11:29',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3137,NULL,NULL,'2024-10-14 16:11:29','2024-10-14 16:11:29',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3136,NULL,NULL,'2024-10-14 16:11:29','2024-10-14 16:11:29',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3135,NULL,NULL,'2024-10-14 16:11:29','2024-10-14 16:11:29',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3134,NULL,NULL,'2024-10-14 16:11:29','2024-10-14 16:11:29',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3133,NULL,NULL,'2024-10-14 16:11:29','2024-10-14 16:11:29',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3132,NULL,NULL,'2024-10-14 16:11:29','2024-10-14 16:11:29',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3131,NULL,NULL,'2024-10-14 16:11:29','2024-10-14 16:11:29',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3130,NULL,NULL,'2024-10-14 16:11:29','2024-10-14 16:11:29',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3129,NULL,NULL,'2024-10-14 16:11:30','2024-10-14 16:11:30',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3128,NULL,NULL,'2024-10-14 16:11:30','2024-10-14 16:11:30',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3127,NULL,NULL,'2024-10-14 16:11:30','2024-10-14 16:11:30',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3126,NULL,NULL,'2024-10-14 16:11:30','2024-10-14 16:11:30',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3125,NULL,NULL,'2024-10-14 16:11:30','2024-10-14 16:11:30',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3124,NULL,NULL,'2024-10-14 16:11:30','2024-10-14 16:11:30',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3123,NULL,NULL,'2024-10-14 16:11:30','2024-10-14 16:11:30',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3122,NULL,NULL,'2024-10-14 16:11:30','2024-10-14 16:11:30',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3121,NULL,NULL,'2024-10-14 16:11:30','2024-10-14 16:11:30',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3120,NULL,NULL,'2024-10-14 16:11:30','2024-10-14 16:11:30',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3119,NULL,NULL,'2024-10-14 16:11:30','2024-10-14 16:11:30',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3118,NULL,NULL,'2024-10-14 16:11:31','2024-10-14 16:11:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3117,NULL,NULL,'2024-10-14 16:11:31','2024-10-14 16:11:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3116,NULL,NULL,'2024-10-14 16:11:31','2024-10-14 16:11:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3115,NULL,NULL,'2024-10-14 16:11:31','2024-10-14 16:11:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3114,NULL,NULL,'2024-10-14 16:11:31','2024-10-14 16:11:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3113,NULL,NULL,'2024-10-14 16:11:31','2024-10-14 16:11:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3112,NULL,NULL,'2024-10-14 16:11:31','2024-10-14 16:11:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3111,NULL,NULL,'2024-10-14 16:11:31','2024-10-14 16:11:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3110,NULL,NULL,'2024-10-14 16:11:31','2024-10-14 16:11:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3109,NULL,NULL,'2024-10-14 16:11:31','2024-10-14 16:11:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3108,NULL,NULL,'2024-10-14 16:11:32','2024-10-14 16:11:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3107,NULL,NULL,'2024-10-14 16:11:32','2024-10-14 16:11:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3106,NULL,NULL,'2024-10-14 16:11:32','2024-10-14 16:11:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3105,NULL,NULL,'2024-10-14 16:11:32','2024-10-14 16:11:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3104,NULL,NULL,'2024-10-14 16:11:32','2024-10-14 16:11:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3103,NULL,NULL,'2024-10-14 16:11:32','2024-10-14 16:11:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3102,NULL,NULL,'2024-10-14 16:11:32','2024-10-14 16:11:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3101,NULL,NULL,'2024-10-14 16:11:32','2024-10-14 16:11:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3100,NULL,NULL,'2024-10-14 16:11:32','2024-10-14 16:11:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3099,NULL,NULL,'2024-10-14 16:11:32','2024-10-14 16:11:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3098,NULL,NULL,'2024-10-14 16:11:33','2024-10-14 16:11:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3097,NULL,NULL,'2024-10-14 16:11:33','2024-10-14 16:11:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3096,NULL,NULL,'2024-10-14 16:11:33','2024-10-14 16:11:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3095,NULL,NULL,'2024-10-14 16:11:33','2024-10-14 16:11:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3094,NULL,NULL,'2024-10-14 16:11:33','2024-10-14 16:11:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3093,NULL,NULL,'2024-10-14 16:11:33','2024-10-14 16:11:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3092,NULL,NULL,'2024-10-14 16:11:33','2024-10-14 16:11:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3091,NULL,NULL,'2024-10-14 16:11:33','2024-10-14 16:11:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3090,NULL,NULL,'2024-10-14 16:11:33','2024-10-14 16:11:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3089,NULL,NULL,'2024-10-14 16:11:33','2024-10-14 16:11:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3088,NULL,NULL,'2024-10-14 16:11:34','2024-10-14 16:11:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3087,NULL,NULL,'2024-10-14 16:11:34','2024-10-14 16:11:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3086,NULL,NULL,'2024-10-14 16:11:34','2024-10-14 16:11:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3085,NULL,NULL,'2024-10-14 16:11:34','2024-10-14 16:11:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3084,NULL,NULL,'2024-10-14 16:11:34','2024-10-14 16:11:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3083,NULL,NULL,'2024-10-14 16:11:34','2024-10-14 16:11:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3082,NULL,NULL,'2024-10-14 16:11:34','2024-10-14 16:11:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3081,NULL,NULL,'2024-10-14 16:11:34','2024-10-14 16:11:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3080,NULL,NULL,'2024-10-14 16:11:34','2024-10-14 16:11:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3079,NULL,NULL,'2024-10-14 16:11:34','2024-10-14 16:11:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3078,NULL,NULL,'2024-10-14 16:11:35','2024-10-14 16:11:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3077,NULL,NULL,'2024-10-14 16:11:35','2024-10-14 16:11:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3076,NULL,NULL,'2024-10-14 16:11:35','2024-10-14 16:11:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3075,NULL,NULL,'2024-10-14 16:11:35','2024-10-14 16:11:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3074,NULL,NULL,'2024-10-14 16:11:35','2024-10-14 16:11:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3073,NULL,NULL,'2024-10-14 16:11:35','2024-10-14 16:11:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3072,NULL,NULL,'2024-10-14 16:11:35','2024-10-14 16:11:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3071,NULL,NULL,'2024-10-14 16:11:35','2024-10-14 16:11:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3070,NULL,NULL,'2024-10-14 16:11:35','2024-10-14 16:11:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3069,NULL,NULL,'2024-10-14 16:11:35','2024-10-14 16:11:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3068,NULL,NULL,'2024-10-14 16:11:36','2024-10-14 16:11:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3067,NULL,NULL,'2024-10-14 16:11:36','2024-10-14 16:11:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3066,NULL,NULL,'2024-10-14 16:11:36','2024-10-14 16:11:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3065,NULL,NULL,'2024-10-14 16:11:36','2024-10-14 16:11:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3064,NULL,NULL,'2024-10-14 16:11:36','2024-10-14 16:11:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3063,NULL,NULL,'2024-10-14 16:11:36','2024-10-14 16:11:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3062,NULL,NULL,'2024-10-14 16:11:36','2024-10-14 16:11:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3061,NULL,NULL,'2024-10-14 16:11:36','2024-10-14 16:11:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3060,NULL,NULL,'2024-10-14 16:11:36','2024-10-14 16:11:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3059,NULL,NULL,'2024-10-14 16:11:36','2024-10-14 16:11:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3058,NULL,NULL,'2024-10-14 16:11:37','2024-10-14 16:11:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3057,NULL,NULL,'2024-10-14 16:11:37','2024-10-14 16:11:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3056,NULL,NULL,'2024-10-14 16:11:37','2024-10-14 16:11:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3055,NULL,NULL,'2024-10-14 16:11:37','2024-10-14 16:11:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3054,NULL,NULL,'2024-10-14 16:11:37','2024-10-14 16:11:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3053,NULL,NULL,'2024-10-14 16:11:37','2024-10-14 16:11:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3052,NULL,NULL,'2024-10-14 16:11:37','2024-10-14 16:11:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3051,NULL,NULL,'2024-10-14 16:11:37','2024-10-14 16:11:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3050,NULL,NULL,'2024-10-14 16:11:37','2024-10-14 16:11:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3049,NULL,NULL,'2024-10-14 16:11:37','2024-10-14 16:11:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3048,NULL,NULL,'2024-10-14 16:11:37','2024-10-14 16:11:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3047,NULL,NULL,'2024-10-14 16:11:38','2024-10-14 16:11:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3046,NULL,NULL,'2024-10-14 16:11:38','2024-10-14 16:11:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3045,NULL,NULL,'2024-10-14 16:11:38','2024-10-14 16:11:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3044,NULL,NULL,'2024-10-14 16:11:38','2024-10-14 16:11:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3043,NULL,NULL,'2024-10-14 16:11:38','2024-10-14 16:11:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3042,NULL,NULL,'2024-10-14 16:11:38','2024-10-14 16:11:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3041,NULL,NULL,'2024-10-14 16:11:38','2024-10-14 16:11:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3040,NULL,NULL,'2024-10-14 16:11:38','2024-10-14 16:11:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3039,NULL,NULL,'2024-10-14 16:11:38','2024-10-14 16:11:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3038,NULL,NULL,'2024-10-14 16:11:38','2024-10-14 16:11:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3037,NULL,NULL,'2024-10-14 16:11:39','2024-10-14 16:11:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3036,NULL,NULL,'2024-10-14 16:11:39','2024-10-14 16:11:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3035,NULL,NULL,'2024-10-14 16:11:39','2024-10-14 16:11:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3034,NULL,NULL,'2024-10-14 16:11:39','2024-10-14 16:11:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3033,NULL,NULL,'2024-10-14 16:11:39','2024-10-14 16:11:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3032,NULL,NULL,'2024-10-14 16:11:39','2024-10-14 16:11:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3031,NULL,NULL,'2024-10-14 16:11:39','2024-10-14 16:11:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3030,NULL,NULL,'2024-10-14 16:11:39','2024-10-14 16:11:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3029,NULL,NULL,'2024-10-14 16:11:39','2024-10-14 16:11:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3028,NULL,NULL,'2024-10-14 16:11:39','2024-10-14 16:11:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3027,NULL,NULL,'2024-10-14 16:11:40','2024-10-14 16:11:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3026,NULL,NULL,'2024-10-14 16:11:40','2024-10-14 16:11:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3025,NULL,NULL,'2024-10-14 16:11:40','2024-10-14 16:11:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3024,NULL,NULL,'2024-10-14 16:11:40','2024-10-14 16:11:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3023,NULL,NULL,'2024-10-14 16:11:40','2024-10-14 16:11:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3022,NULL,NULL,'2024-10-14 16:11:40','2024-10-14 16:11:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3021,NULL,NULL,'2024-10-14 16:11:40','2024-10-14 16:11:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3020,NULL,NULL,'2024-10-14 16:11:40','2024-10-14 16:11:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3019,NULL,NULL,'2024-10-14 16:11:40','2024-10-14 16:11:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3018,NULL,NULL,'2024-10-14 16:11:40','2024-10-14 16:11:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3017,NULL,NULL,'2024-10-14 16:11:40','2024-10-14 16:11:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3016,NULL,NULL,'2024-10-14 16:11:41','2024-10-14 16:11:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3015,NULL,NULL,'2024-10-14 16:11:41','2024-10-14 16:11:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3014,NULL,NULL,'2024-10-14 16:11:41','2024-10-14 16:11:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3013,NULL,NULL,'2024-10-14 16:11:41','2024-10-14 16:11:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3012,NULL,NULL,'2024-10-14 16:11:41','2024-10-14 16:11:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3011,NULL,NULL,'2024-10-14 16:11:41','2024-10-14 16:11:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3010,NULL,NULL,'2024-10-14 16:11:41','2024-10-14 16:11:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3009,NULL,NULL,'2024-10-14 16:11:41','2024-10-14 16:11:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3008,NULL,NULL,'2024-10-14 16:11:41','2024-10-14 16:11:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3007,NULL,NULL,'2024-10-14 16:11:41','2024-10-14 16:11:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3006,NULL,NULL,'2024-10-14 16:11:42','2024-10-14 16:11:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3005,NULL,NULL,'2024-10-14 16:11:42','2024-10-14 16:11:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3004,NULL,NULL,'2024-10-14 16:11:42','2024-10-14 16:11:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3003,NULL,NULL,'2024-10-14 16:11:42','2024-10-14 16:11:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3002,NULL,NULL,'2024-10-14 16:11:42','2024-10-14 16:11:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3001,NULL,NULL,'2024-10-14 16:11:42','2024-10-14 16:11:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3000,NULL,NULL,'2024-10-14 16:11:42','2024-10-14 16:11:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2999,NULL,NULL,'2024-10-14 16:11:42','2024-10-14 16:11:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2998,NULL,NULL,'2024-10-14 16:11:42','2024-10-14 16:11:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2997,NULL,NULL,'2024-10-14 16:11:42','2024-10-14 16:11:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2996,NULL,NULL,'2024-10-14 16:11:42','2024-10-14 16:11:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2995,NULL,NULL,'2024-10-14 16:11:43','2024-10-14 16:11:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2994,NULL,NULL,'2024-10-14 16:11:43','2024-10-14 16:11:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2993,NULL,NULL,'2024-10-14 16:11:43','2024-10-14 16:11:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2992,NULL,NULL,'2024-10-14 16:11:43','2024-10-14 16:11:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2991,NULL,NULL,'2024-10-14 16:11:43','2024-10-14 16:11:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2990,NULL,NULL,'2024-10-14 16:11:43','2024-10-14 16:11:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2989,NULL,NULL,'2024-10-14 16:11:43','2024-10-14 16:11:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2988,NULL,NULL,'2024-10-14 16:11:43','2024-10-14 16:11:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2987,NULL,NULL,'2024-10-14 16:11:43','2024-10-14 16:11:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2986,NULL,NULL,'2024-10-14 16:11:43','2024-10-14 16:11:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2985,NULL,NULL,'2024-10-14 16:11:44','2024-10-14 16:11:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2984,NULL,NULL,'2024-10-14 16:11:44','2024-10-14 16:11:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2983,NULL,NULL,'2024-10-14 16:11:44','2024-10-14 16:11:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2982,NULL,NULL,'2024-10-14 16:11:44','2024-10-14 16:11:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2981,NULL,NULL,'2024-10-14 16:11:44','2024-10-14 16:11:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2980,NULL,NULL,'2024-10-14 16:11:44','2024-10-14 16:11:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2979,NULL,NULL,'2024-10-14 16:11:44','2024-10-14 16:11:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2978,NULL,NULL,'2024-10-14 16:11:44','2024-10-14 16:11:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2977,NULL,NULL,'2024-10-14 16:11:44','2024-10-14 16:11:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2976,NULL,NULL,'2024-10-14 16:11:44','2024-10-14 16:11:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2975,NULL,NULL,'2024-10-14 16:11:44','2024-10-14 16:11:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2974,NULL,NULL,'2024-10-14 16:11:45','2024-10-14 16:11:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2973,NULL,NULL,'2024-10-14 16:11:45','2024-10-14 16:11:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2972,NULL,NULL,'2024-10-14 16:11:45','2024-10-14 16:11:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2971,NULL,NULL,'2024-10-14 16:11:45','2024-10-14 16:11:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2970,NULL,NULL,'2024-10-14 16:11:45','2024-10-14 16:11:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2969,NULL,NULL,'2024-10-14 16:11:45','2024-10-14 16:11:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2968,NULL,NULL,'2024-10-14 16:11:45','2024-10-14 16:11:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2967,NULL,NULL,'2024-10-14 16:11:45','2024-10-14 16:11:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2966,NULL,NULL,'2024-10-14 16:11:45','2024-10-14 16:11:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2965,NULL,NULL,'2024-10-14 16:11:45','2024-10-14 16:11:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2964,NULL,NULL,'2024-10-14 16:11:46','2024-10-14 16:11:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2963,NULL,NULL,'2024-10-14 16:11:46','2024-10-14 16:11:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2962,NULL,NULL,'2024-10-14 16:11:46','2024-10-14 16:11:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2961,NULL,NULL,'2024-10-14 16:11:46','2024-10-14 16:11:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2960,NULL,NULL,'2024-10-14 16:11:46','2024-10-14 16:11:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2959,NULL,NULL,'2024-10-14 16:11:46','2024-10-14 16:11:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2958,NULL,NULL,'2024-10-14 16:11:46','2024-10-14 16:11:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2957,NULL,NULL,'2024-10-14 16:11:46','2024-10-14 16:11:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2956,NULL,NULL,'2024-10-14 16:11:46','2024-10-14 16:11:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2955,NULL,NULL,'2024-10-14 16:11:46','2024-10-14 16:11:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2954,NULL,NULL,'2024-10-14 16:11:47','2024-10-14 16:11:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2953,NULL,NULL,'2024-10-14 16:11:47','2024-10-14 16:11:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2952,NULL,NULL,'2024-10-14 16:11:47','2024-10-14 16:11:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2951,NULL,NULL,'2024-10-14 16:11:47','2024-10-14 16:11:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2950,NULL,NULL,'2024-10-14 16:11:47','2024-10-14 16:11:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2949,NULL,NULL,'2024-10-14 16:11:47','2024-10-14 16:11:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2948,NULL,NULL,'2024-10-14 16:11:47','2024-10-14 16:11:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2947,NULL,NULL,'2024-10-14 16:11:47','2024-10-14 16:11:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2946,NULL,NULL,'2024-10-14 16:11:47','2024-10-14 16:11:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2945,NULL,NULL,'2024-10-14 16:11:47','2024-10-14 16:11:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2944,NULL,NULL,'2024-10-14 16:11:48','2024-10-14 16:11:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2943,NULL,NULL,'2024-10-14 16:11:48','2024-10-14 16:11:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2942,NULL,NULL,'2024-10-14 16:11:48','2024-10-14 16:11:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2941,NULL,NULL,'2024-10-14 16:11:48','2024-10-14 16:11:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2940,NULL,NULL,'2024-10-14 16:11:48','2024-10-14 16:11:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2939,NULL,NULL,'2024-10-14 16:11:48','2024-10-14 16:11:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2938,NULL,NULL,'2024-10-14 16:11:48','2024-10-14 16:11:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2937,NULL,NULL,'2024-10-14 16:11:48','2024-10-14 16:11:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2936,NULL,NULL,'2024-10-14 16:11:48','2024-10-14 16:11:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2935,NULL,NULL,'2024-10-14 16:11:49','2024-10-14 16:11:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2934,NULL,NULL,'2024-10-14 16:11:49','2024-10-14 16:11:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2933,NULL,NULL,'2024-10-14 16:11:49','2024-10-14 16:11:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2932,NULL,NULL,'2024-10-14 16:11:49','2024-10-14 16:11:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2931,NULL,NULL,'2024-10-14 16:11:49','2024-10-14 16:11:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2930,NULL,NULL,'2024-10-14 16:11:49','2024-10-14 16:11:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2929,NULL,NULL,'2024-10-14 16:11:49','2024-10-14 16:11:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2928,NULL,NULL,'2024-10-14 16:11:49','2024-10-14 16:11:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2927,NULL,NULL,'2024-10-14 16:11:49','2024-10-14 16:11:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2926,NULL,NULL,'2024-10-14 16:11:49','2024-10-14 16:11:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2925,NULL,NULL,'2024-10-14 16:11:50','2024-10-14 16:11:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2924,NULL,NULL,'2024-10-14 16:11:50','2024-10-14 16:11:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2923,NULL,NULL,'2024-10-14 16:11:50','2024-10-14 16:11:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2922,NULL,NULL,'2024-10-14 16:11:50','2024-10-14 16:11:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2921,NULL,NULL,'2024-10-14 16:11:50','2024-10-14 16:11:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2920,NULL,NULL,'2024-10-14 16:11:50','2024-10-14 16:11:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2919,NULL,NULL,'2024-10-14 16:11:50','2024-10-14 16:11:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2918,NULL,NULL,'2024-10-14 16:11:50','2024-10-14 16:11:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2917,NULL,NULL,'2024-10-14 16:11:50','2024-10-14 16:11:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2916,NULL,NULL,'2024-10-14 16:11:50','2024-10-14 16:11:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2915,NULL,NULL,'2024-10-14 16:11:50','2024-10-14 16:11:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2914,NULL,NULL,'2024-10-14 16:11:51','2024-10-14 16:11:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2913,NULL,NULL,'2024-10-14 16:11:51','2024-10-14 16:11:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2912,NULL,NULL,'2024-10-14 16:11:51','2024-10-14 16:11:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2911,NULL,NULL,'2024-10-14 16:11:51','2024-10-14 16:11:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2910,NULL,NULL,'2024-10-14 16:11:51','2024-10-14 16:11:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2909,NULL,NULL,'2024-10-14 16:11:51','2024-10-14 16:11:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2908,NULL,NULL,'2024-10-14 16:11:51','2024-10-14 16:11:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2907,NULL,NULL,'2024-10-14 16:11:51','2024-10-14 16:11:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2906,NULL,NULL,'2024-10-14 16:11:51','2024-10-14 16:11:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2905,NULL,NULL,'2024-10-14 16:11:51','2024-10-14 16:11:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2904,NULL,NULL,'2024-10-14 16:11:52','2024-10-14 16:11:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2903,NULL,NULL,'2024-10-14 16:11:52','2024-10-14 16:11:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2902,NULL,NULL,'2024-10-14 16:11:52','2024-10-14 16:11:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2901,NULL,NULL,'2024-10-14 16:11:52','2024-10-14 16:11:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2900,NULL,NULL,'2024-10-14 16:11:52','2024-10-14 16:11:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2899,NULL,NULL,'2024-10-14 16:11:52','2024-10-14 16:11:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2898,NULL,NULL,'2024-10-14 16:11:52','2024-10-14 16:11:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2897,NULL,NULL,'2024-10-14 16:11:52','2024-10-14 16:11:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2896,NULL,NULL,'2024-10-14 16:11:52','2024-10-14 16:11:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2582,NULL,NULL,'2024-10-14 16:11:52','2024-10-14 16:11:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2581,NULL,NULL,'2024-10-14 16:11:53','2024-10-14 16:11:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2580,NULL,NULL,'2024-10-14 16:11:53','2024-10-14 16:11:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2579,NULL,NULL,'2024-10-14 16:11:53','2024-10-14 16:11:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2578,NULL,NULL,'2024-10-14 16:11:53','2024-10-14 16:11:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2577,NULL,NULL,'2024-10-14 16:11:53','2024-10-14 16:11:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2576,NULL,NULL,'2024-10-14 16:11:53','2024-10-14 16:11:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2575,NULL,NULL,'2024-10-14 16:11:53','2024-10-14 16:11:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2574,NULL,NULL,'2024-10-14 16:11:53','2024-10-14 16:11:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2573,NULL,NULL,'2024-10-14 16:11:53','2024-10-14 16:11:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2572,NULL,NULL,'2024-10-14 16:11:53','2024-10-14 16:11:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2571,NULL,NULL,'2024-10-14 16:11:54','2024-10-14 16:11:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2570,NULL,NULL,'2024-10-14 16:11:54','2024-10-14 16:11:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2569,NULL,NULL,'2024-10-14 16:11:54','2024-10-14 16:11:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2568,NULL,NULL,'2024-10-14 16:11:54','2024-10-14 16:11:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2567,NULL,NULL,'2024-10-14 16:11:54','2024-10-14 16:11:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2566,NULL,NULL,'2024-10-14 16:11:54','2024-10-14 16:11:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2565,NULL,NULL,'2024-10-14 16:11:54','2024-10-14 16:11:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2564,NULL,NULL,'2024-10-14 16:11:54','2024-10-14 16:11:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2563,NULL,NULL,'2024-10-14 16:11:54','2024-10-14 16:11:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2562,NULL,NULL,'2024-10-14 16:11:54','2024-10-14 16:11:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2561,NULL,NULL,'2024-10-14 16:11:55','2024-10-14 16:11:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2560,NULL,NULL,'2024-10-14 16:11:55','2024-10-14 16:11:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2559,NULL,NULL,'2024-10-14 16:11:55','2024-10-14 16:11:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2558,NULL,NULL,'2024-10-14 16:11:55','2024-10-14 16:11:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2557,NULL,NULL,'2024-10-14 16:11:55','2024-10-14 16:11:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2556,NULL,NULL,'2024-10-14 16:11:55','2024-10-14 16:11:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2555,NULL,NULL,'2024-10-14 16:11:55','2024-10-14 16:11:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2554,NULL,NULL,'2024-10-14 16:11:55','2024-10-14 16:11:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2553,NULL,NULL,'2024-10-14 16:11:55','2024-10-14 16:11:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2552,NULL,NULL,'2024-10-14 16:11:55','2024-10-14 16:11:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2551,NULL,NULL,'2024-10-14 16:11:56','2024-10-14 16:11:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2550,NULL,NULL,'2024-10-14 16:11:56','2024-10-14 16:11:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2549,NULL,NULL,'2024-10-14 16:11:56','2024-10-14 16:11:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2548,NULL,NULL,'2024-10-14 16:11:56','2024-10-14 16:11:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2547,NULL,NULL,'2024-10-14 16:11:56','2024-10-14 16:11:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2546,NULL,NULL,'2024-10-14 16:11:56','2024-10-14 16:11:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2545,NULL,NULL,'2024-10-14 16:11:56','2024-10-14 16:11:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2544,NULL,NULL,'2024-10-14 16:11:56','2024-10-14 16:11:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2543,NULL,NULL,'2024-10-14 16:11:56','2024-10-14 16:11:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2542,NULL,NULL,'2024-10-14 16:11:56','2024-10-14 16:11:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2541,NULL,NULL,'2024-10-14 16:11:57','2024-10-14 16:11:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2540,NULL,NULL,'2024-10-14 16:11:57','2024-10-14 16:11:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2539,NULL,NULL,'2024-10-14 16:11:57','2024-10-14 16:11:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2538,NULL,NULL,'2024-10-14 16:11:57','2024-10-14 16:11:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2537,NULL,NULL,'2024-10-14 16:11:57','2024-10-14 16:11:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2536,NULL,NULL,'2024-10-14 16:11:57','2024-10-14 16:11:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2535,NULL,NULL,'2024-10-14 16:11:57','2024-10-14 16:11:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2534,NULL,NULL,'2024-10-14 16:11:57','2024-10-14 16:11:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2533,NULL,NULL,'2024-10-14 16:11:57','2024-10-14 16:11:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2532,NULL,NULL,'2024-10-14 16:11:57','2024-10-14 16:11:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2531,NULL,NULL,'2024-10-14 16:11:57','2024-10-14 16:11:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2530,NULL,NULL,'2024-10-14 16:11:58','2024-10-14 16:11:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2529,NULL,NULL,'2024-10-14 16:11:58','2024-10-14 16:11:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2528,NULL,NULL,'2024-10-14 16:11:58','2024-10-14 16:11:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2527,NULL,NULL,'2024-10-14 16:11:58','2024-10-14 16:11:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2526,NULL,NULL,'2024-10-14 16:11:58','2024-10-14 16:11:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2525,NULL,NULL,'2024-10-14 16:11:58','2024-10-14 16:11:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2524,NULL,NULL,'2024-10-14 16:11:58','2024-10-14 16:11:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2523,NULL,NULL,'2024-10-14 16:11:58','2024-10-14 16:11:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2522,NULL,NULL,'2024-10-14 16:11:58','2024-10-14 16:11:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2521,NULL,NULL,'2024-10-14 16:11:58','2024-10-14 16:11:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2520,NULL,NULL,'2024-10-14 16:11:59','2024-10-14 16:11:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2519,NULL,NULL,'2024-10-14 16:11:59','2024-10-14 16:11:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2518,NULL,NULL,'2024-10-14 16:11:59','2024-10-14 16:11:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2517,NULL,NULL,'2024-10-14 16:11:59','2024-10-14 16:11:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2516,NULL,NULL,'2024-10-14 16:11:59','2024-10-14 16:11:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2515,NULL,NULL,'2024-10-14 16:11:59','2024-10-14 16:11:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2514,NULL,NULL,'2024-10-14 16:11:59','2024-10-14 16:11:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2513,NULL,NULL,'2024-10-14 16:11:59','2024-10-14 16:11:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2512,NULL,NULL,'2024-10-14 16:11:59','2024-10-14 16:11:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2511,NULL,NULL,'2024-10-14 16:11:59','2024-10-14 16:11:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2510,NULL,NULL,'2024-10-14 16:12:00','2024-10-14 16:12:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2509,NULL,NULL,'2024-10-14 16:12:00','2024-10-14 16:12:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2508,NULL,NULL,'2024-10-14 16:12:00','2024-10-14 16:12:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2507,NULL,NULL,'2024-10-14 16:12:00','2024-10-14 16:12:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2506,NULL,NULL,'2024-10-14 16:12:00','2024-10-14 16:12:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2505,NULL,NULL,'2024-10-14 16:12:00','2024-10-14 16:12:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2504,NULL,NULL,'2024-10-14 16:12:00','2024-10-14 16:12:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2503,NULL,NULL,'2024-10-14 16:12:00','2024-10-14 16:12:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2502,NULL,NULL,'2024-10-14 16:12:01','2024-10-14 16:12:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2501,NULL,NULL,'2024-10-14 16:12:01','2024-10-14 16:12:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2500,NULL,NULL,'2024-10-14 16:12:01','2024-10-14 16:12:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2499,NULL,NULL,'2024-10-14 16:12:01','2024-10-14 16:12:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2498,NULL,NULL,'2024-10-14 16:12:01','2024-10-14 16:12:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2497,NULL,NULL,'2024-10-14 16:12:01','2024-10-14 16:12:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2496,NULL,NULL,'2024-10-14 16:12:01','2024-10-14 16:12:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2495,NULL,NULL,'2024-10-14 16:12:01','2024-10-14 16:12:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2494,NULL,NULL,'2024-10-14 16:12:01','2024-10-14 16:12:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2493,NULL,NULL,'2024-10-14 16:12:02','2024-10-14 16:12:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2492,NULL,NULL,'2024-10-14 16:12:02','2024-10-14 16:12:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2491,NULL,NULL,'2024-10-14 16:12:02','2024-10-14 16:12:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2490,NULL,NULL,'2024-10-14 16:12:02','2024-10-14 16:12:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2489,NULL,NULL,'2024-10-14 16:12:02','2024-10-14 16:12:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2488,NULL,NULL,'2024-10-14 16:12:02','2024-10-14 16:12:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2487,NULL,NULL,'2024-10-14 16:12:02','2024-10-14 16:12:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2486,NULL,NULL,'2024-10-14 16:12:02','2024-10-14 16:12:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2485,NULL,NULL,'2024-10-14 16:12:02','2024-10-14 16:12:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2484,NULL,NULL,'2024-10-14 16:12:03','2024-10-14 16:12:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2483,NULL,NULL,'2024-10-14 16:12:03','2024-10-14 16:12:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2482,NULL,NULL,'2024-10-14 16:12:03','2024-10-14 16:12:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2481,NULL,NULL,'2024-10-14 16:12:03','2024-10-14 16:12:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2480,NULL,NULL,'2024-10-14 16:12:03','2024-10-14 16:12:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2479,NULL,NULL,'2024-10-14 16:12:03','2024-10-14 16:12:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2478,NULL,NULL,'2024-10-14 16:12:03','2024-10-14 16:12:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2477,NULL,NULL,'2024-10-14 16:12:03','2024-10-14 16:12:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2476,NULL,NULL,'2024-10-14 16:12:04','2024-10-14 16:12:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2475,NULL,NULL,'2024-10-14 16:12:04','2024-10-14 16:12:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2474,NULL,NULL,'2024-10-14 16:12:04','2024-10-14 16:12:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2473,NULL,NULL,'2024-10-14 16:12:04','2024-10-14 16:12:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2472,NULL,NULL,'2024-10-14 16:12:04','2024-10-14 16:12:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2471,NULL,NULL,'2024-10-14 16:12:04','2024-10-14 16:12:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2470,NULL,NULL,'2024-10-14 16:12:04','2024-10-14 16:12:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2469,NULL,NULL,'2024-10-14 16:12:04','2024-10-14 16:12:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2468,NULL,NULL,'2024-10-14 16:12:04','2024-10-14 16:12:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2467,NULL,NULL,'2024-10-14 16:12:05','2024-10-14 16:12:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2466,NULL,NULL,'2024-10-14 16:12:05','2024-10-14 16:12:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2465,NULL,NULL,'2024-10-14 16:12:05','2024-10-14 16:12:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2464,NULL,NULL,'2024-10-14 16:12:05','2024-10-14 16:12:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2463,NULL,NULL,'2024-10-14 16:12:05','2024-10-14 16:12:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2462,NULL,NULL,'2024-10-14 16:12:05','2024-10-14 16:12:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2461,NULL,NULL,'2024-10-14 16:12:05','2024-10-14 16:12:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2460,NULL,NULL,'2024-10-14 16:12:05','2024-10-14 16:12:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2459,NULL,NULL,'2024-10-14 16:12:06','2024-10-14 16:12:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2458,NULL,NULL,'2024-10-14 16:12:06','2024-10-14 16:12:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2457,NULL,NULL,'2024-10-14 16:12:06','2024-10-14 16:12:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2456,NULL,NULL,'2024-10-14 16:12:06','2024-10-14 16:12:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2455,NULL,NULL,'2024-10-14 16:12:06','2024-10-14 16:12:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2454,NULL,NULL,'2024-10-14 16:12:06','2024-10-14 16:12:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2453,NULL,NULL,'2024-10-14 16:12:06','2024-10-14 16:12:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2452,NULL,NULL,'2024-10-14 16:12:06','2024-10-14 16:12:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2451,NULL,NULL,'2024-10-14 16:12:06','2024-10-14 16:12:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2450,NULL,NULL,'2024-10-14 16:12:06','2024-10-14 16:12:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2449,NULL,NULL,'2024-10-14 16:12:07','2024-10-14 16:12:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2448,NULL,NULL,'2024-10-14 16:12:07','2024-10-14 16:12:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2447,NULL,NULL,'2024-10-14 16:12:07','2024-10-14 16:12:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2446,NULL,NULL,'2024-10-14 16:12:07','2024-10-14 16:12:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2445,NULL,NULL,'2024-10-14 16:12:07','2024-10-14 16:12:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2444,NULL,NULL,'2024-10-14 16:12:07','2024-10-14 16:12:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2443,NULL,NULL,'2024-10-14 16:12:07','2024-10-14 16:12:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2442,NULL,NULL,'2024-10-14 16:12:07','2024-10-14 16:12:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2441,NULL,NULL,'2024-10-14 16:12:08','2024-10-14 16:12:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2440,NULL,NULL,'2024-10-14 16:12:08','2024-10-14 16:12:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2439,NULL,NULL,'2024-10-14 16:12:08','2024-10-14 16:12:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2438,NULL,NULL,'2024-10-14 16:12:08','2024-10-14 16:12:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2437,NULL,NULL,'2024-10-14 16:12:08','2024-10-14 16:12:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2436,NULL,NULL,'2024-10-14 16:12:08','2024-10-14 16:12:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2435,NULL,NULL,'2024-10-14 16:12:08','2024-10-14 16:12:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2434,NULL,NULL,'2024-10-14 16:12:08','2024-10-14 16:12:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2433,NULL,NULL,'2024-10-14 16:12:08','2024-10-14 16:12:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2432,NULL,NULL,'2024-10-14 16:12:08','2024-10-14 16:12:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2431,NULL,NULL,'2024-10-14 16:12:09','2024-10-14 16:12:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2430,NULL,NULL,'2024-10-14 16:12:09','2024-10-14 16:12:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2429,NULL,NULL,'2024-10-14 16:12:09','2024-10-14 16:12:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2428,NULL,NULL,'2024-10-14 16:12:09','2024-10-14 16:12:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2427,NULL,NULL,'2024-10-14 16:12:09','2024-10-14 16:12:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2426,NULL,NULL,'2024-10-14 16:12:09','2024-10-14 16:12:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2425,NULL,NULL,'2024-10-14 16:12:09','2024-10-14 16:12:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2424,NULL,NULL,'2024-10-14 16:12:09','2024-10-14 16:12:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2423,NULL,NULL,'2024-10-14 16:12:09','2024-10-14 16:12:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2422,NULL,NULL,'2024-10-14 16:12:09','2024-10-14 16:12:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2421,NULL,NULL,'2024-10-14 16:12:10','2024-10-14 16:12:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2420,NULL,NULL,'2024-10-14 16:12:10','2024-10-14 16:12:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2419,NULL,NULL,'2024-10-14 16:12:10','2024-10-14 16:12:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2418,NULL,NULL,'2024-10-14 16:12:10','2024-10-14 16:12:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2417,NULL,NULL,'2024-10-14 16:12:10','2024-10-14 16:12:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2416,NULL,NULL,'2024-10-14 16:12:10','2024-10-14 16:12:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2415,NULL,NULL,'2024-10-14 16:12:10','2024-10-14 16:12:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2414,NULL,NULL,'2024-10-14 16:12:10','2024-10-14 16:12:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2413,NULL,NULL,'2024-10-14 16:12:10','2024-10-14 16:12:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2412,NULL,NULL,'2024-10-14 16:12:10','2024-10-14 16:12:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2411,NULL,NULL,'2024-10-14 16:12:11','2024-10-14 16:12:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2410,NULL,NULL,'2024-10-14 16:12:11','2024-10-14 16:12:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2409,NULL,NULL,'2024-10-14 16:12:11','2024-10-14 16:12:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2408,NULL,NULL,'2024-10-14 16:12:11','2024-10-14 16:12:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2407,NULL,NULL,'2024-10-14 16:12:11','2024-10-14 16:12:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2406,NULL,NULL,'2024-10-14 16:12:11','2024-10-14 16:12:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2405,NULL,NULL,'2024-10-14 16:12:11','2024-10-14 16:12:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2404,NULL,NULL,'2024-10-14 16:12:11','2024-10-14 16:12:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2403,NULL,NULL,'2024-10-14 16:12:11','2024-10-14 16:12:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2402,NULL,NULL,'2024-10-14 16:12:11','2024-10-14 16:12:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2401,NULL,NULL,'2024-10-14 16:12:12','2024-10-14 16:12:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2400,NULL,NULL,'2024-10-14 16:12:12','2024-10-14 16:12:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2399,NULL,NULL,'2024-10-14 16:12:12','2024-10-14 16:12:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2398,NULL,NULL,'2024-10-14 16:12:12','2024-10-14 16:12:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(45672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2397,NULL,NULL,'2024-10-14 16:12:12','2024-10-14 16:12:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2397,NULL,NULL,'2024-10-14 16:12:12','2024-10-14 16:12:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2396,NULL,NULL,'2024-10-14 16:12:12','2024-10-14 16:12:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2396,NULL,NULL,'2024-10-14 16:12:12','2024-10-14 16:12:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2395,NULL,NULL,'2024-10-14 16:12:12','2024-10-14 16:12:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2395,NULL,NULL,'2024-10-14 16:12:12','2024-10-14 16:12:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2394,NULL,NULL,'2024-10-14 16:12:12','2024-10-14 16:12:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2394,NULL,NULL,'2024-10-14 16:12:12','2024-10-14 16:12:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2393,NULL,NULL,'2024-10-14 16:12:12','2024-10-14 16:12:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2393,NULL,NULL,'2024-10-14 16:12:12','2024-10-14 16:12:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2392,NULL,NULL,'2024-10-14 16:12:12','2024-10-14 16:12:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2392,NULL,NULL,'2024-10-14 16:12:12','2024-10-14 16:12:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2391,NULL,NULL,'2024-10-14 16:12:12','2024-10-14 16:12:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2391,NULL,NULL,'2024-10-14 16:12:13','2024-10-14 16:12:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2390,NULL,NULL,'2024-10-14 16:12:13','2024-10-14 16:12:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2390,NULL,NULL,'2024-10-14 16:12:13','2024-10-14 16:12:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2389,NULL,NULL,'2024-10-14 16:12:13','2024-10-14 16:12:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2389,NULL,NULL,'2024-10-14 16:12:13','2024-10-14 16:12:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2388,NULL,NULL,'2024-10-14 16:12:13','2024-10-14 16:12:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2388,NULL,NULL,'2024-10-14 16:12:13','2024-10-14 16:12:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2387,NULL,NULL,'2024-10-14 16:12:13','2024-10-14 16:12:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2387,NULL,NULL,'2024-10-14 16:12:13','2024-10-14 16:12:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2386,NULL,NULL,'2024-10-14 16:12:13','2024-10-14 16:12:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2386,NULL,NULL,'2024-10-14 16:12:13','2024-10-14 16:12:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2385,NULL,NULL,'2024-10-14 16:12:13','2024-10-14 16:12:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2385,NULL,NULL,'2024-10-14 16:12:13','2024-10-14 16:12:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2384,NULL,NULL,'2024-10-14 16:12:13','2024-10-14 16:12:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2384,NULL,NULL,'2024-10-14 16:12:13','2024-10-14 16:12:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2383,NULL,NULL,'2024-10-14 16:12:13','2024-10-14 16:12:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2383,NULL,NULL,'2024-10-14 16:12:13','2024-10-14 16:12:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2382,NULL,NULL,'2024-10-14 16:12:13','2024-10-14 16:12:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2382,NULL,NULL,'2024-10-14 16:12:13','2024-10-14 16:12:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2381,NULL,NULL,'2024-10-14 16:12:14','2024-10-14 16:12:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2381,NULL,NULL,'2024-10-14 16:12:14','2024-10-14 16:12:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2380,NULL,NULL,'2024-10-14 16:12:14','2024-10-14 16:12:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2380,NULL,NULL,'2024-10-14 16:12:14','2024-10-14 16:12:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2379,NULL,NULL,'2024-10-14 16:12:14','2024-10-14 16:12:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2379,NULL,NULL,'2024-10-14 16:12:14','2024-10-14 16:12:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2378,NULL,NULL,'2024-10-14 16:12:14','2024-10-14 16:12:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2378,NULL,NULL,'2024-10-14 16:12:14','2024-10-14 16:12:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2377,NULL,NULL,'2024-10-14 16:12:14','2024-10-14 16:12:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2377,NULL,NULL,'2024-10-14 16:12:14','2024-10-14 16:12:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2376,NULL,NULL,'2024-10-14 16:12:14','2024-10-14 16:12:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1980,NULL,NULL,'2024-10-14 16:15:34','2024-10-14 16:15:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1980,NULL,NULL,'2024-10-14 16:15:35','2024-10-14 16:15:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1981,NULL,NULL,'2024-10-14 16:15:35','2024-10-14 16:15:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1981,NULL,NULL,'2024-10-14 16:15:35','2024-10-14 16:15:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1982,NULL,NULL,'2024-10-14 16:15:35','2024-10-14 16:15:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1982,NULL,NULL,'2024-10-14 16:15:35','2024-10-14 16:15:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1979,NULL,NULL,'2024-10-14 16:15:35','2024-10-14 16:15:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1979,NULL,NULL,'2024-10-14 16:15:35','2024-10-14 16:15:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1978,NULL,NULL,'2024-10-14 16:15:35','2024-10-14 16:15:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1978,NULL,NULL,'2024-10-14 16:15:35','2024-10-14 16:15:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1977,NULL,NULL,'2024-10-14 16:15:35','2024-10-14 16:15:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1977,NULL,NULL,'2024-10-14 16:15:35','2024-10-14 16:15:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1976,NULL,NULL,'2024-10-14 16:15:35','2024-10-14 16:15:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1976,NULL,NULL,'2024-10-14 16:15:35','2024-10-14 16:15:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1975,NULL,NULL,'2024-10-14 16:15:35','2024-10-14 16:15:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1975,NULL,NULL,'2024-10-14 16:15:35','2024-10-14 16:15:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1974,NULL,NULL,'2024-10-14 16:15:35','2024-10-14 16:15:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1974,NULL,NULL,'2024-10-14 16:15:35','2024-10-14 16:15:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1973,NULL,NULL,'2024-10-14 16:15:35','2024-10-14 16:15:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1973,NULL,NULL,'2024-10-14 16:15:35','2024-10-14 16:15:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1972,NULL,NULL,'2024-10-14 16:15:35','2024-10-14 16:15:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1972,NULL,NULL,'2024-10-14 16:15:36','2024-10-14 16:15:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1971,NULL,NULL,'2024-10-14 16:15:36','2024-10-14 16:15:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1971,NULL,NULL,'2024-10-14 16:15:36','2024-10-14 16:15:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1970,NULL,NULL,'2024-10-14 16:15:36','2024-10-14 16:15:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1970,NULL,NULL,'2024-10-14 16:15:36','2024-10-14 16:15:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1969,NULL,NULL,'2024-10-14 16:15:36','2024-10-14 16:15:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1969,NULL,NULL,'2024-10-14 16:15:36','2024-10-14 16:15:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1998,NULL,NULL,'2024-10-14 16:15:36','2024-10-14 16:15:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1998,NULL,NULL,'2024-10-14 16:15:36','2024-10-14 16:15:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1997,NULL,NULL,'2024-10-14 16:15:36','2024-10-14 16:15:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1997,NULL,NULL,'2024-10-14 16:15:36','2024-10-14 16:15:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1996,NULL,NULL,'2024-10-14 16:15:36','2024-10-14 16:15:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1996,NULL,NULL,'2024-10-14 16:15:36','2024-10-14 16:15:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1995,NULL,NULL,'2024-10-14 16:15:36','2024-10-14 16:15:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1995,NULL,NULL,'2024-10-14 16:15:36','2024-10-14 16:15:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1994,NULL,NULL,'2024-10-14 16:15:36','2024-10-14 16:15:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1994,NULL,NULL,'2024-10-14 16:15:36','2024-10-14 16:15:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1993,NULL,NULL,'2024-10-14 16:15:36','2024-10-14 16:15:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1993,NULL,NULL,'2024-10-14 16:15:36','2024-10-14 16:15:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1992,NULL,NULL,'2024-10-14 16:15:36','2024-10-14 16:15:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1992,NULL,NULL,'2024-10-14 16:15:37','2024-10-14 16:15:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1991,NULL,NULL,'2024-10-14 16:15:37','2024-10-14 16:15:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1991,NULL,NULL,'2024-10-14 16:15:37','2024-10-14 16:15:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1990,NULL,NULL,'2024-10-14 16:15:37','2024-10-14 16:15:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1990,NULL,NULL,'2024-10-14 16:15:37','2024-10-14 16:15:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1989,NULL,NULL,'2024-10-14 16:15:37','2024-10-14 16:15:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1989,NULL,NULL,'2024-10-14 16:15:37','2024-10-14 16:15:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1988,NULL,NULL,'2024-10-14 16:15:37','2024-10-14 16:15:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1988,NULL,NULL,'2024-10-14 16:15:37','2024-10-14 16:15:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1987,NULL,NULL,'2024-10-14 16:15:37','2024-10-14 16:15:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1987,NULL,NULL,'2024-10-14 16:15:37','2024-10-14 16:15:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1986,NULL,NULL,'2024-10-14 16:15:37','2024-10-14 16:15:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1986,NULL,NULL,'2024-10-14 16:15:37','2024-10-14 16:15:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1985,NULL,NULL,'2024-10-14 16:15:37','2024-10-14 16:15:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1985,NULL,NULL,'2024-10-14 16:15:37','2024-10-14 16:15:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1984,NULL,NULL,'2024-10-14 16:15:37','2024-10-14 16:15:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1984,NULL,NULL,'2024-10-14 16:15:37','2024-10-14 16:15:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1983,NULL,NULL,'2024-10-14 16:15:37','2024-10-14 16:15:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1983,NULL,NULL,'2024-10-14 16:15:38','2024-10-14 16:15:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1999,NULL,NULL,'2024-10-14 16:15:38','2024-10-14 16:15:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1999,NULL,NULL,'2024-10-14 16:15:38','2024-10-14 16:15:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2000,NULL,NULL,'2024-10-14 16:15:38','2024-10-14 16:15:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2000,NULL,NULL,'2024-10-14 16:15:38','2024-10-14 16:15:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2001,NULL,NULL,'2024-10-14 16:15:38','2024-10-14 16:15:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2001,NULL,NULL,'2024-10-14 16:15:38','2024-10-14 16:15:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2002,NULL,NULL,'2024-10-14 16:15:38','2024-10-14 16:15:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2002,NULL,NULL,'2024-10-14 16:15:38','2024-10-14 16:15:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2003,NULL,NULL,'2024-10-14 16:15:38','2024-10-14 16:15:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2003,NULL,NULL,'2024-10-14 16:15:38','2024-10-14 16:15:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2004,NULL,NULL,'2024-10-14 16:15:38','2024-10-14 16:15:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2004,NULL,NULL,'2024-10-14 16:15:38','2024-10-14 16:15:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2005,NULL,NULL,'2024-10-14 16:15:38','2024-10-14 16:15:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2005,NULL,NULL,'2024-10-14 16:15:38','2024-10-14 16:15:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2006,NULL,NULL,'2024-10-14 16:15:38','2024-10-14 16:15:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2006,NULL,NULL,'2024-10-14 16:15:38','2024-10-14 16:15:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2007,NULL,NULL,'2024-10-14 16:15:38','2024-10-14 16:15:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2007,NULL,NULL,'2024-10-14 16:15:38','2024-10-14 16:15:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2830,NULL,NULL,'2024-10-14 16:17:51','2024-10-14 16:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2830,NULL,NULL,'2024-10-14 16:17:51','2024-10-14 16:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2831,NULL,NULL,'2024-10-14 16:17:51','2024-10-14 16:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2831,NULL,NULL,'2024-10-14 16:17:51','2024-10-14 16:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2832,NULL,NULL,'2024-10-14 16:17:51','2024-10-14 16:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2832,NULL,NULL,'2024-10-14 16:17:51','2024-10-14 16:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2833,NULL,NULL,'2024-10-14 16:17:51','2024-10-14 16:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2833,NULL,NULL,'2024-10-14 16:17:51','2024-10-14 16:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2834,NULL,NULL,'2024-10-14 16:17:51','2024-10-14 16:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2834,NULL,NULL,'2024-10-14 16:17:51','2024-10-14 16:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2829,NULL,NULL,'2024-10-14 16:17:51','2024-10-14 16:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2829,NULL,NULL,'2024-10-14 16:17:51','2024-10-14 16:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2828,NULL,NULL,'2024-10-14 16:17:51','2024-10-14 16:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2828,NULL,NULL,'2024-10-14 16:17:52','2024-10-14 16:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2827,NULL,NULL,'2024-10-14 16:17:52','2024-10-14 16:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2827,NULL,NULL,'2024-10-14 16:17:52','2024-10-14 16:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2826,NULL,NULL,'2024-10-14 16:17:52','2024-10-14 16:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2826,NULL,NULL,'2024-10-14 16:17:52','2024-10-14 16:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2825,NULL,NULL,'2024-10-14 16:17:52','2024-10-14 16:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2825,NULL,NULL,'2024-10-14 16:17:52','2024-10-14 16:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2824,NULL,NULL,'2024-10-14 16:17:52','2024-10-14 16:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2824,NULL,NULL,'2024-10-14 16:17:52','2024-10-14 16:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2823,NULL,NULL,'2024-10-14 16:17:52','2024-10-14 16:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2823,NULL,NULL,'2024-10-14 16:17:52','2024-10-14 16:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2822,NULL,NULL,'2024-10-14 16:17:52','2024-10-14 16:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2822,NULL,NULL,'2024-10-14 16:17:52','2024-10-14 16:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2821,NULL,NULL,'2024-10-14 16:17:52','2024-10-14 16:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2821,NULL,NULL,'2024-10-14 16:17:52','2024-10-14 16:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2820,NULL,NULL,'2024-10-14 16:17:52','2024-10-14 16:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2820,NULL,NULL,'2024-10-14 16:17:52','2024-10-14 16:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2819,NULL,NULL,'2024-10-14 16:17:52','2024-10-14 16:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2819,NULL,NULL,'2024-10-14 16:17:53','2024-10-14 16:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2804,NULL,NULL,'2024-10-14 16:17:53','2024-10-14 16:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2804,NULL,NULL,'2024-10-14 16:17:53','2024-10-14 16:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2805,NULL,NULL,'2024-10-14 16:17:53','2024-10-14 16:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2805,NULL,NULL,'2024-10-14 16:17:53','2024-10-14 16:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2806,NULL,NULL,'2024-10-14 16:17:53','2024-10-14 16:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2806,NULL,NULL,'2024-10-14 16:17:53','2024-10-14 16:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2807,NULL,NULL,'2024-10-14 16:17:53','2024-10-14 16:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2807,NULL,NULL,'2024-10-14 16:17:53','2024-10-14 16:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2808,NULL,NULL,'2024-10-14 16:17:53','2024-10-14 16:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2808,NULL,NULL,'2024-10-14 16:17:53','2024-10-14 16:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2809,NULL,NULL,'2024-10-14 16:17:53','2024-10-14 16:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2809,NULL,NULL,'2024-10-14 16:17:53','2024-10-14 16:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2810,NULL,NULL,'2024-10-14 16:17:53','2024-10-14 16:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2810,NULL,NULL,'2024-10-14 16:17:53','2024-10-14 16:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2811,NULL,NULL,'2024-10-14 16:17:53','2024-10-14 16:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2811,NULL,NULL,'2024-10-14 16:17:53','2024-10-14 16:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2812,NULL,NULL,'2024-10-14 16:17:53','2024-10-14 16:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2812,NULL,NULL,'2024-10-14 16:17:53','2024-10-14 16:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2813,NULL,NULL,'2024-10-14 16:17:53','2024-10-14 16:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2813,NULL,NULL,'2024-10-14 16:17:54','2024-10-14 16:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2814,NULL,NULL,'2024-10-14 16:17:54','2024-10-14 16:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2814,NULL,NULL,'2024-10-14 16:17:54','2024-10-14 16:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2815,NULL,NULL,'2024-10-14 16:17:54','2024-10-14 16:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2815,NULL,NULL,'2024-10-14 16:17:54','2024-10-14 16:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2816,NULL,NULL,'2024-10-14 16:17:54','2024-10-14 16:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2816,NULL,NULL,'2024-10-14 16:17:54','2024-10-14 16:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2817,NULL,NULL,'2024-10-14 16:17:54','2024-10-14 16:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2817,NULL,NULL,'2024-10-14 16:17:54','2024-10-14 16:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2818,NULL,NULL,'2024-10-14 16:17:54','2024-10-14 16:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2818,NULL,NULL,'2024-10-14 16:17:54','2024-10-14 16:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2793,NULL,NULL,'2024-10-14 16:17:54','2024-10-14 16:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2793,NULL,NULL,'2024-10-14 16:17:54','2024-10-14 16:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2794,NULL,NULL,'2024-10-14 16:17:54','2024-10-14 16:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2794,NULL,NULL,'2024-10-14 16:17:54','2024-10-14 16:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2795,NULL,NULL,'2024-10-14 16:17:54','2024-10-14 16:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2795,NULL,NULL,'2024-10-14 16:17:54','2024-10-14 16:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2796,NULL,NULL,'2024-10-14 16:17:54','2024-10-14 16:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2796,NULL,NULL,'2024-10-14 16:17:54','2024-10-14 16:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2797,NULL,NULL,'2024-10-14 16:17:54','2024-10-14 16:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2797,NULL,NULL,'2024-10-14 16:17:55','2024-10-14 16:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2798,NULL,NULL,'2024-10-14 16:17:55','2024-10-14 16:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2798,NULL,NULL,'2024-10-14 16:17:55','2024-10-14 16:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2799,NULL,NULL,'2024-10-14 16:17:55','2024-10-14 16:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2799,NULL,NULL,'2024-10-14 16:17:55','2024-10-14 16:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2800,NULL,NULL,'2024-10-14 16:17:55','2024-10-14 16:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2800,NULL,NULL,'2024-10-14 16:17:55','2024-10-14 16:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2801,NULL,NULL,'2024-10-14 16:17:55','2024-10-14 16:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2801,NULL,NULL,'2024-10-14 16:17:55','2024-10-14 16:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2802,NULL,NULL,'2024-10-14 16:17:55','2024-10-14 16:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2802,NULL,NULL,'2024-10-14 16:17:55','2024-10-14 16:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2803,NULL,NULL,'2024-10-14 16:17:55','2024-10-14 16:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2803,NULL,NULL,'2024-10-14 16:17:55','2024-10-14 16:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2792,NULL,NULL,'2024-10-14 16:17:55','2024-10-14 16:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2792,NULL,NULL,'2024-10-14 16:17:55','2024-10-14 16:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2791,NULL,NULL,'2024-10-14 16:17:55','2024-10-14 16:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2791,NULL,NULL,'2024-10-14 16:17:55','2024-10-14 16:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2790,NULL,NULL,'2024-10-14 16:17:55','2024-10-14 16:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2790,NULL,NULL,'2024-10-14 16:17:56','2024-10-14 16:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2789,NULL,NULL,'2024-10-14 16:17:56','2024-10-14 16:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2789,NULL,NULL,'2024-10-14 16:17:56','2024-10-14 16:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2788,NULL,NULL,'2024-10-14 16:17:56','2024-10-14 16:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2788,NULL,NULL,'2024-10-14 16:17:56','2024-10-14 16:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2787,NULL,NULL,'2024-10-14 16:17:56','2024-10-14 16:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2787,NULL,NULL,'2024-10-14 16:17:56','2024-10-14 16:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2786,NULL,NULL,'2024-10-14 16:17:56','2024-10-14 16:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2786,NULL,NULL,'2024-10-14 16:17:56','2024-10-14 16:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2785,NULL,NULL,'2024-10-14 16:17:56','2024-10-14 16:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2785,NULL,NULL,'2024-10-14 16:17:56','2024-10-14 16:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2784,NULL,NULL,'2024-10-14 16:17:56','2024-10-14 16:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2784,NULL,NULL,'2024-10-14 16:17:56','2024-10-14 16:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2783,NULL,NULL,'2024-10-14 16:17:56','2024-10-14 16:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2783,NULL,NULL,'2024-10-14 16:17:56','2024-10-14 16:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2782,NULL,NULL,'2024-10-14 16:17:56','2024-10-14 16:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2782,NULL,NULL,'2024-10-14 16:17:56','2024-10-14 16:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2781,NULL,NULL,'2024-10-14 16:17:56','2024-10-14 16:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2781,NULL,NULL,'2024-10-14 16:17:56','2024-10-14 16:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2780,NULL,NULL,'2024-10-14 16:17:56','2024-10-14 16:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2780,NULL,NULL,'2024-10-14 16:17:57','2024-10-14 16:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2779,NULL,NULL,'2024-10-14 16:17:57','2024-10-14 16:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2779,NULL,NULL,'2024-10-14 16:17:57','2024-10-14 16:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2778,NULL,NULL,'2024-10-14 16:17:57','2024-10-14 16:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2778,NULL,NULL,'2024-10-14 16:17:57','2024-10-14 16:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2777,NULL,NULL,'2024-10-14 16:17:57','2024-10-14 16:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2777,NULL,NULL,'2024-10-14 16:17:57','2024-10-14 16:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2776,NULL,NULL,'2024-10-14 16:17:57','2024-10-14 16:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2776,NULL,NULL,'2024-10-14 16:17:57','2024-10-14 16:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2775,NULL,NULL,'2024-10-14 16:17:57','2024-10-14 16:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2775,NULL,NULL,'2024-10-14 16:17:57','2024-10-14 16:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2774,NULL,NULL,'2024-10-14 16:17:57','2024-10-14 16:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2774,NULL,NULL,'2024-10-14 16:17:57','2024-10-14 16:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2772,NULL,NULL,'2024-10-14 16:17:57','2024-10-14 16:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2772,NULL,NULL,'2024-10-14 16:17:57','2024-10-14 16:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2773,NULL,NULL,'2024-10-14 16:17:57','2024-10-14 16:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2773,NULL,NULL,'2024-10-14 16:17:57','2024-10-14 16:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2376,NULL,NULL,'2024-10-14 16:20:13','2024-10-14 16:20:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2376,NULL,NULL,'2024-10-14 16:20:13','2024-10-14 16:20:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2375,NULL,NULL,'2024-10-14 16:20:13','2024-10-14 16:20:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2375,NULL,NULL,'2024-10-14 16:20:13','2024-10-14 16:20:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2374,NULL,NULL,'2024-10-14 16:20:13','2024-10-14 16:20:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2374,NULL,NULL,'2024-10-14 16:20:14','2024-10-14 16:20:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2373,NULL,NULL,'2024-10-14 16:20:14','2024-10-14 16:20:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2373,NULL,NULL,'2024-10-14 16:20:14','2024-10-14 16:20:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2372,NULL,NULL,'2024-10-14 16:20:14','2024-10-14 16:20:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2372,NULL,NULL,'2024-10-14 16:20:14','2024-10-14 16:20:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2371,NULL,NULL,'2024-10-14 16:20:14','2024-10-14 16:20:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2371,NULL,NULL,'2024-10-14 16:20:14','2024-10-14 16:20:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2370,NULL,NULL,'2024-10-14 16:20:14','2024-10-14 16:20:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2370,NULL,NULL,'2024-10-14 16:20:14','2024-10-14 16:20:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2369,NULL,NULL,'2024-10-14 16:20:14','2024-10-14 16:20:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2369,NULL,NULL,'2024-10-14 16:20:14','2024-10-14 16:20:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2368,NULL,NULL,'2024-10-14 16:20:14','2024-10-14 16:20:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2368,NULL,NULL,'2024-10-14 16:20:14','2024-10-14 16:20:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2367,NULL,NULL,'2024-10-14 16:20:14','2024-10-14 16:20:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2367,NULL,NULL,'2024-10-14 16:20:14','2024-10-14 16:20:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2366,NULL,NULL,'2024-10-14 16:20:14','2024-10-14 16:20:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2366,NULL,NULL,'2024-10-14 16:20:14','2024-10-14 16:20:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2365,NULL,NULL,'2024-10-14 16:20:14','2024-10-14 16:20:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2365,NULL,NULL,'2024-10-14 16:20:14','2024-10-14 16:20:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2364,NULL,NULL,'2024-10-14 16:20:14','2024-10-14 16:20:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2364,NULL,NULL,'2024-10-14 16:20:15','2024-10-14 16:20:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2363,NULL,NULL,'2024-10-14 16:20:15','2024-10-14 16:20:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2363,NULL,NULL,'2024-10-14 16:20:15','2024-10-14 16:20:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2362,NULL,NULL,'2024-10-14 16:20:15','2024-10-14 16:20:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2362,NULL,NULL,'2024-10-14 16:20:15','2024-10-14 16:20:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2361,NULL,NULL,'2024-10-14 16:20:15','2024-10-14 16:20:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2361,NULL,NULL,'2024-10-14 16:20:15','2024-10-14 16:20:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2360,NULL,NULL,'2024-10-14 16:20:15','2024-10-14 16:20:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2360,NULL,NULL,'2024-10-14 16:20:15','2024-10-14 16:20:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2359,NULL,NULL,'2024-10-14 16:20:15','2024-10-14 16:20:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2359,NULL,NULL,'2024-10-14 16:20:15','2024-10-14 16:20:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2358,NULL,NULL,'2024-10-14 16:20:15','2024-10-14 16:20:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2358,NULL,NULL,'2024-10-14 16:20:15','2024-10-14 16:20:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2357,NULL,NULL,'2024-10-14 16:20:15','2024-10-14 16:20:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2357,NULL,NULL,'2024-10-14 16:20:15','2024-10-14 16:20:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2356,NULL,NULL,'2024-10-14 16:20:15','2024-10-14 16:20:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2356,NULL,NULL,'2024-10-14 16:20:15','2024-10-14 16:20:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2355,NULL,NULL,'2024-10-14 16:20:15','2024-10-14 16:20:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2355,NULL,NULL,'2024-10-14 16:20:15','2024-10-14 16:20:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2354,NULL,NULL,'2024-10-14 16:20:15','2024-10-14 16:20:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2354,NULL,NULL,'2024-10-14 16:20:16','2024-10-14 16:20:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2353,NULL,NULL,'2024-10-14 16:20:16','2024-10-14 16:20:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2353,NULL,NULL,'2024-10-14 16:20:16','2024-10-14 16:20:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2352,NULL,NULL,'2024-10-14 16:20:16','2024-10-14 16:20:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2352,NULL,NULL,'2024-10-14 16:20:16','2024-10-14 16:20:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2351,NULL,NULL,'2024-10-14 16:20:16','2024-10-14 16:20:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2351,NULL,NULL,'2024-10-14 16:20:16','2024-10-14 16:20:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2350,NULL,NULL,'2024-10-14 16:20:16','2024-10-14 16:20:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2350,NULL,NULL,'2024-10-14 16:20:16','2024-10-14 16:20:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2349,NULL,NULL,'2024-10-14 16:20:16','2024-10-14 16:20:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2349,NULL,NULL,'2024-10-14 16:20:16','2024-10-14 16:20:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2348,NULL,NULL,'2024-10-14 16:20:16','2024-10-14 16:20:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2348,NULL,NULL,'2024-10-14 16:20:16','2024-10-14 16:20:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2347,NULL,NULL,'2024-10-14 16:20:16','2024-10-14 16:20:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2347,NULL,NULL,'2024-10-14 16:20:16','2024-10-14 16:20:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2346,NULL,NULL,'2024-10-14 16:20:16','2024-10-14 16:20:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2346,NULL,NULL,'2024-10-14 16:20:16','2024-10-14 16:20:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2345,NULL,NULL,'2024-10-14 16:20:16','2024-10-14 16:20:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2345,NULL,NULL,'2024-10-14 16:20:16','2024-10-14 16:20:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2344,NULL,NULL,'2024-10-14 16:20:16','2024-10-14 16:20:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2344,NULL,NULL,'2024-10-14 16:20:17','2024-10-14 16:20:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2342,NULL,NULL,'2024-10-14 16:20:17','2024-10-14 16:20:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2342,NULL,NULL,'2024-10-14 16:20:17','2024-10-14 16:20:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2343,NULL,NULL,'2024-10-14 16:20:17','2024-10-14 16:20:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2343,NULL,NULL,'2024-10-14 16:20:17','2024-10-14 16:20:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2341,NULL,NULL,'2024-10-14 16:20:17','2024-10-14 16:20:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2341,NULL,NULL,'2024-10-14 16:20:17','2024-10-14 16:20:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2340,NULL,NULL,'2024-10-14 16:20:17','2024-10-14 16:20:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2340,NULL,NULL,'2024-10-14 16:20:17','2024-10-14 16:20:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2339,NULL,NULL,'2024-10-14 16:20:17','2024-10-14 16:20:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2339,NULL,NULL,'2024-10-14 16:20:17','2024-10-14 16:20:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2338,NULL,NULL,'2024-10-14 16:20:17','2024-10-14 16:20:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2338,NULL,NULL,'2024-10-14 16:20:17','2024-10-14 16:20:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2337,NULL,NULL,'2024-10-14 16:20:17','2024-10-14 16:20:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2337,NULL,NULL,'2024-10-14 16:20:17','2024-10-14 16:20:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(45999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2336,NULL,NULL,'2024-10-14 16:20:17','2024-10-14 16:20:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(46000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2336,NULL,NULL,'2024-10-14 16:20:17','2024-10-14 16:20:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(46001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2335,NULL,NULL,'2024-10-14 16:20:17','2024-10-14 16:20:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(46002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2335,NULL,NULL,'2024-10-14 16:20:17','2024-10-14 16:20:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(46003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2583,NULL,NULL,'2024-10-14 16:30:27','2024-10-14 16:30:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(46004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3832,NULL,NULL,'2024-10-14 16:42:24','2024-10-14 16:42:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"4\"}}',NULL,NULL),(46005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10167,NULL,NULL,'2024-10-14 16:44:33','2024-10-14 16:44:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10167,NULL,NULL,'2024-10-14 16:44:34','2024-10-14 16:44:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10166,NULL,NULL,'2024-10-14 16:44:34','2024-10-14 16:44:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10166,NULL,NULL,'2024-10-14 16:44:34','2024-10-14 16:44:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10164,NULL,NULL,'2024-10-14 16:44:34','2024-10-14 16:44:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10164,NULL,NULL,'2024-10-14 16:44:34','2024-10-14 16:44:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10162,NULL,NULL,'2024-10-14 16:44:34','2024-10-14 16:44:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10162,NULL,NULL,'2024-10-14 16:44:34','2024-10-14 16:44:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10161,NULL,NULL,'2024-10-14 16:44:34','2024-10-14 16:44:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10161,NULL,NULL,'2024-10-14 16:44:34','2024-10-14 16:44:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10165,NULL,NULL,'2024-10-14 16:44:34','2024-10-14 16:44:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10165,NULL,NULL,'2024-10-14 16:44:34','2024-10-14 16:44:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10163,NULL,NULL,'2024-10-14 16:44:34','2024-10-14 16:44:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10163,NULL,NULL,'2024-10-14 16:44:34','2024-10-14 16:44:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10183,NULL,NULL,'2024-10-14 16:44:34','2024-10-14 16:44:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10183,NULL,NULL,'2024-10-14 16:44:34','2024-10-14 16:44:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10182,NULL,NULL,'2024-10-14 16:44:34','2024-10-14 16:44:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10182,NULL,NULL,'2024-10-14 16:44:34','2024-10-14 16:44:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10184,NULL,NULL,'2024-10-14 16:44:34','2024-10-14 16:44:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10184,NULL,NULL,'2024-10-14 16:44:35','2024-10-14 16:44:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10185,NULL,NULL,'2024-10-14 16:44:35','2024-10-14 16:44:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10185,NULL,NULL,'2024-10-14 16:44:35','2024-10-14 16:44:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10177,NULL,NULL,'2024-10-14 16:44:35','2024-10-14 16:44:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10177,NULL,NULL,'2024-10-14 16:44:35','2024-10-14 16:44:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10176,NULL,NULL,'2024-10-14 16:44:35','2024-10-14 16:44:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10176,NULL,NULL,'2024-10-14 16:44:35','2024-10-14 16:44:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10175,NULL,NULL,'2024-10-14 16:44:35','2024-10-14 16:44:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10175,NULL,NULL,'2024-10-14 16:44:35','2024-10-14 16:44:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10171,NULL,NULL,'2024-10-14 16:44:35','2024-10-14 16:44:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10171,NULL,NULL,'2024-10-14 16:44:35','2024-10-14 16:44:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9999,NULL,NULL,'2024-10-14 16:44:35','2024-10-14 16:44:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9999,NULL,NULL,'2024-10-14 16:44:35','2024-10-14 16:44:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10011,NULL,NULL,'2024-10-14 16:44:35','2024-10-14 16:44:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10011,NULL,NULL,'2024-10-14 16:44:35','2024-10-14 16:44:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10031,NULL,NULL,'2024-10-14 16:44:35','2024-10-14 16:44:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10031,NULL,NULL,'2024-10-14 16:44:35','2024-10-14 16:44:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10017,NULL,NULL,'2024-10-14 16:44:35','2024-10-14 16:44:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10017,NULL,NULL,'2024-10-14 16:44:35','2024-10-14 16:44:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10030,NULL,NULL,'2024-10-14 16:44:35','2024-10-14 16:44:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10030,NULL,NULL,'2024-10-14 16:44:36','2024-10-14 16:44:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10029,NULL,NULL,'2024-10-14 16:44:36','2024-10-14 16:44:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10029,NULL,NULL,'2024-10-14 16:44:36','2024-10-14 16:44:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10028,NULL,NULL,'2024-10-14 16:44:36','2024-10-14 16:44:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10028,NULL,NULL,'2024-10-14 16:44:36','2024-10-14 16:44:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10009,NULL,NULL,'2024-10-14 16:44:36','2024-10-14 16:44:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10009,NULL,NULL,'2024-10-14 16:44:36','2024-10-14 16:44:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10027,NULL,NULL,'2024-10-14 16:44:36','2024-10-14 16:44:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10027,NULL,NULL,'2024-10-14 16:44:36','2024-10-14 16:44:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10026,NULL,NULL,'2024-10-14 16:44:36','2024-10-14 16:44:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10026,NULL,NULL,'2024-10-14 16:44:36','2024-10-14 16:44:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10020,NULL,NULL,'2024-10-14 16:44:36','2024-10-14 16:44:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10020,NULL,NULL,'2024-10-14 16:44:36','2024-10-14 16:44:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10003,NULL,NULL,'2024-10-14 16:44:36','2024-10-14 16:44:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10003,NULL,NULL,'2024-10-14 16:44:36','2024-10-14 16:44:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10005,NULL,NULL,'2024-10-14 16:44:36','2024-10-14 16:44:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10005,NULL,NULL,'2024-10-14 16:44:36','2024-10-14 16:44:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10012,NULL,NULL,'2024-10-14 16:44:36','2024-10-14 16:44:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10012,NULL,NULL,'2024-10-14 16:44:36','2024-10-14 16:44:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10010,NULL,NULL,'2024-10-14 16:44:37','2024-10-14 16:44:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10010,NULL,NULL,'2024-10-14 16:44:37','2024-10-14 16:44:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10006,NULL,NULL,'2024-10-14 16:44:37','2024-10-14 16:44:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10006,NULL,NULL,'2024-10-14 16:44:37','2024-10-14 16:44:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10007,NULL,NULL,'2024-10-14 16:44:37','2024-10-14 16:44:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10007,NULL,NULL,'2024-10-14 16:44:37','2024-10-14 16:44:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10008,NULL,NULL,'2024-10-14 16:44:37','2024-10-14 16:44:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10008,NULL,NULL,'2024-10-14 16:44:37','2024-10-14 16:44:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10004,NULL,NULL,'2024-10-14 16:44:37','2024-10-14 16:44:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10004,NULL,NULL,'2024-10-14 16:44:37','2024-10-14 16:44:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9998,NULL,NULL,'2024-10-14 16:44:37','2024-10-14 16:44:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9998,NULL,NULL,'2024-10-14 16:44:37','2024-10-14 16:44:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10000,NULL,NULL,'2024-10-14 16:44:37','2024-10-14 16:44:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10000,NULL,NULL,'2024-10-14 16:44:37','2024-10-14 16:44:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10001,NULL,NULL,'2024-10-14 16:44:37','2024-10-14 16:44:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10001,NULL,NULL,'2024-10-14 16:44:37','2024-10-14 16:44:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10002,NULL,NULL,'2024-10-14 16:44:37','2024-10-14 16:44:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10002,NULL,NULL,'2024-10-14 16:44:37','2024-10-14 16:44:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10025,NULL,NULL,'2024-10-14 16:44:37','2024-10-14 16:44:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10025,NULL,NULL,'2024-10-14 16:44:37','2024-10-14 16:44:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10024,NULL,NULL,'2024-10-14 16:44:38','2024-10-14 16:44:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10024,NULL,NULL,'2024-10-14 16:44:38','2024-10-14 16:44:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10019,NULL,NULL,'2024-10-14 16:44:38','2024-10-14 16:44:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10019,NULL,NULL,'2024-10-14 16:44:38','2024-10-14 16:44:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10016,NULL,NULL,'2024-10-14 16:44:38','2024-10-14 16:44:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10016,NULL,NULL,'2024-10-14 16:44:38','2024-10-14 16:44:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10032,NULL,NULL,'2024-10-14 16:44:38','2024-10-14 16:44:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10032,NULL,NULL,'2024-10-14 16:44:38','2024-10-14 16:44:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10015,NULL,NULL,'2024-10-14 16:44:38','2024-10-14 16:44:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10015,NULL,NULL,'2024-10-14 16:44:38','2024-10-14 16:44:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10014,NULL,NULL,'2024-10-14 16:44:38','2024-10-14 16:44:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10014,NULL,NULL,'2024-10-14 16:44:38','2024-10-14 16:44:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10013,NULL,NULL,'2024-10-14 16:44:38','2024-10-14 16:44:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10013,NULL,NULL,'2024-10-14 16:44:38','2024-10-14 16:44:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10018,NULL,NULL,'2024-10-14 16:44:38','2024-10-14 16:44:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10018,NULL,NULL,'2024-10-14 16:44:38','2024-10-14 16:44:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10023,NULL,NULL,'2024-10-14 16:44:38','2024-10-14 16:44:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10023,NULL,NULL,'2024-10-14 16:44:38','2024-10-14 16:44:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10022,NULL,NULL,'2024-10-14 16:44:38','2024-10-14 16:44:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10022,NULL,NULL,'2024-10-14 16:44:39','2024-10-14 16:44:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10021,NULL,NULL,'2024-10-14 16:44:39','2024-10-14 16:44:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10021,NULL,NULL,'2024-10-14 16:44:39','2024-10-14 16:44:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10093,NULL,NULL,'2024-10-14 16:44:39','2024-10-14 16:44:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10093,NULL,NULL,'2024-10-14 16:44:39','2024-10-14 16:44:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10090,NULL,NULL,'2024-10-14 16:44:39','2024-10-14 16:44:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10090,NULL,NULL,'2024-10-14 16:44:39','2024-10-14 16:44:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10091,NULL,NULL,'2024-10-14 16:44:39','2024-10-14 16:44:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10091,NULL,NULL,'2024-10-14 16:44:39','2024-10-14 16:44:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10097,NULL,NULL,'2024-10-14 16:44:39','2024-10-14 16:44:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10097,NULL,NULL,'2024-10-14 16:44:39','2024-10-14 16:44:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10098,NULL,NULL,'2024-10-14 16:44:39','2024-10-14 16:44:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10098,NULL,NULL,'2024-10-14 16:44:39','2024-10-14 16:44:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10095,NULL,NULL,'2024-10-14 16:44:39','2024-10-14 16:44:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10095,NULL,NULL,'2024-10-14 16:44:39','2024-10-14 16:44:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10096,NULL,NULL,'2024-10-14 16:44:39','2024-10-14 16:44:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10096,NULL,NULL,'2024-10-14 16:44:39','2024-10-14 16:44:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10087,NULL,NULL,'2024-10-14 16:44:39','2024-10-14 16:44:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10087,NULL,NULL,'2024-10-14 16:44:39','2024-10-14 16:44:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10092,NULL,NULL,'2024-10-14 16:44:39','2024-10-14 16:44:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10092,NULL,NULL,'2024-10-14 16:44:40','2024-10-14 16:44:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10094,NULL,NULL,'2024-10-14 16:44:40','2024-10-14 16:44:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10094,NULL,NULL,'2024-10-14 16:44:40','2024-10-14 16:44:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10088,NULL,NULL,'2024-10-14 16:44:40','2024-10-14 16:44:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10088,NULL,NULL,'2024-10-14 16:44:40','2024-10-14 16:44:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10089,NULL,NULL,'2024-10-14 16:44:40','2024-10-14 16:44:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10089,NULL,NULL,'2024-10-14 16:44:40','2024-10-14 16:44:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10106,NULL,NULL,'2024-10-14 16:44:40','2024-10-14 16:44:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10106,NULL,NULL,'2024-10-14 16:44:40','2024-10-14 16:44:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10104,NULL,NULL,'2024-10-14 16:44:40','2024-10-14 16:44:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10104,NULL,NULL,'2024-10-14 16:44:40','2024-10-14 16:44:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10105,NULL,NULL,'2024-10-14 16:44:40','2024-10-14 16:44:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10105,NULL,NULL,'2024-10-14 16:44:40','2024-10-14 16:44:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10108,NULL,NULL,'2024-10-14 16:44:40','2024-10-14 16:44:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10108,NULL,NULL,'2024-10-14 16:44:40','2024-10-14 16:44:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10107,NULL,NULL,'2024-10-14 16:44:40','2024-10-14 16:44:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10107,NULL,NULL,'2024-10-14 16:44:40','2024-10-14 16:44:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10109,NULL,NULL,'2024-10-14 16:44:40','2024-10-14 16:44:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10109,NULL,NULL,'2024-10-14 16:44:40','2024-10-14 16:44:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10103,NULL,NULL,'2024-10-14 16:44:41','2024-10-14 16:44:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10103,NULL,NULL,'2024-10-14 16:44:41','2024-10-14 16:44:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10044,NULL,NULL,'2024-10-14 16:44:41','2024-10-14 16:44:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10044,NULL,NULL,'2024-10-14 16:44:41','2024-10-14 16:44:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10043,NULL,NULL,'2024-10-14 16:44:41','2024-10-14 16:44:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10043,NULL,NULL,'2024-10-14 16:44:41','2024-10-14 16:44:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10042,NULL,NULL,'2024-10-14 16:44:41','2024-10-14 16:44:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10042,NULL,NULL,'2024-10-14 16:44:41','2024-10-14 16:44:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10041,NULL,NULL,'2024-10-14 16:44:41','2024-10-14 16:44:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10041,NULL,NULL,'2024-10-14 16:44:41','2024-10-14 16:44:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10050,NULL,NULL,'2024-10-14 16:44:41','2024-10-14 16:44:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10050,NULL,NULL,'2024-10-14 16:44:41','2024-10-14 16:44:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10052,NULL,NULL,'2024-10-14 16:44:41','2024-10-14 16:44:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10052,NULL,NULL,'2024-10-14 16:44:41','2024-10-14 16:44:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10053,NULL,NULL,'2024-10-14 16:44:41','2024-10-14 16:44:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10053,NULL,NULL,'2024-10-14 16:44:41','2024-10-14 16:44:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10051,NULL,NULL,'2024-10-14 16:44:41','2024-10-14 16:44:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10051,NULL,NULL,'2024-10-14 16:44:41','2024-10-14 16:44:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10073,NULL,NULL,'2024-10-14 16:44:42','2024-10-14 16:44:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10073,NULL,NULL,'2024-10-14 16:44:42','2024-10-14 16:44:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10072,NULL,NULL,'2024-10-14 16:44:42','2024-10-14 16:44:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10072,NULL,NULL,'2024-10-14 16:44:42','2024-10-14 16:44:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10074,NULL,NULL,'2024-10-14 16:44:42','2024-10-14 16:44:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10074,NULL,NULL,'2024-10-14 16:44:42','2024-10-14 16:44:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10062,NULL,NULL,'2024-10-14 16:44:42','2024-10-14 16:44:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10062,NULL,NULL,'2024-10-14 16:44:42','2024-10-14 16:44:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10063,NULL,NULL,'2024-10-14 16:44:42','2024-10-14 16:44:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10063,NULL,NULL,'2024-10-14 16:44:42','2024-10-14 16:44:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10066,NULL,NULL,'2024-10-14 16:44:42','2024-10-14 16:44:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10066,NULL,NULL,'2024-10-14 16:44:42','2024-10-14 16:44:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10067,NULL,NULL,'2024-10-14 16:44:42','2024-10-14 16:44:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10067,NULL,NULL,'2024-10-14 16:44:42','2024-10-14 16:44:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10064,NULL,NULL,'2024-10-14 16:44:42','2024-10-14 16:44:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10064,NULL,NULL,'2024-10-14 16:44:42','2024-10-14 16:44:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10065,NULL,NULL,'2024-10-14 16:44:42','2024-10-14 16:44:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10065,NULL,NULL,'2024-10-14 16:44:42','2024-10-14 16:44:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10061,NULL,NULL,'2024-10-14 16:44:42','2024-10-14 16:44:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10061,NULL,NULL,'2024-10-14 16:44:42','2024-10-14 16:44:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10133,NULL,NULL,'2024-10-14 16:44:42','2024-10-14 16:44:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10133,NULL,NULL,'2024-10-14 16:44:43','2024-10-14 16:44:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10131,NULL,NULL,'2024-10-14 16:44:43','2024-10-14 16:44:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10131,NULL,NULL,'2024-10-14 16:44:43','2024-10-14 16:44:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10128,NULL,NULL,'2024-10-14 16:44:43','2024-10-14 16:44:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10128,NULL,NULL,'2024-10-14 16:44:43','2024-10-14 16:44:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10130,NULL,NULL,'2024-10-14 16:44:43','2024-10-14 16:44:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10130,NULL,NULL,'2024-10-14 16:44:43','2024-10-14 16:44:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10129,NULL,NULL,'2024-10-14 16:44:43','2024-10-14 16:44:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10129,NULL,NULL,'2024-10-14 16:44:43','2024-10-14 16:44:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10121,NULL,NULL,'2024-10-14 16:44:43','2024-10-14 16:44:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10121,NULL,NULL,'2024-10-14 16:44:43','2024-10-14 16:44:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10119,NULL,NULL,'2024-10-14 16:44:43','2024-10-14 16:44:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10119,NULL,NULL,'2024-10-14 16:44:43','2024-10-14 16:44:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10120,NULL,NULL,'2024-10-14 16:44:43','2024-10-14 16:44:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10120,NULL,NULL,'2024-10-14 16:44:43','2024-10-14 16:44:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10122,NULL,NULL,'2024-10-14 16:44:43','2024-10-14 16:44:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10122,NULL,NULL,'2024-10-14 16:44:43','2024-10-14 16:44:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10123,NULL,NULL,'2024-10-14 16:44:43','2024-10-14 16:44:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10123,NULL,NULL,'2024-10-14 16:44:44','2024-10-14 16:44:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10118,NULL,NULL,'2024-10-14 16:44:44','2024-10-14 16:44:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10118,NULL,NULL,'2024-10-14 16:44:44','2024-10-14 16:44:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10124,NULL,NULL,'2024-10-14 16:44:44','2024-10-14 16:44:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10124,NULL,NULL,'2024-10-14 16:44:44','2024-10-14 16:44:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10117,NULL,NULL,'2024-10-14 16:44:44','2024-10-14 16:44:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10117,NULL,NULL,'2024-10-14 16:44:44','2024-10-14 16:44:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(46205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9341,NULL,NULL,'2024-10-14 16:45:50','2024-10-14 16:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9341,NULL,NULL,'2024-10-14 16:45:50','2024-10-14 16:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9333,NULL,NULL,'2024-10-14 16:45:50','2024-10-14 16:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9333,NULL,NULL,'2024-10-14 16:45:50','2024-10-14 16:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9332,NULL,NULL,'2024-10-14 16:45:50','2024-10-14 16:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9332,NULL,NULL,'2024-10-14 16:45:50','2024-10-14 16:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9334,NULL,NULL,'2024-10-14 16:45:50','2024-10-14 16:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9334,NULL,NULL,'2024-10-14 16:45:50','2024-10-14 16:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9335,NULL,NULL,'2024-10-14 16:45:50','2024-10-14 16:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9335,NULL,NULL,'2024-10-14 16:45:50','2024-10-14 16:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9339,NULL,NULL,'2024-10-14 16:45:50','2024-10-14 16:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9339,NULL,NULL,'2024-10-14 16:45:50','2024-10-14 16:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9338,NULL,NULL,'2024-10-14 16:45:50','2024-10-14 16:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9338,NULL,NULL,'2024-10-14 16:45:50','2024-10-14 16:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9337,NULL,NULL,'2024-10-14 16:45:50','2024-10-14 16:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9337,NULL,NULL,'2024-10-14 16:45:50','2024-10-14 16:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9336,NULL,NULL,'2024-10-14 16:45:51','2024-10-14 16:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9336,NULL,NULL,'2024-10-14 16:45:51','2024-10-14 16:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9396,NULL,NULL,'2024-10-14 16:45:51','2024-10-14 16:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9396,NULL,NULL,'2024-10-14 16:45:51','2024-10-14 16:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9398,NULL,NULL,'2024-10-14 16:45:51','2024-10-14 16:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9398,NULL,NULL,'2024-10-14 16:45:51','2024-10-14 16:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9399,NULL,NULL,'2024-10-14 16:45:51','2024-10-14 16:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9399,NULL,NULL,'2024-10-14 16:45:51','2024-10-14 16:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9403,NULL,NULL,'2024-10-14 16:45:51','2024-10-14 16:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9403,NULL,NULL,'2024-10-14 16:45:51','2024-10-14 16:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9402,NULL,NULL,'2024-10-14 16:45:51','2024-10-14 16:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9402,NULL,NULL,'2024-10-14 16:45:51','2024-10-14 16:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9401,NULL,NULL,'2024-10-14 16:45:51','2024-10-14 16:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9401,NULL,NULL,'2024-10-14 16:45:51','2024-10-14 16:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9400,NULL,NULL,'2024-10-14 16:45:51','2024-10-14 16:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9400,NULL,NULL,'2024-10-14 16:45:51','2024-10-14 16:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9404,NULL,NULL,'2024-10-14 16:45:51','2024-10-14 16:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9404,NULL,NULL,'2024-10-14 16:45:51','2024-10-14 16:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9397,NULL,NULL,'2024-10-14 16:45:51','2024-10-14 16:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9397,NULL,NULL,'2024-10-14 16:45:51','2024-10-14 16:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9382,NULL,NULL,'2024-10-14 16:45:51','2024-10-14 16:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9382,NULL,NULL,'2024-10-14 16:45:51','2024-10-14 16:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9388,NULL,NULL,'2024-10-14 16:45:51','2024-10-14 16:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9388,NULL,NULL,'2024-10-14 16:45:52','2024-10-14 16:45:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9383,NULL,NULL,'2024-10-14 16:45:52','2024-10-14 16:45:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9383,NULL,NULL,'2024-10-14 16:45:52','2024-10-14 16:45:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9387,NULL,NULL,'2024-10-14 16:45:52','2024-10-14 16:45:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9387,NULL,NULL,'2024-10-14 16:45:52','2024-10-14 16:45:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9389,NULL,NULL,'2024-10-14 16:45:52','2024-10-14 16:45:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9389,NULL,NULL,'2024-10-14 16:45:52','2024-10-14 16:45:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9392,NULL,NULL,'2024-10-14 16:45:52','2024-10-14 16:45:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9392,NULL,NULL,'2024-10-14 16:45:52','2024-10-14 16:45:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9391,NULL,NULL,'2024-10-14 16:45:52','2024-10-14 16:45:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9391,NULL,NULL,'2024-10-14 16:45:52','2024-10-14 16:45:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9390,NULL,NULL,'2024-10-14 16:45:52','2024-10-14 16:45:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9390,NULL,NULL,'2024-10-14 16:45:52','2024-10-14 16:45:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9393,NULL,NULL,'2024-10-14 16:45:52','2024-10-14 16:45:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9393,NULL,NULL,'2024-10-14 16:45:52','2024-10-14 16:45:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9384,NULL,NULL,'2024-10-14 16:45:52','2024-10-14 16:45:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9384,NULL,NULL,'2024-10-14 16:45:52','2024-10-14 16:45:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9386,NULL,NULL,'2024-10-14 16:45:52','2024-10-14 16:45:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9386,NULL,NULL,'2024-10-14 16:45:52','2024-10-14 16:45:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9385,NULL,NULL,'2024-10-14 16:45:52','2024-10-14 16:45:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9385,NULL,NULL,'2024-10-14 16:45:52','2024-10-14 16:45:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9381,NULL,NULL,'2024-10-14 16:45:52','2024-10-14 16:45:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9381,NULL,NULL,'2024-10-14 16:45:52','2024-10-14 16:45:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9370,NULL,NULL,'2024-10-14 16:45:53','2024-10-14 16:45:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9370,NULL,NULL,'2024-10-14 16:45:53','2024-10-14 16:45:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9380,NULL,NULL,'2024-10-14 16:45:53','2024-10-14 16:45:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9380,NULL,NULL,'2024-10-14 16:45:53','2024-10-14 16:45:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9371,NULL,NULL,'2024-10-14 16:45:53','2024-10-14 16:45:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9371,NULL,NULL,'2024-10-14 16:45:53','2024-10-14 16:45:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9379,NULL,NULL,'2024-10-14 16:45:53','2024-10-14 16:45:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9379,NULL,NULL,'2024-10-14 16:45:53','2024-10-14 16:45:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9372,NULL,NULL,'2024-10-14 16:45:53','2024-10-14 16:45:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9372,NULL,NULL,'2024-10-14 16:45:53','2024-10-14 16:45:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9378,NULL,NULL,'2024-10-14 16:45:53','2024-10-14 16:45:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9378,NULL,NULL,'2024-10-14 16:45:53','2024-10-14 16:45:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9373,NULL,NULL,'2024-10-14 16:45:53','2024-10-14 16:45:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9373,NULL,NULL,'2024-10-14 16:45:53','2024-10-14 16:45:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9377,NULL,NULL,'2024-10-14 16:45:53','2024-10-14 16:45:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9377,NULL,NULL,'2024-10-14 16:45:53','2024-10-14 16:45:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9374,NULL,NULL,'2024-10-14 16:45:53','2024-10-14 16:45:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9374,NULL,NULL,'2024-10-14 16:45:53','2024-10-14 16:45:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9376,NULL,NULL,'2024-10-14 16:45:53','2024-10-14 16:45:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9376,NULL,NULL,'2024-10-14 16:45:53','2024-10-14 16:45:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9375,NULL,NULL,'2024-10-14 16:45:53','2024-10-14 16:45:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9375,NULL,NULL,'2024-10-14 16:45:53','2024-10-14 16:45:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9437,NULL,NULL,'2024-10-14 16:45:53','2024-10-14 16:45:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9437,NULL,NULL,'2024-10-14 16:45:54','2024-10-14 16:45:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9436,NULL,NULL,'2024-10-14 16:45:54','2024-10-14 16:45:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9436,NULL,NULL,'2024-10-14 16:45:54','2024-10-14 16:45:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9419,NULL,NULL,'2024-10-14 16:45:54','2024-10-14 16:45:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9419,NULL,NULL,'2024-10-14 16:45:54','2024-10-14 16:45:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9432,NULL,NULL,'2024-10-14 16:45:54','2024-10-14 16:45:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9432,NULL,NULL,'2024-10-14 16:45:54','2024-10-14 16:45:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9430,NULL,NULL,'2024-10-14 16:45:54','2024-10-14 16:45:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9430,NULL,NULL,'2024-10-14 16:45:54','2024-10-14 16:45:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9420,NULL,NULL,'2024-10-14 16:45:54','2024-10-14 16:45:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9420,NULL,NULL,'2024-10-14 16:45:54','2024-10-14 16:45:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9429,NULL,NULL,'2024-10-14 16:45:54','2024-10-14 16:45:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9429,NULL,NULL,'2024-10-14 16:45:54','2024-10-14 16:45:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9421,NULL,NULL,'2024-10-14 16:45:54','2024-10-14 16:45:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9421,NULL,NULL,'2024-10-14 16:45:54','2024-10-14 16:45:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9428,NULL,NULL,'2024-10-14 16:45:54','2024-10-14 16:45:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9428,NULL,NULL,'2024-10-14 16:45:54','2024-10-14 16:45:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9422,NULL,NULL,'2024-10-14 16:45:54','2024-10-14 16:45:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9422,NULL,NULL,'2024-10-14 16:45:54','2024-10-14 16:45:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9427,NULL,NULL,'2024-10-14 16:45:54','2024-10-14 16:45:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9427,NULL,NULL,'2024-10-14 16:45:55','2024-10-14 16:45:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9423,NULL,NULL,'2024-10-14 16:45:55','2024-10-14 16:45:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9423,NULL,NULL,'2024-10-14 16:45:55','2024-10-14 16:45:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9431,NULL,NULL,'2024-10-14 16:45:55','2024-10-14 16:45:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9431,NULL,NULL,'2024-10-14 16:45:55','2024-10-14 16:45:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9426,NULL,NULL,'2024-10-14 16:45:55','2024-10-14 16:45:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9426,NULL,NULL,'2024-10-14 16:45:55','2024-10-14 16:45:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9424,NULL,NULL,'2024-10-14 16:45:55','2024-10-14 16:45:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9424,NULL,NULL,'2024-10-14 16:45:55','2024-10-14 16:45:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9425,NULL,NULL,'2024-10-14 16:45:55','2024-10-14 16:45:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9425,NULL,NULL,'2024-10-14 16:45:55','2024-10-14 16:45:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9458,NULL,NULL,'2024-10-14 16:45:55','2024-10-14 16:45:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9458,NULL,NULL,'2024-10-14 16:45:55','2024-10-14 16:45:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9454,NULL,NULL,'2024-10-14 16:45:55','2024-10-14 16:45:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9454,NULL,NULL,'2024-10-14 16:45:55','2024-10-14 16:45:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9457,NULL,NULL,'2024-10-14 16:45:55','2024-10-14 16:45:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9457,NULL,NULL,'2024-10-14 16:45:55','2024-10-14 16:45:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9455,NULL,NULL,'2024-10-14 16:45:55','2024-10-14 16:45:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9455,NULL,NULL,'2024-10-14 16:45:55','2024-10-14 16:45:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9456,NULL,NULL,'2024-10-14 16:45:55','2024-10-14 16:45:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9456,NULL,NULL,'2024-10-14 16:45:56','2024-10-14 16:45:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9440,NULL,NULL,'2024-10-14 16:45:56','2024-10-14 16:45:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9440,NULL,NULL,'2024-10-14 16:45:56','2024-10-14 16:45:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9451,NULL,NULL,'2024-10-14 16:45:56','2024-10-14 16:45:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9451,NULL,NULL,'2024-10-14 16:45:56','2024-10-14 16:45:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9441,NULL,NULL,'2024-10-14 16:45:56','2024-10-14 16:45:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9441,NULL,NULL,'2024-10-14 16:45:56','2024-10-14 16:45:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9450,NULL,NULL,'2024-10-14 16:45:56','2024-10-14 16:45:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9450,NULL,NULL,'2024-10-14 16:45:56','2024-10-14 16:45:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9453,NULL,NULL,'2024-10-14 16:45:56','2024-10-14 16:45:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9453,NULL,NULL,'2024-10-14 16:45:56','2024-10-14 16:45:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9442,NULL,NULL,'2024-10-14 16:45:56','2024-10-14 16:45:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9442,NULL,NULL,'2024-10-14 16:45:56','2024-10-14 16:45:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9448,NULL,NULL,'2024-10-14 16:45:56','2024-10-14 16:45:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9448,NULL,NULL,'2024-10-14 16:45:56','2024-10-14 16:45:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9443,NULL,NULL,'2024-10-14 16:45:56','2024-10-14 16:45:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9443,NULL,NULL,'2024-10-14 16:45:56','2024-10-14 16:45:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9449,NULL,NULL,'2024-10-14 16:45:56','2024-10-14 16:45:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9449,NULL,NULL,'2024-10-14 16:45:56','2024-10-14 16:45:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9444,NULL,NULL,'2024-10-14 16:45:56','2024-10-14 16:45:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9444,NULL,NULL,'2024-10-14 16:45:57','2024-10-14 16:45:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9447,NULL,NULL,'2024-10-14 16:45:57','2024-10-14 16:45:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9447,NULL,NULL,'2024-10-14 16:45:57','2024-10-14 16:45:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9452,NULL,NULL,'2024-10-14 16:45:57','2024-10-14 16:45:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9452,NULL,NULL,'2024-10-14 16:45:57','2024-10-14 16:45:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9445,NULL,NULL,'2024-10-14 16:45:57','2024-10-14 16:45:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9445,NULL,NULL,'2024-10-14 16:45:57','2024-10-14 16:45:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9446,NULL,NULL,'2024-10-14 16:45:57','2024-10-14 16:45:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9446,NULL,NULL,'2024-10-14 16:45:57','2024-10-14 16:45:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9491,NULL,NULL,'2024-10-14 16:45:57','2024-10-14 16:45:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9491,NULL,NULL,'2024-10-14 16:45:57','2024-10-14 16:45:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9497,NULL,NULL,'2024-10-14 16:45:57','2024-10-14 16:45:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9497,NULL,NULL,'2024-10-14 16:45:57','2024-10-14 16:45:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9492,NULL,NULL,'2024-10-14 16:45:57','2024-10-14 16:45:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9492,NULL,NULL,'2024-10-14 16:45:57','2024-10-14 16:45:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9496,NULL,NULL,'2024-10-14 16:45:57','2024-10-14 16:45:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9496,NULL,NULL,'2024-10-14 16:45:57','2024-10-14 16:45:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9493,NULL,NULL,'2024-10-14 16:45:57','2024-10-14 16:45:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9493,NULL,NULL,'2024-10-14 16:45:57','2024-10-14 16:45:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9495,NULL,NULL,'2024-10-14 16:45:57','2024-10-14 16:45:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9495,NULL,NULL,'2024-10-14 16:45:58','2024-10-14 16:45:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9494,NULL,NULL,'2024-10-14 16:45:58','2024-10-14 16:45:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9494,NULL,NULL,'2024-10-14 16:45:58','2024-10-14 16:45:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9490,NULL,NULL,'2024-10-14 16:45:58','2024-10-14 16:45:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9490,NULL,NULL,'2024-10-14 16:45:58','2024-10-14 16:45:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9479,NULL,NULL,'2024-10-14 16:45:58','2024-10-14 16:45:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9479,NULL,NULL,'2024-10-14 16:45:58','2024-10-14 16:45:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9489,NULL,NULL,'2024-10-14 16:45:58','2024-10-14 16:45:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9489,NULL,NULL,'2024-10-14 16:45:58','2024-10-14 16:45:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9480,NULL,NULL,'2024-10-14 16:45:58','2024-10-14 16:45:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9480,NULL,NULL,'2024-10-14 16:45:58','2024-10-14 16:45:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9488,NULL,NULL,'2024-10-14 16:45:58','2024-10-14 16:45:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9488,NULL,NULL,'2024-10-14 16:45:58','2024-10-14 16:45:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9481,NULL,NULL,'2024-10-14 16:45:58','2024-10-14 16:45:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9481,NULL,NULL,'2024-10-14 16:45:58','2024-10-14 16:45:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9487,NULL,NULL,'2024-10-14 16:45:58','2024-10-14 16:45:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9487,NULL,NULL,'2024-10-14 16:45:58','2024-10-14 16:45:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9482,NULL,NULL,'2024-10-14 16:45:58','2024-10-14 16:45:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9482,NULL,NULL,'2024-10-14 16:45:58','2024-10-14 16:45:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9483,NULL,NULL,'2024-10-14 16:45:58','2024-10-14 16:45:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9483,NULL,NULL,'2024-10-14 16:45:59','2024-10-14 16:45:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9486,NULL,NULL,'2024-10-14 16:45:59','2024-10-14 16:45:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9486,NULL,NULL,'2024-10-14 16:45:59','2024-10-14 16:45:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9485,NULL,NULL,'2024-10-14 16:45:59','2024-10-14 16:45:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9485,NULL,NULL,'2024-10-14 16:45:59','2024-10-14 16:45:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9498,NULL,NULL,'2024-10-14 16:45:59','2024-10-14 16:45:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9498,NULL,NULL,'2024-10-14 16:45:59','2024-10-14 16:45:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9484,NULL,NULL,'2024-10-14 16:45:59','2024-10-14 16:45:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9484,NULL,NULL,'2024-10-14 16:45:59','2024-10-14 16:45:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9511,NULL,NULL,'2024-10-14 16:45:59','2024-10-14 16:45:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9511,NULL,NULL,'2024-10-14 16:45:59','2024-10-14 16:45:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9508,NULL,NULL,'2024-10-14 16:45:59','2024-10-14 16:45:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9508,NULL,NULL,'2024-10-14 16:45:59','2024-10-14 16:45:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9507,NULL,NULL,'2024-10-14 16:45:59','2024-10-14 16:45:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9507,NULL,NULL,'2024-10-14 16:45:59','2024-10-14 16:45:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9831,NULL,NULL,'2024-10-14 16:47:04','2024-10-14 16:47:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9831,NULL,NULL,'2024-10-14 16:47:04','2024-10-14 16:47:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9830,NULL,NULL,'2024-10-14 16:47:04','2024-10-14 16:47:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9830,NULL,NULL,'2024-10-14 16:47:04','2024-10-14 16:47:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9829,NULL,NULL,'2024-10-14 16:47:04','2024-10-14 16:47:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9829,NULL,NULL,'2024-10-14 16:47:04','2024-10-14 16:47:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9828,NULL,NULL,'2024-10-14 16:47:04','2024-10-14 16:47:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9828,NULL,NULL,'2024-10-14 16:47:04','2024-10-14 16:47:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9827,NULL,NULL,'2024-10-14 16:47:04','2024-10-14 16:47:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9827,NULL,NULL,'2024-10-14 16:47:04','2024-10-14 16:47:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9826,NULL,NULL,'2024-10-14 16:47:04','2024-10-14 16:47:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9826,NULL,NULL,'2024-10-14 16:47:04','2024-10-14 16:47:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9825,NULL,NULL,'2024-10-14 16:47:04','2024-10-14 16:47:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9825,NULL,NULL,'2024-10-14 16:47:04','2024-10-14 16:47:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9824,NULL,NULL,'2024-10-14 16:47:04','2024-10-14 16:47:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9824,NULL,NULL,'2024-10-14 16:47:04','2024-10-14 16:47:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9823,NULL,NULL,'2024-10-14 16:47:04','2024-10-14 16:47:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9823,NULL,NULL,'2024-10-14 16:47:04','2024-10-14 16:47:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9822,NULL,NULL,'2024-10-14 16:47:04','2024-10-14 16:47:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9822,NULL,NULL,'2024-10-14 16:47:04','2024-10-14 16:47:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9821,NULL,NULL,'2024-10-14 16:47:05','2024-10-14 16:47:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9821,NULL,NULL,'2024-10-14 16:47:05','2024-10-14 16:47:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9820,NULL,NULL,'2024-10-14 16:47:05','2024-10-14 16:47:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9820,NULL,NULL,'2024-10-14 16:47:05','2024-10-14 16:47:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9819,NULL,NULL,'2024-10-14 16:47:05','2024-10-14 16:47:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9819,NULL,NULL,'2024-10-14 16:47:05','2024-10-14 16:47:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9818,NULL,NULL,'2024-10-14 16:47:05','2024-10-14 16:47:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9818,NULL,NULL,'2024-10-14 16:47:05','2024-10-14 16:47:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9817,NULL,NULL,'2024-10-14 16:47:05','2024-10-14 16:47:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9817,NULL,NULL,'2024-10-14 16:47:05','2024-10-14 16:47:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9816,NULL,NULL,'2024-10-14 16:47:05','2024-10-14 16:47:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9816,NULL,NULL,'2024-10-14 16:47:05','2024-10-14 16:47:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9815,NULL,NULL,'2024-10-14 16:47:05','2024-10-14 16:47:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9815,NULL,NULL,'2024-10-14 16:47:05','2024-10-14 16:47:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9814,NULL,NULL,'2024-10-14 16:47:05','2024-10-14 16:47:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9814,NULL,NULL,'2024-10-14 16:47:05','2024-10-14 16:47:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9813,NULL,NULL,'2024-10-14 16:47:05','2024-10-14 16:47:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9813,NULL,NULL,'2024-10-14 16:47:05','2024-10-14 16:47:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9812,NULL,NULL,'2024-10-14 16:47:05','2024-10-14 16:47:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9812,NULL,NULL,'2024-10-14 16:47:05','2024-10-14 16:47:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9811,NULL,NULL,'2024-10-14 16:47:05','2024-10-14 16:47:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9811,NULL,NULL,'2024-10-14 16:47:05','2024-10-14 16:47:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9810,NULL,NULL,'2024-10-14 16:47:06','2024-10-14 16:47:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9810,NULL,NULL,'2024-10-14 16:47:06','2024-10-14 16:47:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9809,NULL,NULL,'2024-10-14 16:47:06','2024-10-14 16:47:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9809,NULL,NULL,'2024-10-14 16:47:06','2024-10-14 16:47:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9808,NULL,NULL,'2024-10-14 16:47:06','2024-10-14 16:47:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9808,NULL,NULL,'2024-10-14 16:47:06','2024-10-14 16:47:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9807,NULL,NULL,'2024-10-14 16:47:06','2024-10-14 16:47:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9807,NULL,NULL,'2024-10-14 16:47:06','2024-10-14 16:47:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9806,NULL,NULL,'2024-10-14 16:47:06','2024-10-14 16:47:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9806,NULL,NULL,'2024-10-14 16:47:06','2024-10-14 16:47:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9805,NULL,NULL,'2024-10-14 16:47:06','2024-10-14 16:47:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9805,NULL,NULL,'2024-10-14 16:47:06','2024-10-14 16:47:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9804,NULL,NULL,'2024-10-14 16:47:06','2024-10-14 16:47:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9804,NULL,NULL,'2024-10-14 16:47:06','2024-10-14 16:47:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9803,NULL,NULL,'2024-10-14 16:47:06','2024-10-14 16:47:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9803,NULL,NULL,'2024-10-14 16:47:06','2024-10-14 16:47:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9802,NULL,NULL,'2024-10-14 16:47:06','2024-10-14 16:47:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9802,NULL,NULL,'2024-10-14 16:47:06','2024-10-14 16:47:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9801,NULL,NULL,'2024-10-14 16:47:06','2024-10-14 16:47:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9801,NULL,NULL,'2024-10-14 16:47:06','2024-10-14 16:47:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9800,NULL,NULL,'2024-10-14 16:47:06','2024-10-14 16:47:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9800,NULL,NULL,'2024-10-14 16:47:07','2024-10-14 16:47:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9799,NULL,NULL,'2024-10-14 16:47:07','2024-10-14 16:47:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9799,NULL,NULL,'2024-10-14 16:47:07','2024-10-14 16:47:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9798,NULL,NULL,'2024-10-14 16:47:07','2024-10-14 16:47:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9798,NULL,NULL,'2024-10-14 16:47:07','2024-10-14 16:47:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9797,NULL,NULL,'2024-10-14 16:47:07','2024-10-14 16:47:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9797,NULL,NULL,'2024-10-14 16:47:07','2024-10-14 16:47:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9796,NULL,NULL,'2024-10-14 16:47:07','2024-10-14 16:47:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9796,NULL,NULL,'2024-10-14 16:47:07','2024-10-14 16:47:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9795,NULL,NULL,'2024-10-14 16:47:07','2024-10-14 16:47:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9795,NULL,NULL,'2024-10-14 16:47:07','2024-10-14 16:47:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9794,NULL,NULL,'2024-10-14 16:47:07','2024-10-14 16:47:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9794,NULL,NULL,'2024-10-14 16:47:07','2024-10-14 16:47:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9793,NULL,NULL,'2024-10-14 16:47:07','2024-10-14 16:47:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9793,NULL,NULL,'2024-10-14 16:47:07','2024-10-14 16:47:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9792,NULL,NULL,'2024-10-14 16:47:07','2024-10-14 16:47:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9792,NULL,NULL,'2024-10-14 16:47:07','2024-10-14 16:47:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9791,NULL,NULL,'2024-10-14 16:47:07','2024-10-14 16:47:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9791,NULL,NULL,'2024-10-14 16:47:07','2024-10-14 16:47:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9790,NULL,NULL,'2024-10-14 16:47:07','2024-10-14 16:47:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9790,NULL,NULL,'2024-10-14 16:47:07','2024-10-14 16:47:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9789,NULL,NULL,'2024-10-14 16:47:07','2024-10-14 16:47:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9789,NULL,NULL,'2024-10-14 16:47:08','2024-10-14 16:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9788,NULL,NULL,'2024-10-14 16:47:08','2024-10-14 16:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9788,NULL,NULL,'2024-10-14 16:47:08','2024-10-14 16:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9787,NULL,NULL,'2024-10-14 16:47:08','2024-10-14 16:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9787,NULL,NULL,'2024-10-14 16:47:08','2024-10-14 16:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9786,NULL,NULL,'2024-10-14 16:47:08','2024-10-14 16:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9786,NULL,NULL,'2024-10-14 16:47:08','2024-10-14 16:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9785,NULL,NULL,'2024-10-14 16:47:08','2024-10-14 16:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9785,NULL,NULL,'2024-10-14 16:47:08','2024-10-14 16:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9784,NULL,NULL,'2024-10-14 16:47:08','2024-10-14 16:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9784,NULL,NULL,'2024-10-14 16:47:08','2024-10-14 16:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9783,NULL,NULL,'2024-10-14 16:47:08','2024-10-14 16:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9783,NULL,NULL,'2024-10-14 16:47:08','2024-10-14 16:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9782,NULL,NULL,'2024-10-14 16:47:08','2024-10-14 16:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9782,NULL,NULL,'2024-10-14 16:47:08','2024-10-14 16:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9781,NULL,NULL,'2024-10-14 16:47:08','2024-10-14 16:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9781,NULL,NULL,'2024-10-14 16:47:08','2024-10-14 16:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9780,NULL,NULL,'2024-10-14 16:47:08','2024-10-14 16:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9780,NULL,NULL,'2024-10-14 16:47:08','2024-10-14 16:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9779,NULL,NULL,'2024-10-14 16:47:08','2024-10-14 16:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9779,NULL,NULL,'2024-10-14 16:47:09','2024-10-14 16:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9778,NULL,NULL,'2024-10-14 16:47:09','2024-10-14 16:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9778,NULL,NULL,'2024-10-14 16:47:09','2024-10-14 16:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9777,NULL,NULL,'2024-10-14 16:47:09','2024-10-14 16:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9777,NULL,NULL,'2024-10-14 16:47:09','2024-10-14 16:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9776,NULL,NULL,'2024-10-14 16:47:09','2024-10-14 16:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9776,NULL,NULL,'2024-10-14 16:47:09','2024-10-14 16:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9775,NULL,NULL,'2024-10-14 16:47:09','2024-10-14 16:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9775,NULL,NULL,'2024-10-14 16:47:09','2024-10-14 16:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9774,NULL,NULL,'2024-10-14 16:47:09','2024-10-14 16:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9774,NULL,NULL,'2024-10-14 16:47:09','2024-10-14 16:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9773,NULL,NULL,'2024-10-14 16:47:09','2024-10-14 16:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9773,NULL,NULL,'2024-10-14 16:47:09','2024-10-14 16:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9772,NULL,NULL,'2024-10-14 16:47:09','2024-10-14 16:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9772,NULL,NULL,'2024-10-14 16:47:09','2024-10-14 16:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9771,NULL,NULL,'2024-10-14 16:47:09','2024-10-14 16:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9771,NULL,NULL,'2024-10-14 16:47:09','2024-10-14 16:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9770,NULL,NULL,'2024-10-14 16:47:09','2024-10-14 16:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9770,NULL,NULL,'2024-10-14 16:47:09','2024-10-14 16:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9769,NULL,NULL,'2024-10-14 16:47:10','2024-10-14 16:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9769,NULL,NULL,'2024-10-14 16:47:10','2024-10-14 16:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9768,NULL,NULL,'2024-10-14 16:47:10','2024-10-14 16:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9768,NULL,NULL,'2024-10-14 16:47:10','2024-10-14 16:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9767,NULL,NULL,'2024-10-14 16:47:10','2024-10-14 16:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9767,NULL,NULL,'2024-10-14 16:47:10','2024-10-14 16:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9766,NULL,NULL,'2024-10-14 16:47:10','2024-10-14 16:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9766,NULL,NULL,'2024-10-14 16:47:10','2024-10-14 16:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9765,NULL,NULL,'2024-10-14 16:47:10','2024-10-14 16:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9765,NULL,NULL,'2024-10-14 16:47:10','2024-10-14 16:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9764,NULL,NULL,'2024-10-14 16:47:10','2024-10-14 16:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9764,NULL,NULL,'2024-10-14 16:47:10','2024-10-14 16:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9763,NULL,NULL,'2024-10-14 16:47:10','2024-10-14 16:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9763,NULL,NULL,'2024-10-14 16:47:10','2024-10-14 16:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9762,NULL,NULL,'2024-10-14 16:47:10','2024-10-14 16:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9762,NULL,NULL,'2024-10-14 16:47:10','2024-10-14 16:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9761,NULL,NULL,'2024-10-14 16:47:10','2024-10-14 16:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9761,NULL,NULL,'2024-10-14 16:47:10','2024-10-14 16:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9760,NULL,NULL,'2024-10-14 16:47:10','2024-10-14 16:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9760,NULL,NULL,'2024-10-14 16:47:11','2024-10-14 16:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9759,NULL,NULL,'2024-10-14 16:47:11','2024-10-14 16:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9759,NULL,NULL,'2024-10-14 16:47:11','2024-10-14 16:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9758,NULL,NULL,'2024-10-14 16:47:11','2024-10-14 16:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9758,NULL,NULL,'2024-10-14 16:47:11','2024-10-14 16:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9757,NULL,NULL,'2024-10-14 16:47:11','2024-10-14 16:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9757,NULL,NULL,'2024-10-14 16:47:11','2024-10-14 16:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9756,NULL,NULL,'2024-10-14 16:47:11','2024-10-14 16:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9756,NULL,NULL,'2024-10-14 16:47:11','2024-10-14 16:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9755,NULL,NULL,'2024-10-14 16:47:11','2024-10-14 16:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9755,NULL,NULL,'2024-10-14 16:47:11','2024-10-14 16:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9754,NULL,NULL,'2024-10-14 16:47:11','2024-10-14 16:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9754,NULL,NULL,'2024-10-14 16:47:11','2024-10-14 16:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9753,NULL,NULL,'2024-10-14 16:47:11','2024-10-14 16:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9753,NULL,NULL,'2024-10-14 16:47:11','2024-10-14 16:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9752,NULL,NULL,'2024-10-14 16:47:11','2024-10-14 16:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9752,NULL,NULL,'2024-10-14 16:47:11','2024-10-14 16:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9751,NULL,NULL,'2024-10-14 16:47:11','2024-10-14 16:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9751,NULL,NULL,'2024-10-14 16:47:11','2024-10-14 16:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9937,NULL,NULL,'2024-10-14 16:47:11','2024-10-14 16:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9937,NULL,NULL,'2024-10-14 16:47:11','2024-10-14 16:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9936,NULL,NULL,'2024-10-14 16:47:11','2024-10-14 16:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9936,NULL,NULL,'2024-10-14 16:47:11','2024-10-14 16:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9935,NULL,NULL,'2024-10-14 16:47:12','2024-10-14 16:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9935,NULL,NULL,'2024-10-14 16:47:12','2024-10-14 16:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9934,NULL,NULL,'2024-10-14 16:47:12','2024-10-14 16:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9934,NULL,NULL,'2024-10-14 16:47:12','2024-10-14 16:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9933,NULL,NULL,'2024-10-14 16:47:12','2024-10-14 16:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9933,NULL,NULL,'2024-10-14 16:47:12','2024-10-14 16:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9932,NULL,NULL,'2024-10-14 16:47:12','2024-10-14 16:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9932,NULL,NULL,'2024-10-14 16:47:12','2024-10-14 16:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9931,NULL,NULL,'2024-10-14 16:47:12','2024-10-14 16:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9931,NULL,NULL,'2024-10-14 16:47:12','2024-10-14 16:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9930,NULL,NULL,'2024-10-14 16:47:12','2024-10-14 16:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9930,NULL,NULL,'2024-10-14 16:47:12','2024-10-14 16:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9929,NULL,NULL,'2024-10-14 16:47:12','2024-10-14 16:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9929,NULL,NULL,'2024-10-14 16:47:12','2024-10-14 16:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9928,NULL,NULL,'2024-10-14 16:47:12','2024-10-14 16:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9928,NULL,NULL,'2024-10-14 16:47:12','2024-10-14 16:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9927,NULL,NULL,'2024-10-14 16:47:12','2024-10-14 16:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9927,NULL,NULL,'2024-10-14 16:47:12','2024-10-14 16:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9926,NULL,NULL,'2024-10-14 16:47:12','2024-10-14 16:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9926,NULL,NULL,'2024-10-14 16:47:12','2024-10-14 16:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9925,NULL,NULL,'2024-10-14 16:47:12','2024-10-14 16:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9925,NULL,NULL,'2024-10-14 16:47:13','2024-10-14 16:47:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9924,NULL,NULL,'2024-10-14 16:47:13','2024-10-14 16:47:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9924,NULL,NULL,'2024-10-14 16:47:13','2024-10-14 16:47:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9938,NULL,NULL,'2024-10-14 16:47:13','2024-10-14 16:47:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9938,NULL,NULL,'2024-10-14 16:47:13','2024-10-14 16:47:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9959,NULL,NULL,'2024-10-14 16:47:13','2024-10-14 16:47:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9959,NULL,NULL,'2024-10-14 16:47:13','2024-10-14 16:47:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9962,NULL,NULL,'2024-10-14 16:47:13','2024-10-14 16:47:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9962,NULL,NULL,'2024-10-14 16:47:13','2024-10-14 16:47:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9960,NULL,NULL,'2024-10-14 16:47:13','2024-10-14 16:47:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9960,NULL,NULL,'2024-10-14 16:47:13','2024-10-14 16:47:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9961,NULL,NULL,'2024-10-14 16:47:13','2024-10-14 16:47:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9961,NULL,NULL,'2024-10-14 16:47:13','2024-10-14 16:47:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9315,NULL,NULL,'2024-10-14 16:48:08','2024-10-14 16:48:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9315,NULL,NULL,'2024-10-14 16:48:08','2024-10-14 16:48:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9316,NULL,NULL,'2024-10-14 16:48:08','2024-10-14 16:48:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9316,NULL,NULL,'2024-10-14 16:48:08','2024-10-14 16:48:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9257,NULL,NULL,'2024-10-14 16:48:08','2024-10-14 16:48:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9257,NULL,NULL,'2024-10-14 16:48:08','2024-10-14 16:48:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9258,NULL,NULL,'2024-10-14 16:48:08','2024-10-14 16:48:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9258,NULL,NULL,'2024-10-14 16:48:08','2024-10-14 16:48:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9255,NULL,NULL,'2024-10-14 16:48:08','2024-10-14 16:48:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9255,NULL,NULL,'2024-10-14 16:48:08','2024-10-14 16:48:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9256,NULL,NULL,'2024-10-14 16:48:08','2024-10-14 16:48:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9256,NULL,NULL,'2024-10-14 16:48:08','2024-10-14 16:48:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9174,NULL,NULL,'2024-10-14 16:48:08','2024-10-14 16:48:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9174,NULL,NULL,'2024-10-14 16:48:09','2024-10-14 16:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9172,NULL,NULL,'2024-10-14 16:48:09','2024-10-14 16:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9172,NULL,NULL,'2024-10-14 16:48:09','2024-10-14 16:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9173,NULL,NULL,'2024-10-14 16:48:09','2024-10-14 16:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9173,NULL,NULL,'2024-10-14 16:48:09','2024-10-14 16:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9175,NULL,NULL,'2024-10-14 16:48:09','2024-10-14 16:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9175,NULL,NULL,'2024-10-14 16:48:09','2024-10-14 16:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9171,NULL,NULL,'2024-10-14 16:48:09','2024-10-14 16:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9171,NULL,NULL,'2024-10-14 16:48:09','2024-10-14 16:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9177,NULL,NULL,'2024-10-14 16:48:09','2024-10-14 16:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9177,NULL,NULL,'2024-10-14 16:48:09','2024-10-14 16:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9176,NULL,NULL,'2024-10-14 16:48:09','2024-10-14 16:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9176,NULL,NULL,'2024-10-14 16:48:09','2024-10-14 16:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9178,NULL,NULL,'2024-10-14 16:48:09','2024-10-14 16:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9178,NULL,NULL,'2024-10-14 16:48:09','2024-10-14 16:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9320,NULL,NULL,'2024-10-14 16:48:09','2024-10-14 16:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9320,NULL,NULL,'2024-10-14 16:48:09','2024-10-14 16:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9319,NULL,NULL,'2024-10-14 16:48:09','2024-10-14 16:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9319,NULL,NULL,'2024-10-14 16:48:09','2024-10-14 16:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9318,NULL,NULL,'2024-10-14 16:48:09','2024-10-14 16:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9318,NULL,NULL,'2024-10-14 16:48:10','2024-10-14 16:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9317,NULL,NULL,'2024-10-14 16:48:10','2024-10-14 16:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9317,NULL,NULL,'2024-10-14 16:48:10','2024-10-14 16:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9304,NULL,NULL,'2024-10-14 16:48:10','2024-10-14 16:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9304,NULL,NULL,'2024-10-14 16:48:10','2024-10-14 16:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9303,NULL,NULL,'2024-10-14 16:48:10','2024-10-14 16:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9303,NULL,NULL,'2024-10-14 16:48:10','2024-10-14 16:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9212,NULL,NULL,'2024-10-14 16:48:10','2024-10-14 16:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9212,NULL,NULL,'2024-10-14 16:48:10','2024-10-14 16:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9209,NULL,NULL,'2024-10-14 16:48:10','2024-10-14 16:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9209,NULL,NULL,'2024-10-14 16:48:10','2024-10-14 16:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9210,NULL,NULL,'2024-10-14 16:48:10','2024-10-14 16:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9210,NULL,NULL,'2024-10-14 16:48:10','2024-10-14 16:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9211,NULL,NULL,'2024-10-14 16:48:10','2024-10-14 16:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9211,NULL,NULL,'2024-10-14 16:48:10','2024-10-14 16:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9207,NULL,NULL,'2024-10-14 16:48:10','2024-10-14 16:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9207,NULL,NULL,'2024-10-14 16:48:10','2024-10-14 16:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9201,NULL,NULL,'2024-10-14 16:48:10','2024-10-14 16:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9201,NULL,NULL,'2024-10-14 16:48:10','2024-10-14 16:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9206,NULL,NULL,'2024-10-14 16:48:10','2024-10-14 16:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9206,NULL,NULL,'2024-10-14 16:48:11','2024-10-14 16:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9208,NULL,NULL,'2024-10-14 16:48:11','2024-10-14 16:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9208,NULL,NULL,'2024-10-14 16:48:11','2024-10-14 16:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9213,NULL,NULL,'2024-10-14 16:48:11','2024-10-14 16:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9213,NULL,NULL,'2024-10-14 16:48:11','2024-10-14 16:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9202,NULL,NULL,'2024-10-14 16:48:11','2024-10-14 16:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9202,NULL,NULL,'2024-10-14 16:48:11','2024-10-14 16:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9203,NULL,NULL,'2024-10-14 16:48:11','2024-10-14 16:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9203,NULL,NULL,'2024-10-14 16:48:11','2024-10-14 16:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9204,NULL,NULL,'2024-10-14 16:48:11','2024-10-14 16:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9204,NULL,NULL,'2024-10-14 16:48:11','2024-10-14 16:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9205,NULL,NULL,'2024-10-14 16:48:11','2024-10-14 16:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9205,NULL,NULL,'2024-10-14 16:48:11','2024-10-14 16:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9252,NULL,NULL,'2024-10-14 16:48:11','2024-10-14 16:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9252,NULL,NULL,'2024-10-14 16:48:11','2024-10-14 16:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9247,NULL,NULL,'2024-10-14 16:48:11','2024-10-14 16:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9247,NULL,NULL,'2024-10-14 16:48:11','2024-10-14 16:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9251,NULL,NULL,'2024-10-14 16:48:11','2024-10-14 16:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9251,NULL,NULL,'2024-10-14 16:48:11','2024-10-14 16:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9248,NULL,NULL,'2024-10-14 16:48:11','2024-10-14 16:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9248,NULL,NULL,'2024-10-14 16:48:11','2024-10-14 16:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9250,NULL,NULL,'2024-10-14 16:48:11','2024-10-14 16:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9250,NULL,NULL,'2024-10-14 16:48:12','2024-10-14 16:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9249,NULL,NULL,'2024-10-14 16:48:12','2024-10-14 16:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9249,NULL,NULL,'2024-10-14 16:48:12','2024-10-14 16:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9246,NULL,NULL,'2024-10-14 16:48:12','2024-10-14 16:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9246,NULL,NULL,'2024-10-14 16:48:12','2024-10-14 16:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9235,NULL,NULL,'2024-10-14 16:48:12','2024-10-14 16:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9235,NULL,NULL,'2024-10-14 16:48:12','2024-10-14 16:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9245,NULL,NULL,'2024-10-14 16:48:12','2024-10-14 16:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9245,NULL,NULL,'2024-10-14 16:48:12','2024-10-14 16:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9236,NULL,NULL,'2024-10-14 16:48:12','2024-10-14 16:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9236,NULL,NULL,'2024-10-14 16:48:12','2024-10-14 16:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9244,NULL,NULL,'2024-10-14 16:48:12','2024-10-14 16:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9244,NULL,NULL,'2024-10-14 16:48:12','2024-10-14 16:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9237,NULL,NULL,'2024-10-14 16:48:12','2024-10-14 16:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9237,NULL,NULL,'2024-10-14 16:48:12','2024-10-14 16:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9243,NULL,NULL,'2024-10-14 16:48:12','2024-10-14 16:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9243,NULL,NULL,'2024-10-14 16:48:12','2024-10-14 16:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9238,NULL,NULL,'2024-10-14 16:48:12','2024-10-14 16:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9238,NULL,NULL,'2024-10-14 16:48:13','2024-10-14 16:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9242,NULL,NULL,'2024-10-14 16:48:13','2024-10-14 16:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9242,NULL,NULL,'2024-10-14 16:48:13','2024-10-14 16:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9241,NULL,NULL,'2024-10-14 16:48:13','2024-10-14 16:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9241,NULL,NULL,'2024-10-14 16:48:13','2024-10-14 16:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9239,NULL,NULL,'2024-10-14 16:48:13','2024-10-14 16:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9239,NULL,NULL,'2024-10-14 16:48:13','2024-10-14 16:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9240,NULL,NULL,'2024-10-14 16:48:13','2024-10-14 16:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9240,NULL,NULL,'2024-10-14 16:48:13','2024-10-14 16:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9136,NULL,NULL,'2024-10-14 16:48:13','2024-10-14 16:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9136,NULL,NULL,'2024-10-14 16:48:13','2024-10-14 16:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9134,NULL,NULL,'2024-10-14 16:48:13','2024-10-14 16:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9134,NULL,NULL,'2024-10-14 16:48:13','2024-10-14 16:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9135,NULL,NULL,'2024-10-14 16:48:13','2024-10-14 16:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9135,NULL,NULL,'2024-10-14 16:48:13','2024-10-14 16:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9129,NULL,NULL,'2024-10-14 16:48:13','2024-10-14 16:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9129,NULL,NULL,'2024-10-14 16:48:13','2024-10-14 16:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9128,NULL,NULL,'2024-10-14 16:48:13','2024-10-14 16:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9128,NULL,NULL,'2024-10-14 16:48:13','2024-10-14 16:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9127,NULL,NULL,'2024-10-14 16:48:13','2024-10-14 16:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9127,NULL,NULL,'2024-10-14 16:48:13','2024-10-14 16:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9126,NULL,NULL,'2024-10-14 16:48:13','2024-10-14 16:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9126,NULL,NULL,'2024-10-14 16:48:14','2024-10-14 16:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9122,NULL,NULL,'2024-10-14 16:48:14','2024-10-14 16:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9122,NULL,NULL,'2024-10-14 16:48:14','2024-10-14 16:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9123,NULL,NULL,'2024-10-14 16:48:14','2024-10-14 16:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9123,NULL,NULL,'2024-10-14 16:48:14','2024-10-14 16:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9130,NULL,NULL,'2024-10-14 16:48:14','2024-10-14 16:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9130,NULL,NULL,'2024-10-14 16:48:14','2024-10-14 16:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9125,NULL,NULL,'2024-10-14 16:48:14','2024-10-14 16:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9125,NULL,NULL,'2024-10-14 16:48:14','2024-10-14 16:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9131,NULL,NULL,'2024-10-14 16:48:14','2024-10-14 16:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9131,NULL,NULL,'2024-10-14 16:48:14','2024-10-14 16:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9132,NULL,NULL,'2024-10-14 16:48:14','2024-10-14 16:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9132,NULL,NULL,'2024-10-14 16:48:14','2024-10-14 16:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9133,NULL,NULL,'2024-10-14 16:48:14','2024-10-14 16:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9133,NULL,NULL,'2024-10-14 16:48:14','2024-10-14 16:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9124,NULL,NULL,'2024-10-14 16:48:14','2024-10-14 16:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9124,NULL,NULL,'2024-10-14 16:48:14','2024-10-14 16:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9141,NULL,NULL,'2024-10-14 16:48:14','2024-10-14 16:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9141,NULL,NULL,'2024-10-14 16:48:14','2024-10-14 16:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9142,NULL,NULL,'2024-10-14 16:48:14','2024-10-14 16:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9142,NULL,NULL,'2024-10-14 16:48:15','2024-10-14 16:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9143,NULL,NULL,'2024-10-14 16:48:15','2024-10-14 16:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9143,NULL,NULL,'2024-10-14 16:48:15','2024-10-14 16:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9137,NULL,NULL,'2024-10-14 16:48:15','2024-10-14 16:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9137,NULL,NULL,'2024-10-14 16:48:15','2024-10-14 16:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9139,NULL,NULL,'2024-10-14 16:48:15','2024-10-14 16:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9139,NULL,NULL,'2024-10-14 16:48:15','2024-10-14 16:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9138,NULL,NULL,'2024-10-14 16:48:15','2024-10-14 16:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9138,NULL,NULL,'2024-10-14 16:48:15','2024-10-14 16:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9144,NULL,NULL,'2024-10-14 16:48:15','2024-10-14 16:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9144,NULL,NULL,'2024-10-14 16:48:15','2024-10-14 16:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9140,NULL,NULL,'2024-10-14 16:48:15','2024-10-14 16:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9140,NULL,NULL,'2024-10-14 16:48:15','2024-10-14 16:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9146,NULL,NULL,'2024-10-14 16:48:15','2024-10-14 16:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9146,NULL,NULL,'2024-10-14 16:48:15','2024-10-14 16:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9148,NULL,NULL,'2024-10-14 16:48:15','2024-10-14 16:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9148,NULL,NULL,'2024-10-14 16:48:15','2024-10-14 16:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9145,NULL,NULL,'2024-10-14 16:48:15','2024-10-14 16:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9145,NULL,NULL,'2024-10-14 16:48:15','2024-10-14 16:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9147,NULL,NULL,'2024-10-14 16:48:15','2024-10-14 16:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9147,NULL,NULL,'2024-10-14 16:48:15','2024-10-14 16:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9183,NULL,NULL,'2024-10-14 16:48:15','2024-10-14 16:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9183,NULL,NULL,'2024-10-14 16:48:16','2024-10-14 16:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9184,NULL,NULL,'2024-10-14 16:48:16','2024-10-14 16:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9184,NULL,NULL,'2024-10-14 16:48:16','2024-10-14 16:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9185,NULL,NULL,'2024-10-14 16:48:16','2024-10-14 16:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9185,NULL,NULL,'2024-10-14 16:48:16','2024-10-14 16:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9186,NULL,NULL,'2024-10-14 16:48:16','2024-10-14 16:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9186,NULL,NULL,'2024-10-14 16:48:16','2024-10-14 16:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9182,NULL,NULL,'2024-10-14 16:48:16','2024-10-14 16:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9182,NULL,NULL,'2024-10-14 16:48:16','2024-10-14 16:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9187,NULL,NULL,'2024-10-14 16:48:16','2024-10-14 16:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9187,NULL,NULL,'2024-10-14 16:48:16','2024-10-14 16:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9181,NULL,NULL,'2024-10-14 16:48:16','2024-10-14 16:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9181,NULL,NULL,'2024-10-14 16:48:16','2024-10-14 16:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9179,NULL,NULL,'2024-10-14 16:48:16','2024-10-14 16:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9179,NULL,NULL,'2024-10-14 16:48:16','2024-10-14 16:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9180,NULL,NULL,'2024-10-14 16:48:16','2024-10-14 16:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9180,NULL,NULL,'2024-10-14 16:48:16','2024-10-14 16:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9170,NULL,NULL,'2024-10-14 16:48:16','2024-10-14 16:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9170,NULL,NULL,'2024-10-14 16:48:16','2024-10-14 16:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9169,NULL,NULL,'2024-10-14 16:48:16','2024-10-14 16:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9169,NULL,NULL,'2024-10-14 16:48:17','2024-10-14 16:48:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9272,NULL,NULL,'2024-10-14 16:48:17','2024-10-14 16:48:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9272,NULL,NULL,'2024-10-14 16:48:17','2024-10-14 16:48:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9268,NULL,NULL,'2024-10-14 16:48:17','2024-10-14 16:48:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9268,NULL,NULL,'2024-10-14 16:48:17','2024-10-14 16:48:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9269,NULL,NULL,'2024-10-14 16:48:17','2024-10-14 16:48:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9269,NULL,NULL,'2024-10-14 16:48:17','2024-10-14 16:48:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9271,NULL,NULL,'2024-10-14 16:48:17','2024-10-14 16:48:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9271,NULL,NULL,'2024-10-14 16:48:17','2024-10-14 16:48:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9270,NULL,NULL,'2024-10-14 16:48:17','2024-10-14 16:48:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9270,NULL,NULL,'2024-10-14 16:48:17','2024-10-14 16:48:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9253,NULL,NULL,'2024-10-14 16:48:17','2024-10-14 16:48:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9253,NULL,NULL,'2024-10-14 16:48:17','2024-10-14 16:48:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9262,NULL,NULL,'2024-10-14 16:48:17','2024-10-14 16:48:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9262,NULL,NULL,'2024-10-14 16:48:17','2024-10-14 16:48:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9259,NULL,NULL,'2024-10-14 16:48:17','2024-10-14 16:48:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9259,NULL,NULL,'2024-10-14 16:48:17','2024-10-14 16:48:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9261,NULL,NULL,'2024-10-14 16:48:17','2024-10-14 16:48:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9261,NULL,NULL,'2024-10-14 16:48:17','2024-10-14 16:48:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9260,NULL,NULL,'2024-10-14 16:48:17','2024-10-14 16:48:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9260,NULL,NULL,'2024-10-14 16:48:17','2024-10-14 16:48:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9254,NULL,NULL,'2024-10-14 16:48:17','2024-10-14 16:48:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9254,NULL,NULL,'2024-10-14 16:48:17','2024-10-14 16:48:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(46805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2105,NULL,NULL,'2024-10-14 16:52:12','2024-10-14 16:52:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2104,NULL,NULL,'2024-10-14 16:52:12','2024-10-14 16:52:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2103,NULL,NULL,'2024-10-14 16:52:13','2024-10-14 16:52:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2102,NULL,NULL,'2024-10-14 16:52:13','2024-10-14 16:52:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2101,NULL,NULL,'2024-10-14 16:52:13','2024-10-14 16:52:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2100,NULL,NULL,'2024-10-14 16:52:13','2024-10-14 16:52:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2097,NULL,NULL,'2024-10-14 16:52:13','2024-10-14 16:52:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2095,NULL,NULL,'2024-10-14 16:52:13','2024-10-14 16:52:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2094,NULL,NULL,'2024-10-14 16:52:13','2024-10-14 16:52:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2093,NULL,NULL,'2024-10-14 16:52:13','2024-10-14 16:52:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2092,NULL,NULL,'2024-10-14 16:52:13','2024-10-14 16:52:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2091,NULL,NULL,'2024-10-14 16:52:13','2024-10-14 16:52:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2090,NULL,NULL,'2024-10-14 16:52:14','2024-10-14 16:52:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2089,NULL,NULL,'2024-10-14 16:52:14','2024-10-14 16:52:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2088,NULL,NULL,'2024-10-14 16:52:14','2024-10-14 16:52:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2087,NULL,NULL,'2024-10-14 16:52:14','2024-10-14 16:52:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2086,NULL,NULL,'2024-10-14 16:52:14','2024-10-14 16:52:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2085,NULL,NULL,'2024-10-14 16:52:14','2024-10-14 16:52:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2084,NULL,NULL,'2024-10-14 16:52:14','2024-10-14 16:52:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2083,NULL,NULL,'2024-10-14 16:52:14','2024-10-14 16:52:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2082,NULL,NULL,'2024-10-14 16:52:14','2024-10-14 16:52:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2081,NULL,NULL,'2024-10-14 16:52:14','2024-10-14 16:52:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2080,NULL,NULL,'2024-10-14 16:52:15','2024-10-14 16:52:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2079,NULL,NULL,'2024-10-14 16:52:15','2024-10-14 16:52:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2078,NULL,NULL,'2024-10-14 16:52:15','2024-10-14 16:52:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2075,NULL,NULL,'2024-10-14 16:52:15','2024-10-14 16:52:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2074,NULL,NULL,'2024-10-14 16:52:15','2024-10-14 16:52:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2073,NULL,NULL,'2024-10-14 16:52:15','2024-10-14 16:52:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2072,NULL,NULL,'2024-10-14 16:52:15','2024-10-14 16:52:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2071,NULL,NULL,'2024-10-14 16:52:15','2024-10-14 16:52:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2070,NULL,NULL,'2024-10-14 16:52:16','2024-10-14 16:52:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2069,NULL,NULL,'2024-10-14 16:52:16','2024-10-14 16:52:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2068,NULL,NULL,'2024-10-14 16:52:16','2024-10-14 16:52:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2067,NULL,NULL,'2024-10-14 16:52:16','2024-10-14 16:52:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2065,NULL,NULL,'2024-10-14 16:52:16','2024-10-14 16:52:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2064,NULL,NULL,'2024-10-14 16:52:16','2024-10-14 16:52:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2063,NULL,NULL,'2024-10-14 16:52:16','2024-10-14 16:52:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2062,NULL,NULL,'2024-10-14 16:52:16','2024-10-14 16:52:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2061,NULL,NULL,'2024-10-14 16:52:16','2024-10-14 16:52:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2058,NULL,NULL,'2024-10-14 16:52:16','2024-10-14 16:52:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2055,NULL,NULL,'2024-10-14 16:52:16','2024-10-14 16:52:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2052,NULL,NULL,'2024-10-14 16:52:17','2024-10-14 16:52:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2049,NULL,NULL,'2024-10-14 16:52:17','2024-10-14 16:52:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2046,NULL,NULL,'2024-10-14 16:52:17','2024-10-14 16:52:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2043,NULL,NULL,'2024-10-14 16:52:17','2024-10-14 16:52:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2042,NULL,NULL,'2024-10-14 16:52:17','2024-10-14 16:52:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2038,NULL,NULL,'2024-10-14 16:52:17','2024-10-14 16:52:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2035,NULL,NULL,'2024-10-14 16:52:17','2024-10-14 16:52:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2034,NULL,NULL,'2024-10-14 16:52:17','2024-10-14 16:52:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2030,NULL,NULL,'2024-10-14 16:52:17','2024-10-14 16:52:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2027,NULL,NULL,'2024-10-14 16:52:17','2024-10-14 16:52:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2024,NULL,NULL,'2024-10-14 16:52:18','2024-10-14 16:52:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2019,NULL,NULL,'2024-10-14 16:52:18','2024-10-14 16:52:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2017,NULL,NULL,'2024-10-14 16:52:18','2024-10-14 16:52:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2015,NULL,NULL,'2024-10-14 16:52:18','2024-10-14 16:52:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2011,NULL,NULL,'2024-10-14 16:52:18','2024-10-14 16:52:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2009,NULL,NULL,'2024-10-14 16:52:18','2024-10-14 16:52:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2008,NULL,NULL,'2024-10-14 16:52:18','2024-10-14 16:52:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2006,NULL,NULL,'2024-10-14 16:52:18','2024-10-14 16:52:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2005,NULL,NULL,'2024-10-14 16:52:18','2024-10-14 16:52:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2004,NULL,NULL,'2024-10-14 16:52:19','2024-10-14 16:52:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2003,NULL,NULL,'2024-10-14 16:52:19','2024-10-14 16:52:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2002,NULL,NULL,'2024-10-14 16:52:19','2024-10-14 16:52:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2001,NULL,NULL,'2024-10-14 16:52:19','2024-10-14 16:52:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2000,NULL,NULL,'2024-10-14 16:52:19','2024-10-14 16:52:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1999,NULL,NULL,'2024-10-14 16:52:19','2024-10-14 16:52:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1998,NULL,NULL,'2024-10-14 16:52:19','2024-10-14 16:52:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1996,NULL,NULL,'2024-10-14 16:52:19','2024-10-14 16:52:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1995,NULL,NULL,'2024-10-14 16:52:19','2024-10-14 16:52:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1994,NULL,NULL,'2024-10-14 16:52:20','2024-10-14 16:52:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1993,NULL,NULL,'2024-10-14 16:52:20','2024-10-14 16:52:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1992,NULL,NULL,'2024-10-14 16:52:20','2024-10-14 16:52:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1991,NULL,NULL,'2024-10-14 16:52:20','2024-10-14 16:52:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1990,NULL,NULL,'2024-10-14 16:52:20','2024-10-14 16:52:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1989,NULL,NULL,'2024-10-14 16:52:20','2024-10-14 16:52:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1988,NULL,NULL,'2024-10-14 16:52:20','2024-10-14 16:52:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1987,NULL,NULL,'2024-10-14 16:52:20','2024-10-14 16:52:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1986,NULL,NULL,'2024-10-14 16:52:20','2024-10-14 16:52:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1982,NULL,NULL,'2024-10-14 16:52:20','2024-10-14 16:52:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1981,NULL,NULL,'2024-10-14 16:52:21','2024-10-14 16:52:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1980,NULL,NULL,'2024-10-14 16:52:21','2024-10-14 16:52:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1979,NULL,NULL,'2024-10-14 16:52:21','2024-10-14 16:52:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1978,NULL,NULL,'2024-10-14 16:52:21','2024-10-14 16:52:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1977,NULL,NULL,'2024-10-14 16:52:21','2024-10-14 16:52:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1976,NULL,NULL,'2024-10-14 16:52:21','2024-10-14 16:52:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1975,NULL,NULL,'2024-10-14 16:52:21','2024-10-14 16:52:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1974,NULL,NULL,'2024-10-14 16:52:21','2024-10-14 16:52:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1973,NULL,NULL,'2024-10-14 16:52:21','2024-10-14 16:52:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1972,NULL,NULL,'2024-10-14 16:52:21','2024-10-14 16:52:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1971,NULL,NULL,'2024-10-14 16:52:22','2024-10-14 16:52:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1970,NULL,NULL,'2024-10-14 16:52:22','2024-10-14 16:52:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1969,NULL,NULL,'2024-10-14 16:52:22','2024-10-14 16:52:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1967,NULL,NULL,'2024-10-14 16:52:22','2024-10-14 16:52:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1966,NULL,NULL,'2024-10-14 16:52:22','2024-10-14 16:52:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1965,NULL,NULL,'2024-10-14 16:52:22','2024-10-14 16:52:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1964,NULL,NULL,'2024-10-14 16:52:22','2024-10-14 16:52:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1963,NULL,NULL,'2024-10-14 16:52:22','2024-10-14 16:52:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1962,NULL,NULL,'2024-10-14 16:52:22','2024-10-14 16:52:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1961,NULL,NULL,'2024-10-14 16:52:22','2024-10-14 16:52:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1959,NULL,NULL,'2024-10-14 16:52:22','2024-10-14 16:52:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(46905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6563,NULL,NULL,'2024-10-14 16:55:36','2024-10-14 16:55:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6563,NULL,NULL,'2024-10-14 16:55:36','2024-10-14 16:55:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6562,NULL,NULL,'2024-10-14 16:55:36','2024-10-14 16:55:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6562,NULL,NULL,'2024-10-14 16:55:36','2024-10-14 16:55:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6561,NULL,NULL,'2024-10-14 16:55:36','2024-10-14 16:55:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6561,NULL,NULL,'2024-10-14 16:55:37','2024-10-14 16:55:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6560,NULL,NULL,'2024-10-14 16:55:37','2024-10-14 16:55:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6560,NULL,NULL,'2024-10-14 16:55:37','2024-10-14 16:55:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6559,NULL,NULL,'2024-10-14 16:55:37','2024-10-14 16:55:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6559,NULL,NULL,'2024-10-14 16:55:37','2024-10-14 16:55:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6558,NULL,NULL,'2024-10-14 16:55:37','2024-10-14 16:55:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6558,NULL,NULL,'2024-10-14 16:55:37','2024-10-14 16:55:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6557,NULL,NULL,'2024-10-14 16:55:37','2024-10-14 16:55:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6557,NULL,NULL,'2024-10-14 16:55:37','2024-10-14 16:55:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6556,NULL,NULL,'2024-10-14 16:55:37','2024-10-14 16:55:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6556,NULL,NULL,'2024-10-14 16:55:37','2024-10-14 16:55:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6555,NULL,NULL,'2024-10-14 16:55:37','2024-10-14 16:55:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6555,NULL,NULL,'2024-10-14 16:55:37','2024-10-14 16:55:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6554,NULL,NULL,'2024-10-14 16:55:37','2024-10-14 16:55:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6554,NULL,NULL,'2024-10-14 16:55:37','2024-10-14 16:55:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6553,NULL,NULL,'2024-10-14 16:55:37','2024-10-14 16:55:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6553,NULL,NULL,'2024-10-14 16:55:38','2024-10-14 16:55:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6552,NULL,NULL,'2024-10-14 16:55:38','2024-10-14 16:55:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6552,NULL,NULL,'2024-10-14 16:55:38','2024-10-14 16:55:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6551,NULL,NULL,'2024-10-14 16:55:38','2024-10-14 16:55:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6551,NULL,NULL,'2024-10-14 16:55:38','2024-10-14 16:55:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6550,NULL,NULL,'2024-10-14 16:55:38','2024-10-14 16:55:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6550,NULL,NULL,'2024-10-14 16:55:38','2024-10-14 16:55:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6549,NULL,NULL,'2024-10-14 16:55:38','2024-10-14 16:55:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6549,NULL,NULL,'2024-10-14 16:55:38','2024-10-14 16:55:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6548,NULL,NULL,'2024-10-14 16:55:38','2024-10-14 16:55:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6548,NULL,NULL,'2024-10-14 16:55:38','2024-10-14 16:55:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6547,NULL,NULL,'2024-10-14 16:55:38','2024-10-14 16:55:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6547,NULL,NULL,'2024-10-14 16:55:38','2024-10-14 16:55:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6546,NULL,NULL,'2024-10-14 16:55:38','2024-10-14 16:55:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6546,NULL,NULL,'2024-10-14 16:55:38','2024-10-14 16:55:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6545,NULL,NULL,'2024-10-14 16:55:38','2024-10-14 16:55:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6545,NULL,NULL,'2024-10-14 16:55:38','2024-10-14 16:55:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6544,NULL,NULL,'2024-10-14 16:55:38','2024-10-14 16:55:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6544,NULL,NULL,'2024-10-14 16:55:38','2024-10-14 16:55:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6543,NULL,NULL,'2024-10-14 16:55:38','2024-10-14 16:55:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6543,NULL,NULL,'2024-10-14 16:55:38','2024-10-14 16:55:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6542,NULL,NULL,'2024-10-14 16:55:39','2024-10-14 16:55:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6542,NULL,NULL,'2024-10-14 16:55:39','2024-10-14 16:55:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6541,NULL,NULL,'2024-10-14 16:55:39','2024-10-14 16:55:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6541,NULL,NULL,'2024-10-14 16:55:39','2024-10-14 16:55:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6540,NULL,NULL,'2024-10-14 16:55:39','2024-10-14 16:55:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6540,NULL,NULL,'2024-10-14 16:55:39','2024-10-14 16:55:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6539,NULL,NULL,'2024-10-14 16:55:39','2024-10-14 16:55:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6539,NULL,NULL,'2024-10-14 16:55:39','2024-10-14 16:55:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6538,NULL,NULL,'2024-10-14 16:55:39','2024-10-14 16:55:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6538,NULL,NULL,'2024-10-14 16:55:39','2024-10-14 16:55:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6537,NULL,NULL,'2024-10-14 16:55:39','2024-10-14 16:55:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6537,NULL,NULL,'2024-10-14 16:55:39','2024-10-14 16:55:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6536,NULL,NULL,'2024-10-14 16:55:39','2024-10-14 16:55:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6536,NULL,NULL,'2024-10-14 16:55:39','2024-10-14 16:55:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6535,NULL,NULL,'2024-10-14 16:55:39','2024-10-14 16:55:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6535,NULL,NULL,'2024-10-14 16:55:39','2024-10-14 16:55:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6534,NULL,NULL,'2024-10-14 16:55:39','2024-10-14 16:55:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6534,NULL,NULL,'2024-10-14 16:55:39','2024-10-14 16:55:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6533,NULL,NULL,'2024-10-14 16:55:39','2024-10-14 16:55:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6533,NULL,NULL,'2024-10-14 16:55:40','2024-10-14 16:55:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6532,NULL,NULL,'2024-10-14 16:55:40','2024-10-14 16:55:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6532,NULL,NULL,'2024-10-14 16:55:40','2024-10-14 16:55:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6531,NULL,NULL,'2024-10-14 16:55:40','2024-10-14 16:55:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6531,NULL,NULL,'2024-10-14 16:55:40','2024-10-14 16:55:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6530,NULL,NULL,'2024-10-14 16:55:40','2024-10-14 16:55:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6530,NULL,NULL,'2024-10-14 16:55:40','2024-10-14 16:55:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6529,NULL,NULL,'2024-10-14 16:55:40','2024-10-14 16:55:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6529,NULL,NULL,'2024-10-14 16:55:40','2024-10-14 16:55:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6528,NULL,NULL,'2024-10-14 16:55:40','2024-10-14 16:55:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6528,NULL,NULL,'2024-10-14 16:55:40','2024-10-14 16:55:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6527,NULL,NULL,'2024-10-14 16:55:40','2024-10-14 16:55:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6527,NULL,NULL,'2024-10-14 16:55:40','2024-10-14 16:55:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6526,NULL,NULL,'2024-10-14 16:55:40','2024-10-14 16:55:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6526,NULL,NULL,'2024-10-14 16:55:40','2024-10-14 16:55:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6525,NULL,NULL,'2024-10-14 16:55:40','2024-10-14 16:55:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6525,NULL,NULL,'2024-10-14 16:55:40','2024-10-14 16:55:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6524,NULL,NULL,'2024-10-14 16:55:40','2024-10-14 16:55:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6524,NULL,NULL,'2024-10-14 16:55:41','2024-10-14 16:55:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6523,NULL,NULL,'2024-10-14 16:55:41','2024-10-14 16:55:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6523,NULL,NULL,'2024-10-14 16:55:41','2024-10-14 16:55:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6522,NULL,NULL,'2024-10-14 16:55:41','2024-10-14 16:55:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6522,NULL,NULL,'2024-10-14 16:55:41','2024-10-14 16:55:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6521,NULL,NULL,'2024-10-14 16:55:41','2024-10-14 16:55:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6521,NULL,NULL,'2024-10-14 16:55:41','2024-10-14 16:55:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6520,NULL,NULL,'2024-10-14 16:55:41','2024-10-14 16:55:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6520,NULL,NULL,'2024-10-14 16:55:41','2024-10-14 16:55:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6519,NULL,NULL,'2024-10-14 16:55:41','2024-10-14 16:55:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6519,NULL,NULL,'2024-10-14 16:55:41','2024-10-14 16:55:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6518,NULL,NULL,'2024-10-14 16:55:41','2024-10-14 16:55:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6518,NULL,NULL,'2024-10-14 16:55:41','2024-10-14 16:55:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6517,NULL,NULL,'2024-10-14 16:55:41','2024-10-14 16:55:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6517,NULL,NULL,'2024-10-14 16:55:41','2024-10-14 16:55:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(46999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6516,NULL,NULL,'2024-10-14 16:55:41','2024-10-14 16:55:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6516,NULL,NULL,'2024-10-14 16:55:41','2024-10-14 16:55:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6515,NULL,NULL,'2024-10-14 16:55:41','2024-10-14 16:55:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6515,NULL,NULL,'2024-10-14 16:55:42','2024-10-14 16:55:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6514,NULL,NULL,'2024-10-14 16:55:42','2024-10-14 16:55:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6514,NULL,NULL,'2024-10-14 16:55:42','2024-10-14 16:55:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6513,NULL,NULL,'2024-10-14 16:55:42','2024-10-14 16:55:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6513,NULL,NULL,'2024-10-14 16:55:42','2024-10-14 16:55:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6512,NULL,NULL,'2024-10-14 16:55:42','2024-10-14 16:55:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6512,NULL,NULL,'2024-10-14 16:55:42','2024-10-14 16:55:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6511,NULL,NULL,'2024-10-14 16:55:42','2024-10-14 16:55:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6511,NULL,NULL,'2024-10-14 16:55:42','2024-10-14 16:55:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6510,NULL,NULL,'2024-10-14 16:55:42','2024-10-14 16:55:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6510,NULL,NULL,'2024-10-14 16:55:42','2024-10-14 16:55:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6509,NULL,NULL,'2024-10-14 16:55:42','2024-10-14 16:55:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6509,NULL,NULL,'2024-10-14 16:55:42','2024-10-14 16:55:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6508,NULL,NULL,'2024-10-14 16:55:42','2024-10-14 16:55:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6508,NULL,NULL,'2024-10-14 16:55:42','2024-10-14 16:55:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8969,NULL,NULL,'2024-10-14 16:55:42','2024-10-14 16:55:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8969,NULL,NULL,'2024-10-14 16:55:42','2024-10-14 16:55:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8968,NULL,NULL,'2024-10-14 16:55:42','2024-10-14 16:55:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8968,NULL,NULL,'2024-10-14 16:55:43','2024-10-14 16:55:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8967,NULL,NULL,'2024-10-14 16:55:43','2024-10-14 16:55:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8967,NULL,NULL,'2024-10-14 16:55:43','2024-10-14 16:55:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8966,NULL,NULL,'2024-10-14 16:55:43','2024-10-14 16:55:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8966,NULL,NULL,'2024-10-14 16:55:43','2024-10-14 16:55:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8965,NULL,NULL,'2024-10-14 16:55:43','2024-10-14 16:55:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8965,NULL,NULL,'2024-10-14 16:55:43','2024-10-14 16:55:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8964,NULL,NULL,'2024-10-14 16:55:43','2024-10-14 16:55:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8964,NULL,NULL,'2024-10-14 16:55:43','2024-10-14 16:55:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8963,NULL,NULL,'2024-10-14 16:55:43','2024-10-14 16:55:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8963,NULL,NULL,'2024-10-14 16:55:43','2024-10-14 16:55:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8962,NULL,NULL,'2024-10-14 16:55:43','2024-10-14 16:55:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8962,NULL,NULL,'2024-10-14 16:55:43','2024-10-14 16:55:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8961,NULL,NULL,'2024-10-14 16:55:43','2024-10-14 16:55:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8961,NULL,NULL,'2024-10-14 16:55:43','2024-10-14 16:55:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8960,NULL,NULL,'2024-10-14 16:55:43','2024-10-14 16:55:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8960,NULL,NULL,'2024-10-14 16:55:43','2024-10-14 16:55:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8959,NULL,NULL,'2024-10-14 16:55:43','2024-10-14 16:55:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8959,NULL,NULL,'2024-10-14 16:55:43','2024-10-14 16:55:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8958,NULL,NULL,'2024-10-14 16:55:44','2024-10-14 16:55:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8958,NULL,NULL,'2024-10-14 16:55:44','2024-10-14 16:55:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8957,NULL,NULL,'2024-10-14 16:55:44','2024-10-14 16:55:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8957,NULL,NULL,'2024-10-14 16:55:44','2024-10-14 16:55:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8956,NULL,NULL,'2024-10-14 16:55:44','2024-10-14 16:55:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8956,NULL,NULL,'2024-10-14 16:55:44','2024-10-14 16:55:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8955,NULL,NULL,'2024-10-14 16:55:44','2024-10-14 16:55:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8955,NULL,NULL,'2024-10-14 16:55:44','2024-10-14 16:55:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8954,NULL,NULL,'2024-10-14 16:55:44','2024-10-14 16:55:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8954,NULL,NULL,'2024-10-14 16:55:44','2024-10-14 16:55:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8953,NULL,NULL,'2024-10-14 16:55:44','2024-10-14 16:55:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8953,NULL,NULL,'2024-10-14 16:55:44','2024-10-14 16:55:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8952,NULL,NULL,'2024-10-14 16:55:44','2024-10-14 16:55:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8952,NULL,NULL,'2024-10-14 16:55:44','2024-10-14 16:55:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8951,NULL,NULL,'2024-10-14 16:55:44','2024-10-14 16:55:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8951,NULL,NULL,'2024-10-14 16:55:44','2024-10-14 16:55:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8950,NULL,NULL,'2024-10-14 16:55:44','2024-10-14 16:55:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8950,NULL,NULL,'2024-10-14 16:55:45','2024-10-14 16:55:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8949,NULL,NULL,'2024-10-14 16:55:45','2024-10-14 16:55:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8949,NULL,NULL,'2024-10-14 16:55:45','2024-10-14 16:55:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8948,NULL,NULL,'2024-10-14 16:55:45','2024-10-14 16:55:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8948,NULL,NULL,'2024-10-14 16:55:45','2024-10-14 16:55:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8947,NULL,NULL,'2024-10-14 16:55:45','2024-10-14 16:55:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8947,NULL,NULL,'2024-10-14 16:55:45','2024-10-14 16:55:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8946,NULL,NULL,'2024-10-14 16:55:45','2024-10-14 16:55:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8946,NULL,NULL,'2024-10-14 16:55:45','2024-10-14 16:55:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8945,NULL,NULL,'2024-10-14 16:55:45','2024-10-14 16:55:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8945,NULL,NULL,'2024-10-14 16:55:45','2024-10-14 16:55:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8944,NULL,NULL,'2024-10-14 16:55:45','2024-10-14 16:55:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8944,NULL,NULL,'2024-10-14 16:55:45','2024-10-14 16:55:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8943,NULL,NULL,'2024-10-14 16:55:45','2024-10-14 16:55:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8943,NULL,NULL,'2024-10-14 16:55:45','2024-10-14 16:55:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8942,NULL,NULL,'2024-10-14 16:55:45','2024-10-14 16:55:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8942,NULL,NULL,'2024-10-14 16:55:45','2024-10-14 16:55:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8941,NULL,NULL,'2024-10-14 16:55:45','2024-10-14 16:55:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8941,NULL,NULL,'2024-10-14 16:55:46','2024-10-14 16:55:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8940,NULL,NULL,'2024-10-14 16:55:46','2024-10-14 16:55:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8940,NULL,NULL,'2024-10-14 16:55:46','2024-10-14 16:55:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8939,NULL,NULL,'2024-10-14 16:55:46','2024-10-14 16:55:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8939,NULL,NULL,'2024-10-14 16:55:46','2024-10-14 16:55:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8938,NULL,NULL,'2024-10-14 16:55:46','2024-10-14 16:55:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8938,NULL,NULL,'2024-10-14 16:55:46','2024-10-14 16:55:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8937,NULL,NULL,'2024-10-14 16:55:46','2024-10-14 16:55:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8937,NULL,NULL,'2024-10-14 16:55:46','2024-10-14 16:55:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8936,NULL,NULL,'2024-10-14 16:55:46','2024-10-14 16:55:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8936,NULL,NULL,'2024-10-14 16:55:46','2024-10-14 16:55:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8935,NULL,NULL,'2024-10-14 16:55:46','2024-10-14 16:55:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8935,NULL,NULL,'2024-10-14 16:55:46','2024-10-14 16:55:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8934,NULL,NULL,'2024-10-14 16:55:46','2024-10-14 16:55:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8934,NULL,NULL,'2024-10-14 16:55:46','2024-10-14 16:55:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8933,NULL,NULL,'2024-10-14 16:55:46','2024-10-14 16:55:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8933,NULL,NULL,'2024-10-14 16:55:46','2024-10-14 16:55:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8932,NULL,NULL,'2024-10-14 16:55:46','2024-10-14 16:55:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8932,NULL,NULL,'2024-10-14 16:55:46','2024-10-14 16:55:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8931,NULL,NULL,'2024-10-14 16:55:46','2024-10-14 16:55:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8931,NULL,NULL,'2024-10-14 16:55:47','2024-10-14 16:55:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8930,NULL,NULL,'2024-10-14 16:55:47','2024-10-14 16:55:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8930,NULL,NULL,'2024-10-14 16:55:47','2024-10-14 16:55:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8929,NULL,NULL,'2024-10-14 16:55:47','2024-10-14 16:55:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8929,NULL,NULL,'2024-10-14 16:55:47','2024-10-14 16:55:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8928,NULL,NULL,'2024-10-14 16:55:47','2024-10-14 16:55:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8928,NULL,NULL,'2024-10-14 16:55:47','2024-10-14 16:55:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8927,NULL,NULL,'2024-10-14 16:55:47','2024-10-14 16:55:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8927,NULL,NULL,'2024-10-14 16:55:47','2024-10-14 16:55:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8926,NULL,NULL,'2024-10-14 16:55:47','2024-10-14 16:55:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8926,NULL,NULL,'2024-10-14 16:55:47','2024-10-14 16:55:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8925,NULL,NULL,'2024-10-14 16:55:47','2024-10-14 16:55:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8925,NULL,NULL,'2024-10-14 16:55:47','2024-10-14 16:55:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8924,NULL,NULL,'2024-10-14 16:55:47','2024-10-14 16:55:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8924,NULL,NULL,'2024-10-14 16:55:47','2024-10-14 16:55:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8923,NULL,NULL,'2024-10-14 16:55:47','2024-10-14 16:55:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8923,NULL,NULL,'2024-10-14 16:55:47','2024-10-14 16:55:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8922,NULL,NULL,'2024-10-14 16:55:47','2024-10-14 16:55:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8922,NULL,NULL,'2024-10-14 16:55:48','2024-10-14 16:55:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8921,NULL,NULL,'2024-10-14 16:55:48','2024-10-14 16:55:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8921,NULL,NULL,'2024-10-14 16:55:48','2024-10-14 16:55:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8920,NULL,NULL,'2024-10-14 16:55:48','2024-10-14 16:55:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8920,NULL,NULL,'2024-10-14 16:55:48','2024-10-14 16:55:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8919,NULL,NULL,'2024-10-14 16:55:48','2024-10-14 16:55:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8919,NULL,NULL,'2024-10-14 16:55:48','2024-10-14 16:55:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8918,NULL,NULL,'2024-10-14 16:55:48','2024-10-14 16:55:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8918,NULL,NULL,'2024-10-14 16:55:48','2024-10-14 16:55:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8917,NULL,NULL,'2024-10-14 16:55:48','2024-10-14 16:55:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8917,NULL,NULL,'2024-10-14 16:55:48','2024-10-14 16:55:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8916,NULL,NULL,'2024-10-14 16:55:48','2024-10-14 16:55:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8916,NULL,NULL,'2024-10-14 16:55:48','2024-10-14 16:55:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8915,NULL,NULL,'2024-10-14 16:55:48','2024-10-14 16:55:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8915,NULL,NULL,'2024-10-14 16:55:48','2024-10-14 16:55:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8914,NULL,NULL,'2024-10-14 16:55:48','2024-10-14 16:55:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8914,NULL,NULL,'2024-10-14 16:55:48','2024-10-14 16:55:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4063,NULL,NULL,'2024-10-14 16:56:59','2024-10-14 16:56:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4063,NULL,NULL,'2024-10-14 16:56:59','2024-10-14 16:56:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4062,NULL,NULL,'2024-10-14 16:56:59','2024-10-14 16:56:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4062,NULL,NULL,'2024-10-14 16:57:00','2024-10-14 16:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4060,NULL,NULL,'2024-10-14 16:57:00','2024-10-14 16:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4060,NULL,NULL,'2024-10-14 16:57:00','2024-10-14 16:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4058,NULL,NULL,'2024-10-14 16:57:00','2024-10-14 16:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4058,NULL,NULL,'2024-10-14 16:57:00','2024-10-14 16:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4057,NULL,NULL,'2024-10-14 16:57:00','2024-10-14 16:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4057,NULL,NULL,'2024-10-14 16:57:00','2024-10-14 16:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4056,NULL,NULL,'2024-10-14 16:57:00','2024-10-14 16:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4056,NULL,NULL,'2024-10-14 16:57:00','2024-10-14 16:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4054,NULL,NULL,'2024-10-14 16:57:00','2024-10-14 16:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4054,NULL,NULL,'2024-10-14 16:57:00','2024-10-14 16:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4053,NULL,NULL,'2024-10-14 16:57:00','2024-10-14 16:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4053,NULL,NULL,'2024-10-14 16:57:00','2024-10-14 16:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4052,NULL,NULL,'2024-10-14 16:57:00','2024-10-14 16:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4052,NULL,NULL,'2024-10-14 16:57:00','2024-10-14 16:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4051,NULL,NULL,'2024-10-14 16:57:00','2024-10-14 16:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4051,NULL,NULL,'2024-10-14 16:57:00','2024-10-14 16:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4050,NULL,NULL,'2024-10-14 16:57:00','2024-10-14 16:57:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4050,NULL,NULL,'2024-10-14 16:57:01','2024-10-14 16:57:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4049,NULL,NULL,'2024-10-14 16:57:01','2024-10-14 16:57:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4049,NULL,NULL,'2024-10-14 16:57:01','2024-10-14 16:57:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4048,NULL,NULL,'2024-10-14 16:57:01','2024-10-14 16:57:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4048,NULL,NULL,'2024-10-14 16:57:01','2024-10-14 16:57:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4047,NULL,NULL,'2024-10-14 16:57:01','2024-10-14 16:57:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4047,NULL,NULL,'2024-10-14 16:57:01','2024-10-14 16:57:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4046,NULL,NULL,'2024-10-14 16:57:01','2024-10-14 16:57:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4046,NULL,NULL,'2024-10-14 16:57:01','2024-10-14 16:57:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4045,NULL,NULL,'2024-10-14 16:57:01','2024-10-14 16:57:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4045,NULL,NULL,'2024-10-14 16:57:01','2024-10-14 16:57:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4044,NULL,NULL,'2024-10-14 16:57:01','2024-10-14 16:57:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4044,NULL,NULL,'2024-10-14 16:57:01','2024-10-14 16:57:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4041,NULL,NULL,'2024-10-14 16:57:01','2024-10-14 16:57:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4041,NULL,NULL,'2024-10-14 16:57:01','2024-10-14 16:57:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4037,NULL,NULL,'2024-10-14 16:57:01','2024-10-14 16:57:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4037,NULL,NULL,'2024-10-14 16:57:01','2024-10-14 16:57:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4036,NULL,NULL,'2024-10-14 16:57:02','2024-10-14 16:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4036,NULL,NULL,'2024-10-14 16:57:02','2024-10-14 16:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4035,NULL,NULL,'2024-10-14 16:57:02','2024-10-14 16:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4035,NULL,NULL,'2024-10-14 16:57:02','2024-10-14 16:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4034,NULL,NULL,'2024-10-14 16:57:02','2024-10-14 16:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4034,NULL,NULL,'2024-10-14 16:57:02','2024-10-14 16:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4033,NULL,NULL,'2024-10-14 16:57:02','2024-10-14 16:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4033,NULL,NULL,'2024-10-14 16:57:02','2024-10-14 16:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4032,NULL,NULL,'2024-10-14 16:57:02','2024-10-14 16:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4032,NULL,NULL,'2024-10-14 16:57:02','2024-10-14 16:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4031,NULL,NULL,'2024-10-14 16:57:02','2024-10-14 16:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4031,NULL,NULL,'2024-10-14 16:57:02','2024-10-14 16:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4030,NULL,NULL,'2024-10-14 16:57:02','2024-10-14 16:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4030,NULL,NULL,'2024-10-14 16:57:02','2024-10-14 16:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4028,NULL,NULL,'2024-10-14 16:57:02','2024-10-14 16:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4028,NULL,NULL,'2024-10-14 16:57:02','2024-10-14 16:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4027,NULL,NULL,'2024-10-14 16:57:02','2024-10-14 16:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4027,NULL,NULL,'2024-10-14 16:57:02','2024-10-14 16:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4026,NULL,NULL,'2024-10-14 16:57:02','2024-10-14 16:57:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4026,NULL,NULL,'2024-10-14 16:57:03','2024-10-14 16:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4024,NULL,NULL,'2024-10-14 16:57:03','2024-10-14 16:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4024,NULL,NULL,'2024-10-14 16:57:03','2024-10-14 16:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4022,NULL,NULL,'2024-10-14 16:57:03','2024-10-14 16:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4022,NULL,NULL,'2024-10-14 16:57:03','2024-10-14 16:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4021,NULL,NULL,'2024-10-14 16:57:03','2024-10-14 16:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4021,NULL,NULL,'2024-10-14 16:57:03','2024-10-14 16:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4020,NULL,NULL,'2024-10-14 16:57:03','2024-10-14 16:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4020,NULL,NULL,'2024-10-14 16:57:03','2024-10-14 16:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4019,NULL,NULL,'2024-10-14 16:57:03','2024-10-14 16:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4019,NULL,NULL,'2024-10-14 16:57:03','2024-10-14 16:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4018,NULL,NULL,'2024-10-14 16:57:03','2024-10-14 16:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4018,NULL,NULL,'2024-10-14 16:57:03','2024-10-14 16:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4017,NULL,NULL,'2024-10-14 16:57:03','2024-10-14 16:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4017,NULL,NULL,'2024-10-14 16:57:03','2024-10-14 16:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4010,NULL,NULL,'2024-10-14 16:57:03','2024-10-14 16:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4010,NULL,NULL,'2024-10-14 16:57:03','2024-10-14 16:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4009,NULL,NULL,'2024-10-14 16:57:03','2024-10-14 16:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4009,NULL,NULL,'2024-10-14 16:57:03','2024-10-14 16:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4008,NULL,NULL,'2024-10-14 16:57:03','2024-10-14 16:57:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4008,NULL,NULL,'2024-10-14 16:57:04','2024-10-14 16:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4007,NULL,NULL,'2024-10-14 16:57:04','2024-10-14 16:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4007,NULL,NULL,'2024-10-14 16:57:04','2024-10-14 16:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4006,NULL,NULL,'2024-10-14 16:57:04','2024-10-14 16:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4006,NULL,NULL,'2024-10-14 16:57:04','2024-10-14 16:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4005,NULL,NULL,'2024-10-14 16:57:04','2024-10-14 16:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4005,NULL,NULL,'2024-10-14 16:57:04','2024-10-14 16:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4004,NULL,NULL,'2024-10-14 16:57:04','2024-10-14 16:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4004,NULL,NULL,'2024-10-14 16:57:04','2024-10-14 16:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4003,NULL,NULL,'2024-10-14 16:57:04','2024-10-14 16:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4003,NULL,NULL,'2024-10-14 16:57:04','2024-10-14 16:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4002,NULL,NULL,'2024-10-14 16:57:04','2024-10-14 16:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4002,NULL,NULL,'2024-10-14 16:57:04','2024-10-14 16:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4001,NULL,NULL,'2024-10-14 16:57:04','2024-10-14 16:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4001,NULL,NULL,'2024-10-14 16:57:04','2024-10-14 16:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4000,NULL,NULL,'2024-10-14 16:57:04','2024-10-14 16:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4000,NULL,NULL,'2024-10-14 16:57:04','2024-10-14 16:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3999,NULL,NULL,'2024-10-14 16:57:04','2024-10-14 16:57:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3999,NULL,NULL,'2024-10-14 16:57:05','2024-10-14 16:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3998,NULL,NULL,'2024-10-14 16:57:05','2024-10-14 16:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3998,NULL,NULL,'2024-10-14 16:57:05','2024-10-14 16:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3997,NULL,NULL,'2024-10-14 16:57:05','2024-10-14 16:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3997,NULL,NULL,'2024-10-14 16:57:05','2024-10-14 16:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3996,NULL,NULL,'2024-10-14 16:57:05','2024-10-14 16:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3996,NULL,NULL,'2024-10-14 16:57:05','2024-10-14 16:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3995,NULL,NULL,'2024-10-14 16:57:05','2024-10-14 16:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3995,NULL,NULL,'2024-10-14 16:57:05','2024-10-14 16:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3994,NULL,NULL,'2024-10-14 16:57:05','2024-10-14 16:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3994,NULL,NULL,'2024-10-14 16:57:05','2024-10-14 16:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3993,NULL,NULL,'2024-10-14 16:57:05','2024-10-14 16:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3993,NULL,NULL,'2024-10-14 16:57:05','2024-10-14 16:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3992,NULL,NULL,'2024-10-14 16:57:05','2024-10-14 16:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3992,NULL,NULL,'2024-10-14 16:57:05','2024-10-14 16:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3991,NULL,NULL,'2024-10-14 16:57:05','2024-10-14 16:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3991,NULL,NULL,'2024-10-14 16:57:05','2024-10-14 16:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3990,NULL,NULL,'2024-10-14 16:57:05','2024-10-14 16:57:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3990,NULL,NULL,'2024-10-14 16:57:06','2024-10-14 16:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3989,NULL,NULL,'2024-10-14 16:57:06','2024-10-14 16:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3989,NULL,NULL,'2024-10-14 16:57:06','2024-10-14 16:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3988,NULL,NULL,'2024-10-14 16:57:06','2024-10-14 16:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3988,NULL,NULL,'2024-10-14 16:57:06','2024-10-14 16:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3987,NULL,NULL,'2024-10-14 16:57:06','2024-10-14 16:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3987,NULL,NULL,'2024-10-14 16:57:06','2024-10-14 16:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3986,NULL,NULL,'2024-10-14 16:57:06','2024-10-14 16:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3986,NULL,NULL,'2024-10-14 16:57:06','2024-10-14 16:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3985,NULL,NULL,'2024-10-14 16:57:06','2024-10-14 16:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3985,NULL,NULL,'2024-10-14 16:57:06','2024-10-14 16:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3984,NULL,NULL,'2024-10-14 16:57:06','2024-10-14 16:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3984,NULL,NULL,'2024-10-14 16:57:06','2024-10-14 16:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3983,NULL,NULL,'2024-10-14 16:57:06','2024-10-14 16:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3983,NULL,NULL,'2024-10-14 16:57:06','2024-10-14 16:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3982,NULL,NULL,'2024-10-14 16:57:06','2024-10-14 16:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3982,NULL,NULL,'2024-10-14 16:57:06','2024-10-14 16:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3981,NULL,NULL,'2024-10-14 16:57:06','2024-10-14 16:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3981,NULL,NULL,'2024-10-14 16:57:06','2024-10-14 16:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3980,NULL,NULL,'2024-10-14 16:57:06','2024-10-14 16:57:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3980,NULL,NULL,'2024-10-14 16:57:07','2024-10-14 16:57:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3979,NULL,NULL,'2024-10-14 16:57:07','2024-10-14 16:57:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3979,NULL,NULL,'2024-10-14 16:57:07','2024-10-14 16:57:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3978,NULL,NULL,'2024-10-14 16:57:07','2024-10-14 16:57:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3978,NULL,NULL,'2024-10-14 16:57:07','2024-10-14 16:57:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3977,NULL,NULL,'2024-10-14 16:57:07','2024-10-14 16:57:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3977,NULL,NULL,'2024-10-14 16:57:07','2024-10-14 16:57:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3976,NULL,NULL,'2024-10-14 16:57:07','2024-10-14 16:57:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3976,NULL,NULL,'2024-10-14 16:57:07','2024-10-14 16:57:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3975,NULL,NULL,'2024-10-14 16:57:07','2024-10-14 16:57:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3975,NULL,NULL,'2024-10-14 16:57:07','2024-10-14 16:57:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3974,NULL,NULL,'2024-10-14 16:57:07','2024-10-14 16:57:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3974,NULL,NULL,'2024-10-14 16:57:07','2024-10-14 16:57:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3973,NULL,NULL,'2024-10-14 16:57:07','2024-10-14 16:57:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3973,NULL,NULL,'2024-10-14 16:57:07','2024-10-14 16:57:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3972,NULL,NULL,'2024-10-14 16:57:07','2024-10-14 16:57:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3972,NULL,NULL,'2024-10-14 16:57:07','2024-10-14 16:57:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3971,NULL,NULL,'2024-10-14 16:57:07','2024-10-14 16:57:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3971,NULL,NULL,'2024-10-14 16:57:07','2024-10-14 16:57:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3970,NULL,NULL,'2024-10-14 16:57:08','2024-10-14 16:57:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3970,NULL,NULL,'2024-10-14 16:57:08','2024-10-14 16:57:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3969,NULL,NULL,'2024-10-14 16:57:08','2024-10-14 16:57:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3969,NULL,NULL,'2024-10-14 16:57:08','2024-10-14 16:57:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3968,NULL,NULL,'2024-10-14 16:57:08','2024-10-14 16:57:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3968,NULL,NULL,'2024-10-14 16:57:08','2024-10-14 16:57:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3967,NULL,NULL,'2024-10-14 16:57:08','2024-10-14 16:57:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3967,NULL,NULL,'2024-10-14 16:57:08','2024-10-14 16:57:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3966,NULL,NULL,'2024-10-14 16:57:08','2024-10-14 16:57:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3966,NULL,NULL,'2024-10-14 16:57:08','2024-10-14 16:57:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3965,NULL,NULL,'2024-10-14 16:57:08','2024-10-14 16:57:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3965,NULL,NULL,'2024-10-14 16:57:08','2024-10-14 16:57:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3964,NULL,NULL,'2024-10-14 16:57:08','2024-10-14 16:57:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3964,NULL,NULL,'2024-10-14 16:57:08','2024-10-14 16:57:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3963,NULL,NULL,'2024-10-14 16:57:08','2024-10-14 16:57:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3963,NULL,NULL,'2024-10-14 16:57:08','2024-10-14 16:57:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3962,NULL,NULL,'2024-10-14 16:57:08','2024-10-14 16:57:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3962,NULL,NULL,'2024-10-14 16:57:08','2024-10-14 16:57:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3961,NULL,NULL,'2024-10-14 16:57:08','2024-10-14 16:57:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3961,NULL,NULL,'2024-10-14 16:57:09','2024-10-14 16:57:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3960,NULL,NULL,'2024-10-14 16:57:09','2024-10-14 16:57:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3960,NULL,NULL,'2024-10-14 16:57:09','2024-10-14 16:57:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3959,NULL,NULL,'2024-10-14 16:57:09','2024-10-14 16:57:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3959,NULL,NULL,'2024-10-14 16:57:09','2024-10-14 16:57:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3958,NULL,NULL,'2024-10-14 16:57:09','2024-10-14 16:57:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3958,NULL,NULL,'2024-10-14 16:57:09','2024-10-14 16:57:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3957,NULL,NULL,'2024-10-14 16:57:09','2024-10-14 16:57:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3957,NULL,NULL,'2024-10-14 16:57:09','2024-10-14 16:57:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3956,NULL,NULL,'2024-10-14 16:57:09','2024-10-14 16:57:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3956,NULL,NULL,'2024-10-14 16:57:09','2024-10-14 16:57:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3955,NULL,NULL,'2024-10-14 16:57:09','2024-10-14 16:57:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3955,NULL,NULL,'2024-10-14 16:57:09','2024-10-14 16:57:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3954,NULL,NULL,'2024-10-14 16:57:09','2024-10-14 16:57:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3954,NULL,NULL,'2024-10-14 16:57:09','2024-10-14 16:57:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3953,NULL,NULL,'2024-10-14 16:57:09','2024-10-14 16:57:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3953,NULL,NULL,'2024-10-14 16:57:09','2024-10-14 16:57:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3952,NULL,NULL,'2024-10-14 16:57:09','2024-10-14 16:57:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3952,NULL,NULL,'2024-10-14 16:57:10','2024-10-14 16:57:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3951,NULL,NULL,'2024-10-14 16:57:10','2024-10-14 16:57:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3951,NULL,NULL,'2024-10-14 16:57:10','2024-10-14 16:57:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3950,NULL,NULL,'2024-10-14 16:57:10','2024-10-14 16:57:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3950,NULL,NULL,'2024-10-14 16:57:10','2024-10-14 16:57:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3949,NULL,NULL,'2024-10-14 16:57:10','2024-10-14 16:57:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3949,NULL,NULL,'2024-10-14 16:57:10','2024-10-14 16:57:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3948,NULL,NULL,'2024-10-14 16:57:10','2024-10-14 16:57:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3948,NULL,NULL,'2024-10-14 16:57:10','2024-10-14 16:57:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3947,NULL,NULL,'2024-10-14 16:57:10','2024-10-14 16:57:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3947,NULL,NULL,'2024-10-14 16:57:10','2024-10-14 16:57:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3946,NULL,NULL,'2024-10-14 16:57:10','2024-10-14 16:57:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3946,NULL,NULL,'2024-10-14 16:57:10','2024-10-14 16:57:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3945,NULL,NULL,'2024-10-14 16:57:10','2024-10-14 16:57:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3945,NULL,NULL,'2024-10-14 16:57:10','2024-10-14 16:57:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3944,NULL,NULL,'2024-10-14 16:57:10','2024-10-14 16:57:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3944,NULL,NULL,'2024-10-14 16:57:10','2024-10-14 16:57:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3943,NULL,NULL,'2024-10-14 16:57:10','2024-10-14 16:57:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3943,NULL,NULL,'2024-10-14 16:57:10','2024-10-14 16:57:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3942,NULL,NULL,'2024-10-14 16:57:10','2024-10-14 16:57:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3942,NULL,NULL,'2024-10-14 16:57:10','2024-10-14 16:57:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3940,NULL,NULL,'2024-10-14 16:57:11','2024-10-14 16:57:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3940,NULL,NULL,'2024-10-14 16:57:11','2024-10-14 16:57:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3939,NULL,NULL,'2024-10-14 16:57:11','2024-10-14 16:57:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3939,NULL,NULL,'2024-10-14 16:57:11','2024-10-14 16:57:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3938,NULL,NULL,'2024-10-14 16:57:11','2024-10-14 16:57:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3938,NULL,NULL,'2024-10-14 16:57:11','2024-10-14 16:57:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3937,NULL,NULL,'2024-10-14 16:57:11','2024-10-14 16:57:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3937,NULL,NULL,'2024-10-14 16:57:11','2024-10-14 16:57:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3936,NULL,NULL,'2024-10-14 16:57:11','2024-10-14 16:57:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3936,NULL,NULL,'2024-10-14 16:57:11','2024-10-14 16:57:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3935,NULL,NULL,'2024-10-14 16:57:11','2024-10-14 16:57:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3935,NULL,NULL,'2024-10-14 16:57:11','2024-10-14 16:57:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3934,NULL,NULL,'2024-10-14 16:57:11','2024-10-14 16:57:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3934,NULL,NULL,'2024-10-14 16:57:11','2024-10-14 16:57:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3933,NULL,NULL,'2024-10-14 16:57:11','2024-10-14 16:57:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3933,NULL,NULL,'2024-10-14 16:57:11','2024-10-14 16:57:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3932,NULL,NULL,'2024-10-14 16:57:11','2024-10-14 16:57:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3932,NULL,NULL,'2024-10-14 16:57:11','2024-10-14 16:57:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3931,NULL,NULL,'2024-10-14 16:57:11','2024-10-14 16:57:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3931,NULL,NULL,'2024-10-14 16:57:11','2024-10-14 16:57:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3930,NULL,NULL,'2024-10-14 16:57:12','2024-10-14 16:57:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3930,NULL,NULL,'2024-10-14 16:57:12','2024-10-14 16:57:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3929,NULL,NULL,'2024-10-14 16:57:12','2024-10-14 16:57:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3929,NULL,NULL,'2024-10-14 16:57:12','2024-10-14 16:57:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3928,NULL,NULL,'2024-10-14 16:57:12','2024-10-14 16:57:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3928,NULL,NULL,'2024-10-14 16:57:12','2024-10-14 16:57:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3927,NULL,NULL,'2024-10-14 16:57:12','2024-10-14 16:57:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3927,NULL,NULL,'2024-10-14 16:57:12','2024-10-14 16:57:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3926,NULL,NULL,'2024-10-14 16:57:12','2024-10-14 16:57:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3926,NULL,NULL,'2024-10-14 16:57:12','2024-10-14 16:57:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3925,NULL,NULL,'2024-10-14 16:57:12','2024-10-14 16:57:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3925,NULL,NULL,'2024-10-14 16:57:12','2024-10-14 16:57:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3924,NULL,NULL,'2024-10-14 16:57:12','2024-10-14 16:57:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3924,NULL,NULL,'2024-10-14 16:57:12','2024-10-14 16:57:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3923,NULL,NULL,'2024-10-14 16:57:12','2024-10-14 16:57:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3923,NULL,NULL,'2024-10-14 16:57:12','2024-10-14 16:57:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3922,NULL,NULL,'2024-10-14 16:57:12','2024-10-14 16:57:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3922,NULL,NULL,'2024-10-14 16:57:13','2024-10-14 16:57:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3921,NULL,NULL,'2024-10-14 16:57:13','2024-10-14 16:57:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3921,NULL,NULL,'2024-10-14 16:57:13','2024-10-14 16:57:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3920,NULL,NULL,'2024-10-14 16:57:13','2024-10-14 16:57:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3920,NULL,NULL,'2024-10-14 16:57:13','2024-10-14 16:57:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3919,NULL,NULL,'2024-10-14 16:57:13','2024-10-14 16:57:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3919,NULL,NULL,'2024-10-14 16:57:13','2024-10-14 16:57:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3918,NULL,NULL,'2024-10-14 16:57:13','2024-10-14 16:57:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3918,NULL,NULL,'2024-10-14 16:57:13','2024-10-14 16:57:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3917,NULL,NULL,'2024-10-14 16:57:13','2024-10-14 16:57:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3917,NULL,NULL,'2024-10-14 16:57:13','2024-10-14 16:57:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3916,NULL,NULL,'2024-10-14 16:57:13','2024-10-14 16:57:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3916,NULL,NULL,'2024-10-14 16:57:13','2024-10-14 16:57:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3915,NULL,NULL,'2024-10-14 16:57:13','2024-10-14 16:57:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3915,NULL,NULL,'2024-10-14 16:57:13','2024-10-14 16:57:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3914,NULL,NULL,'2024-10-14 16:57:13','2024-10-14 16:57:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3914,NULL,NULL,'2024-10-14 16:57:13','2024-10-14 16:57:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3913,NULL,NULL,'2024-10-14 16:57:13','2024-10-14 16:57:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3913,NULL,NULL,'2024-10-14 16:57:13','2024-10-14 16:57:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3912,NULL,NULL,'2024-10-14 16:57:14','2024-10-14 16:57:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3912,NULL,NULL,'2024-10-14 16:57:14','2024-10-14 16:57:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3911,NULL,NULL,'2024-10-14 16:57:14','2024-10-14 16:57:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3911,NULL,NULL,'2024-10-14 16:57:14','2024-10-14 16:57:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3910,NULL,NULL,'2024-10-14 16:57:14','2024-10-14 16:57:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3910,NULL,NULL,'2024-10-14 16:57:14','2024-10-14 16:57:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3909,NULL,NULL,'2024-10-14 16:57:14','2024-10-14 16:57:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3909,NULL,NULL,'2024-10-14 16:57:14','2024-10-14 16:57:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3908,NULL,NULL,'2024-10-14 16:57:14','2024-10-14 16:57:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3908,NULL,NULL,'2024-10-14 16:57:14','2024-10-14 16:57:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3907,NULL,NULL,'2024-10-14 16:57:14','2024-10-14 16:57:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3907,NULL,NULL,'2024-10-14 16:57:14','2024-10-14 16:57:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3906,NULL,NULL,'2024-10-14 16:57:14','2024-10-14 16:57:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3906,NULL,NULL,'2024-10-14 16:57:14','2024-10-14 16:57:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3905,NULL,NULL,'2024-10-14 16:57:14','2024-10-14 16:57:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3905,NULL,NULL,'2024-10-14 16:57:14','2024-10-14 16:57:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3904,NULL,NULL,'2024-10-14 16:57:14','2024-10-14 16:57:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3904,NULL,NULL,'2024-10-14 16:57:14','2024-10-14 16:57:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3903,NULL,NULL,'2024-10-14 16:57:14','2024-10-14 16:57:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3903,NULL,NULL,'2024-10-14 16:57:15','2024-10-14 16:57:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3902,NULL,NULL,'2024-10-14 16:57:15','2024-10-14 16:57:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3902,NULL,NULL,'2024-10-14 16:57:15','2024-10-14 16:57:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3901,NULL,NULL,'2024-10-14 16:57:15','2024-10-14 16:57:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3901,NULL,NULL,'2024-10-14 16:57:15','2024-10-14 16:57:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3900,NULL,NULL,'2024-10-14 16:57:15','2024-10-14 16:57:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3900,NULL,NULL,'2024-10-14 16:57:15','2024-10-14 16:57:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3899,NULL,NULL,'2024-10-14 16:57:15','2024-10-14 16:57:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3899,NULL,NULL,'2024-10-14 16:57:15','2024-10-14 16:57:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3898,NULL,NULL,'2024-10-14 16:57:15','2024-10-14 16:57:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3898,NULL,NULL,'2024-10-14 16:57:15','2024-10-14 16:57:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3897,NULL,NULL,'2024-10-14 16:57:15','2024-10-14 16:57:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3897,NULL,NULL,'2024-10-14 16:57:15','2024-10-14 16:57:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3896,NULL,NULL,'2024-10-14 16:57:15','2024-10-14 16:57:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3896,NULL,NULL,'2024-10-14 16:57:15','2024-10-14 16:57:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3895,NULL,NULL,'2024-10-14 16:57:15','2024-10-14 16:57:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3895,NULL,NULL,'2024-10-14 16:57:15','2024-10-14 16:57:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3894,NULL,NULL,'2024-10-14 16:57:15','2024-10-14 16:57:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3894,NULL,NULL,'2024-10-14 16:57:16','2024-10-14 16:57:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3893,NULL,NULL,'2024-10-14 16:57:16','2024-10-14 16:57:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3893,NULL,NULL,'2024-10-14 16:57:16','2024-10-14 16:57:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3892,NULL,NULL,'2024-10-14 16:57:16','2024-10-14 16:57:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3892,NULL,NULL,'2024-10-14 16:57:16','2024-10-14 16:57:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3891,NULL,NULL,'2024-10-14 16:57:16','2024-10-14 16:57:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3891,NULL,NULL,'2024-10-14 16:57:16','2024-10-14 16:57:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3890,NULL,NULL,'2024-10-14 16:57:16','2024-10-14 16:57:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3890,NULL,NULL,'2024-10-14 16:57:16','2024-10-14 16:57:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3889,NULL,NULL,'2024-10-14 16:57:16','2024-10-14 16:57:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3889,NULL,NULL,'2024-10-14 16:57:16','2024-10-14 16:57:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3888,NULL,NULL,'2024-10-14 16:57:16','2024-10-14 16:57:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3888,NULL,NULL,'2024-10-14 16:57:16','2024-10-14 16:57:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3887,NULL,NULL,'2024-10-14 16:57:16','2024-10-14 16:57:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3887,NULL,NULL,'2024-10-14 16:57:16','2024-10-14 16:57:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3886,NULL,NULL,'2024-10-14 16:57:16','2024-10-14 16:57:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3886,NULL,NULL,'2024-10-14 16:57:16','2024-10-14 16:57:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3885,NULL,NULL,'2024-10-14 16:57:16','2024-10-14 16:57:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3885,NULL,NULL,'2024-10-14 16:57:16','2024-10-14 16:57:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3884,NULL,NULL,'2024-10-14 16:57:16','2024-10-14 16:57:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3884,NULL,NULL,'2024-10-14 16:57:16','2024-10-14 16:57:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3883,NULL,NULL,'2024-10-14 16:57:17','2024-10-14 16:57:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3883,NULL,NULL,'2024-10-14 16:57:17','2024-10-14 16:57:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3882,NULL,NULL,'2024-10-14 16:57:17','2024-10-14 16:57:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3882,NULL,NULL,'2024-10-14 16:57:17','2024-10-14 16:57:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3881,NULL,NULL,'2024-10-14 16:57:17','2024-10-14 16:57:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3881,NULL,NULL,'2024-10-14 16:57:17','2024-10-14 16:57:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3880,NULL,NULL,'2024-10-14 16:57:17','2024-10-14 16:57:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3880,NULL,NULL,'2024-10-14 16:57:17','2024-10-14 16:57:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3879,NULL,NULL,'2024-10-14 16:57:17','2024-10-14 16:57:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3879,NULL,NULL,'2024-10-14 16:57:17','2024-10-14 16:57:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3878,NULL,NULL,'2024-10-14 16:57:17','2024-10-14 16:57:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3878,NULL,NULL,'2024-10-14 16:57:17','2024-10-14 16:57:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3876,NULL,NULL,'2024-10-14 16:57:17','2024-10-14 16:57:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3876,NULL,NULL,'2024-10-14 16:57:17','2024-10-14 16:57:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3875,NULL,NULL,'2024-10-14 16:57:17','2024-10-14 16:57:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3875,NULL,NULL,'2024-10-14 16:57:17','2024-10-14 16:57:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3874,NULL,NULL,'2024-10-14 16:57:17','2024-10-14 16:57:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3874,NULL,NULL,'2024-10-14 16:57:17','2024-10-14 16:57:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3873,NULL,NULL,'2024-10-14 16:57:17','2024-10-14 16:57:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3873,NULL,NULL,'2024-10-14 16:57:17','2024-10-14 16:57:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3872,NULL,NULL,'2024-10-14 16:57:17','2024-10-14 16:57:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3872,NULL,NULL,'2024-10-14 16:57:18','2024-10-14 16:57:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3871,NULL,NULL,'2024-10-14 16:57:18','2024-10-14 16:57:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3871,NULL,NULL,'2024-10-14 16:57:18','2024-10-14 16:57:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3870,NULL,NULL,'2024-10-14 16:57:18','2024-10-14 16:57:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3870,NULL,NULL,'2024-10-14 16:57:18','2024-10-14 16:57:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3869,NULL,NULL,'2024-10-14 16:57:18','2024-10-14 16:57:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3869,NULL,NULL,'2024-10-14 16:57:18','2024-10-14 16:57:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3867,NULL,NULL,'2024-10-14 16:57:18','2024-10-14 16:57:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3867,NULL,NULL,'2024-10-14 16:57:18','2024-10-14 16:57:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3866,NULL,NULL,'2024-10-14 16:57:18','2024-10-14 16:57:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3866,NULL,NULL,'2024-10-14 16:57:18','2024-10-14 16:57:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3865,NULL,NULL,'2024-10-14 16:57:18','2024-10-14 16:57:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3865,NULL,NULL,'2024-10-14 16:57:18','2024-10-14 16:57:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3863,NULL,NULL,'2024-10-14 16:57:18','2024-10-14 16:57:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3863,NULL,NULL,'2024-10-14 16:57:18','2024-10-14 16:57:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3862,NULL,NULL,'2024-10-14 16:57:18','2024-10-14 16:57:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3862,NULL,NULL,'2024-10-14 16:57:18','2024-10-14 16:57:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3861,NULL,NULL,'2024-10-14 16:57:18','2024-10-14 16:57:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3861,NULL,NULL,'2024-10-14 16:57:18','2024-10-14 16:57:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3860,NULL,NULL,'2024-10-14 16:57:18','2024-10-14 16:57:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3860,NULL,NULL,'2024-10-14 16:57:19','2024-10-14 16:57:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3852,NULL,NULL,'2024-10-14 16:57:19','2024-10-14 16:57:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3852,NULL,NULL,'2024-10-14 16:57:19','2024-10-14 16:57:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3849,NULL,NULL,'2024-10-14 16:57:19','2024-10-14 16:57:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3849,NULL,NULL,'2024-10-14 16:57:19','2024-10-14 16:57:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3847,NULL,NULL,'2024-10-14 16:57:19','2024-10-14 16:57:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3847,NULL,NULL,'2024-10-14 16:57:19','2024-10-14 16:57:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3846,NULL,NULL,'2024-10-14 16:57:19','2024-10-14 16:57:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3846,NULL,NULL,'2024-10-14 16:57:19','2024-10-14 16:57:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3845,NULL,NULL,'2024-10-14 16:57:19','2024-10-14 16:57:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3845,NULL,NULL,'2024-10-14 16:57:19','2024-10-14 16:57:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3844,NULL,NULL,'2024-10-14 16:57:19','2024-10-14 16:57:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3844,NULL,NULL,'2024-10-14 16:57:19','2024-10-14 16:57:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3843,NULL,NULL,'2024-10-14 16:57:19','2024-10-14 16:57:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3843,NULL,NULL,'2024-10-14 16:57:19','2024-10-14 16:57:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3842,NULL,NULL,'2024-10-14 16:57:19','2024-10-14 16:57:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3842,NULL,NULL,'2024-10-14 16:57:19','2024-10-14 16:57:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3841,NULL,NULL,'2024-10-14 16:57:19','2024-10-14 16:57:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3841,NULL,NULL,'2024-10-14 16:57:19','2024-10-14 16:57:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3840,NULL,NULL,'2024-10-14 16:57:19','2024-10-14 16:57:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3840,NULL,NULL,'2024-10-14 16:57:20','2024-10-14 16:57:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3839,NULL,NULL,'2024-10-14 16:57:20','2024-10-14 16:57:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3839,NULL,NULL,'2024-10-14 16:57:20','2024-10-14 16:57:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3838,NULL,NULL,'2024-10-14 16:57:20','2024-10-14 16:57:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3838,NULL,NULL,'2024-10-14 16:57:20','2024-10-14 16:57:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3836,NULL,NULL,'2024-10-14 16:57:20','2024-10-14 16:57:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3836,NULL,NULL,'2024-10-14 16:57:20','2024-10-14 16:57:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3835,NULL,NULL,'2024-10-14 16:57:20','2024-10-14 16:57:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3835,NULL,NULL,'2024-10-14 16:57:20','2024-10-14 16:57:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3834,NULL,NULL,'2024-10-14 16:57:20','2024-10-14 16:57:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3834,NULL,NULL,'2024-10-14 16:57:20','2024-10-14 16:57:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3833,NULL,NULL,'2024-10-14 16:57:20','2024-10-14 16:57:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3833,NULL,NULL,'2024-10-14 16:57:20','2024-10-14 16:57:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3832,NULL,NULL,'2024-10-14 16:57:20','2024-10-14 16:57:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3832,NULL,NULL,'2024-10-14 16:57:20','2024-10-14 16:57:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7799,NULL,NULL,'2024-10-14 16:58:00','2024-10-14 16:58:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7799,NULL,NULL,'2024-10-14 16:58:00','2024-10-14 16:58:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7798,NULL,NULL,'2024-10-14 16:58:00','2024-10-14 16:58:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7798,NULL,NULL,'2024-10-14 16:58:00','2024-10-14 16:58:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7797,NULL,NULL,'2024-10-14 16:58:00','2024-10-14 16:58:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7797,NULL,NULL,'2024-10-14 16:58:00','2024-10-14 16:58:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7796,NULL,NULL,'2024-10-14 16:58:00','2024-10-14 16:58:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7796,NULL,NULL,'2024-10-14 16:58:00','2024-10-14 16:58:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7795,NULL,NULL,'2024-10-14 16:58:00','2024-10-14 16:58:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7795,NULL,NULL,'2024-10-14 16:58:00','2024-10-14 16:58:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7794,NULL,NULL,'2024-10-14 16:58:01','2024-10-14 16:58:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7794,NULL,NULL,'2024-10-14 16:58:01','2024-10-14 16:58:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7793,NULL,NULL,'2024-10-14 16:58:01','2024-10-14 16:58:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7793,NULL,NULL,'2024-10-14 16:58:01','2024-10-14 16:58:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7792,NULL,NULL,'2024-10-14 16:58:01','2024-10-14 16:58:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7792,NULL,NULL,'2024-10-14 16:58:01','2024-10-14 16:58:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7791,NULL,NULL,'2024-10-14 16:58:01','2024-10-14 16:58:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7791,NULL,NULL,'2024-10-14 16:58:01','2024-10-14 16:58:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7790,NULL,NULL,'2024-10-14 16:58:01','2024-10-14 16:58:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7790,NULL,NULL,'2024-10-14 16:58:01','2024-10-14 16:58:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7789,NULL,NULL,'2024-10-14 16:58:01','2024-10-14 16:58:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7789,NULL,NULL,'2024-10-14 16:58:01','2024-10-14 16:58:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7788,NULL,NULL,'2024-10-14 16:58:01','2024-10-14 16:58:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7788,NULL,NULL,'2024-10-14 16:58:01','2024-10-14 16:58:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7787,NULL,NULL,'2024-10-14 16:58:01','2024-10-14 16:58:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7787,NULL,NULL,'2024-10-14 16:58:01','2024-10-14 16:58:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7786,NULL,NULL,'2024-10-14 16:58:02','2024-10-14 16:58:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7786,NULL,NULL,'2024-10-14 16:58:02','2024-10-14 16:58:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7785,NULL,NULL,'2024-10-14 16:58:02','2024-10-14 16:58:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7785,NULL,NULL,'2024-10-14 16:58:02','2024-10-14 16:58:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7784,NULL,NULL,'2024-10-14 16:58:02','2024-10-14 16:58:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7784,NULL,NULL,'2024-10-14 16:58:02','2024-10-14 16:58:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7783,NULL,NULL,'2024-10-14 16:58:02','2024-10-14 16:58:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7783,NULL,NULL,'2024-10-14 16:58:02','2024-10-14 16:58:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7782,NULL,NULL,'2024-10-14 16:58:02','2024-10-14 16:58:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7782,NULL,NULL,'2024-10-14 16:58:02','2024-10-14 16:58:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7781,NULL,NULL,'2024-10-14 16:58:02','2024-10-14 16:58:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7781,NULL,NULL,'2024-10-14 16:58:02','2024-10-14 16:58:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7780,NULL,NULL,'2024-10-14 16:58:02','2024-10-14 16:58:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7780,NULL,NULL,'2024-10-14 16:58:02','2024-10-14 16:58:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7779,NULL,NULL,'2024-10-14 16:58:02','2024-10-14 16:58:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7779,NULL,NULL,'2024-10-14 16:58:02','2024-10-14 16:58:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7778,NULL,NULL,'2024-10-14 16:58:02','2024-10-14 16:58:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7778,NULL,NULL,'2024-10-14 16:58:02','2024-10-14 16:58:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7777,NULL,NULL,'2024-10-14 16:58:02','2024-10-14 16:58:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7777,NULL,NULL,'2024-10-14 16:58:03','2024-10-14 16:58:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7776,NULL,NULL,'2024-10-14 16:58:03','2024-10-14 16:58:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7776,NULL,NULL,'2024-10-14 16:58:03','2024-10-14 16:58:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7775,NULL,NULL,'2024-10-14 16:58:03','2024-10-14 16:58:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7775,NULL,NULL,'2024-10-14 16:58:03','2024-10-14 16:58:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7774,NULL,NULL,'2024-10-14 16:58:03','2024-10-14 16:58:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7774,NULL,NULL,'2024-10-14 16:58:03','2024-10-14 16:58:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7773,NULL,NULL,'2024-10-14 16:58:03','2024-10-14 16:58:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7773,NULL,NULL,'2024-10-14 16:58:03','2024-10-14 16:58:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7772,NULL,NULL,'2024-10-14 16:58:03','2024-10-14 16:58:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7772,NULL,NULL,'2024-10-14 16:58:03','2024-10-14 16:58:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7771,NULL,NULL,'2024-10-14 16:58:03','2024-10-14 16:58:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7771,NULL,NULL,'2024-10-14 16:58:03','2024-10-14 16:58:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7770,NULL,NULL,'2024-10-14 16:58:03','2024-10-14 16:58:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7770,NULL,NULL,'2024-10-14 16:58:03','2024-10-14 16:58:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7769,NULL,NULL,'2024-10-14 16:58:03','2024-10-14 16:58:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7769,NULL,NULL,'2024-10-14 16:58:04','2024-10-14 16:58:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7768,NULL,NULL,'2024-10-14 16:58:04','2024-10-14 16:58:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7768,NULL,NULL,'2024-10-14 16:58:04','2024-10-14 16:58:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7767,NULL,NULL,'2024-10-14 16:58:04','2024-10-14 16:58:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7767,NULL,NULL,'2024-10-14 16:58:04','2024-10-14 16:58:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7766,NULL,NULL,'2024-10-14 16:58:04','2024-10-14 16:58:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7766,NULL,NULL,'2024-10-14 16:58:04','2024-10-14 16:58:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7765,NULL,NULL,'2024-10-14 16:58:04','2024-10-14 16:58:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7765,NULL,NULL,'2024-10-14 16:58:04','2024-10-14 16:58:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7764,NULL,NULL,'2024-10-14 16:58:04','2024-10-14 16:58:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7764,NULL,NULL,'2024-10-14 16:58:04','2024-10-14 16:58:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7763,NULL,NULL,'2024-10-14 16:58:04','2024-10-14 16:58:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7763,NULL,NULL,'2024-10-14 16:58:04','2024-10-14 16:58:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7762,NULL,NULL,'2024-10-14 16:58:04','2024-10-14 16:58:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7762,NULL,NULL,'2024-10-14 16:58:04','2024-10-14 16:58:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7761,NULL,NULL,'2024-10-14 16:58:04','2024-10-14 16:58:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7761,NULL,NULL,'2024-10-14 16:58:05','2024-10-14 16:58:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7760,NULL,NULL,'2024-10-14 16:58:05','2024-10-14 16:58:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7760,NULL,NULL,'2024-10-14 16:58:05','2024-10-14 16:58:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7759,NULL,NULL,'2024-10-14 16:58:05','2024-10-14 16:58:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7759,NULL,NULL,'2024-10-14 16:58:05','2024-10-14 16:58:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7758,NULL,NULL,'2024-10-14 16:58:05','2024-10-14 16:58:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7758,NULL,NULL,'2024-10-14 16:58:05','2024-10-14 16:58:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7757,NULL,NULL,'2024-10-14 16:58:05','2024-10-14 16:58:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7757,NULL,NULL,'2024-10-14 16:58:05','2024-10-14 16:58:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7756,NULL,NULL,'2024-10-14 16:58:05','2024-10-14 16:58:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7756,NULL,NULL,'2024-10-14 16:58:05','2024-10-14 16:58:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7755,NULL,NULL,'2024-10-14 16:58:05','2024-10-14 16:58:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7755,NULL,NULL,'2024-10-14 16:58:05','2024-10-14 16:58:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7754,NULL,NULL,'2024-10-14 16:58:05','2024-10-14 16:58:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7754,NULL,NULL,'2024-10-14 16:58:05','2024-10-14 16:58:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7753,NULL,NULL,'2024-10-14 16:58:05','2024-10-14 16:58:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7753,NULL,NULL,'2024-10-14 16:58:05','2024-10-14 16:58:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7752,NULL,NULL,'2024-10-14 16:58:05','2024-10-14 16:58:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7752,NULL,NULL,'2024-10-14 16:58:05','2024-10-14 16:58:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9017,NULL,NULL,'2024-10-14 16:58:05','2024-10-14 16:58:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9017,NULL,NULL,'2024-10-14 16:58:05','2024-10-14 16:58:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9016,NULL,NULL,'2024-10-14 16:58:05','2024-10-14 16:58:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9016,NULL,NULL,'2024-10-14 16:58:06','2024-10-14 16:58:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9015,NULL,NULL,'2024-10-14 16:58:06','2024-10-14 16:58:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9015,NULL,NULL,'2024-10-14 16:58:06','2024-10-14 16:58:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9014,NULL,NULL,'2024-10-14 16:58:06','2024-10-14 16:58:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9014,NULL,NULL,'2024-10-14 16:58:06','2024-10-14 16:58:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9013,NULL,NULL,'2024-10-14 16:58:06','2024-10-14 16:58:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9013,NULL,NULL,'2024-10-14 16:58:06','2024-10-14 16:58:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9012,NULL,NULL,'2024-10-14 16:58:06','2024-10-14 16:58:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9012,NULL,NULL,'2024-10-14 16:58:06','2024-10-14 16:58:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9011,NULL,NULL,'2024-10-14 16:58:06','2024-10-14 16:58:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9011,NULL,NULL,'2024-10-14 16:58:06','2024-10-14 16:58:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9010,NULL,NULL,'2024-10-14 16:58:06','2024-10-14 16:58:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9010,NULL,NULL,'2024-10-14 16:58:06','2024-10-14 16:58:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9009,NULL,NULL,'2024-10-14 16:58:06','2024-10-14 16:58:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9009,NULL,NULL,'2024-10-14 16:58:06','2024-10-14 16:58:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9008,NULL,NULL,'2024-10-14 16:58:06','2024-10-14 16:58:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9008,NULL,NULL,'2024-10-14 16:58:06','2024-10-14 16:58:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9007,NULL,NULL,'2024-10-14 16:58:06','2024-10-14 16:58:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9007,NULL,NULL,'2024-10-14 16:58:07','2024-10-14 16:58:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9006,NULL,NULL,'2024-10-14 16:58:07','2024-10-14 16:58:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9006,NULL,NULL,'2024-10-14 16:58:07','2024-10-14 16:58:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9005,NULL,NULL,'2024-10-14 16:58:07','2024-10-14 16:58:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9005,NULL,NULL,'2024-10-14 16:58:07','2024-10-14 16:58:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9004,NULL,NULL,'2024-10-14 16:58:07','2024-10-14 16:58:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9004,NULL,NULL,'2024-10-14 16:58:07','2024-10-14 16:58:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9003,NULL,NULL,'2024-10-14 16:58:07','2024-10-14 16:58:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9003,NULL,NULL,'2024-10-14 16:58:07','2024-10-14 16:58:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9002,NULL,NULL,'2024-10-14 16:58:07','2024-10-14 16:58:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9002,NULL,NULL,'2024-10-14 16:58:07','2024-10-14 16:58:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9001,NULL,NULL,'2024-10-14 16:58:07','2024-10-14 16:58:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9001,NULL,NULL,'2024-10-14 16:58:07','2024-10-14 16:58:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9000,NULL,NULL,'2024-10-14 16:58:07','2024-10-14 16:58:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9000,NULL,NULL,'2024-10-14 16:58:07','2024-10-14 16:58:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8999,NULL,NULL,'2024-10-14 16:58:07','2024-10-14 16:58:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8999,NULL,NULL,'2024-10-14 16:58:07','2024-10-14 16:58:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8998,NULL,NULL,'2024-10-14 16:58:07','2024-10-14 16:58:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8998,NULL,NULL,'2024-10-14 16:58:08','2024-10-14 16:58:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8997,NULL,NULL,'2024-10-14 16:58:08','2024-10-14 16:58:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8997,NULL,NULL,'2024-10-14 16:58:08','2024-10-14 16:58:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8996,NULL,NULL,'2024-10-14 16:58:08','2024-10-14 16:58:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8996,NULL,NULL,'2024-10-14 16:58:08','2024-10-14 16:58:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8995,NULL,NULL,'2024-10-14 16:58:08','2024-10-14 16:58:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8995,NULL,NULL,'2024-10-14 16:58:08','2024-10-14 16:58:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8994,NULL,NULL,'2024-10-14 16:58:08','2024-10-14 16:58:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8994,NULL,NULL,'2024-10-14 16:58:08','2024-10-14 16:58:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8993,NULL,NULL,'2024-10-14 16:58:08','2024-10-14 16:58:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8993,NULL,NULL,'2024-10-14 16:58:08','2024-10-14 16:58:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8992,NULL,NULL,'2024-10-14 16:58:08','2024-10-14 16:58:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8992,NULL,NULL,'2024-10-14 16:58:08','2024-10-14 16:58:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8991,NULL,NULL,'2024-10-14 16:58:08','2024-10-14 16:58:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8991,NULL,NULL,'2024-10-14 16:58:08','2024-10-14 16:58:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8990,NULL,NULL,'2024-10-14 16:58:08','2024-10-14 16:58:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8990,NULL,NULL,'2024-10-14 16:58:09','2024-10-14 16:58:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8989,NULL,NULL,'2024-10-14 16:58:09','2024-10-14 16:58:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8989,NULL,NULL,'2024-10-14 16:58:09','2024-10-14 16:58:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8988,NULL,NULL,'2024-10-14 16:58:09','2024-10-14 16:58:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8988,NULL,NULL,'2024-10-14 16:58:09','2024-10-14 16:58:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8987,NULL,NULL,'2024-10-14 16:58:09','2024-10-14 16:58:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8987,NULL,NULL,'2024-10-14 16:58:09','2024-10-14 16:58:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8986,NULL,NULL,'2024-10-14 16:58:09','2024-10-14 16:58:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8986,NULL,NULL,'2024-10-14 16:58:09','2024-10-14 16:58:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8985,NULL,NULL,'2024-10-14 16:58:09','2024-10-14 16:58:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8985,NULL,NULL,'2024-10-14 16:58:09','2024-10-14 16:58:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8984,NULL,NULL,'2024-10-14 16:58:09','2024-10-14 16:58:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8984,NULL,NULL,'2024-10-14 16:58:09','2024-10-14 16:58:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8983,NULL,NULL,'2024-10-14 16:58:09','2024-10-14 16:58:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8983,NULL,NULL,'2024-10-14 16:58:09','2024-10-14 16:58:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8982,NULL,NULL,'2024-10-14 16:58:09','2024-10-14 16:58:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8982,NULL,NULL,'2024-10-14 16:58:09','2024-10-14 16:58:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8981,NULL,NULL,'2024-10-14 16:58:09','2024-10-14 16:58:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8981,NULL,NULL,'2024-10-14 16:58:10','2024-10-14 16:58:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8980,NULL,NULL,'2024-10-14 16:58:10','2024-10-14 16:58:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8980,NULL,NULL,'2024-10-14 16:58:10','2024-10-14 16:58:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8979,NULL,NULL,'2024-10-14 16:58:10','2024-10-14 16:58:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8979,NULL,NULL,'2024-10-14 16:58:10','2024-10-14 16:58:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8978,NULL,NULL,'2024-10-14 16:58:10','2024-10-14 16:58:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8978,NULL,NULL,'2024-10-14 16:58:10','2024-10-14 16:58:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8977,NULL,NULL,'2024-10-14 16:58:10','2024-10-14 16:58:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8977,NULL,NULL,'2024-10-14 16:58:10','2024-10-14 16:58:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8976,NULL,NULL,'2024-10-14 16:58:10','2024-10-14 16:58:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8976,NULL,NULL,'2024-10-14 16:58:10','2024-10-14 16:58:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8975,NULL,NULL,'2024-10-14 16:58:10','2024-10-14 16:58:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8975,NULL,NULL,'2024-10-14 16:58:10','2024-10-14 16:58:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8974,NULL,NULL,'2024-10-14 16:58:10','2024-10-14 16:58:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8974,NULL,NULL,'2024-10-14 16:58:10','2024-10-14 16:58:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8973,NULL,NULL,'2024-10-14 16:58:10','2024-10-14 16:58:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8973,NULL,NULL,'2024-10-14 16:58:10','2024-10-14 16:58:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8972,NULL,NULL,'2024-10-14 16:58:11','2024-10-14 16:58:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8972,NULL,NULL,'2024-10-14 16:58:11','2024-10-14 16:58:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8971,NULL,NULL,'2024-10-14 16:58:11','2024-10-14 16:58:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8971,NULL,NULL,'2024-10-14 16:58:11','2024-10-14 16:58:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8970,NULL,NULL,'2024-10-14 16:58:11','2024-10-14 16:58:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8970,NULL,NULL,'2024-10-14 16:58:11','2024-10-14 16:58:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8199,NULL,NULL,'2024-10-14 16:59:29','2024-10-14 16:59:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8199,NULL,NULL,'2024-10-14 16:59:29','2024-10-14 16:59:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8198,NULL,NULL,'2024-10-14 16:59:29','2024-10-14 16:59:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8198,NULL,NULL,'2024-10-14 16:59:29','2024-10-14 16:59:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8197,NULL,NULL,'2024-10-14 16:59:29','2024-10-14 16:59:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8197,NULL,NULL,'2024-10-14 16:59:29','2024-10-14 16:59:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8196,NULL,NULL,'2024-10-14 16:59:29','2024-10-14 16:59:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8196,NULL,NULL,'2024-10-14 16:59:29','2024-10-14 16:59:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8195,NULL,NULL,'2024-10-14 16:59:29','2024-10-14 16:59:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8195,NULL,NULL,'2024-10-14 16:59:29','2024-10-14 16:59:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8194,NULL,NULL,'2024-10-14 16:59:29','2024-10-14 16:59:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8194,NULL,NULL,'2024-10-14 16:59:29','2024-10-14 16:59:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8193,NULL,NULL,'2024-10-14 16:59:29','2024-10-14 16:59:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8193,NULL,NULL,'2024-10-14 16:59:29','2024-10-14 16:59:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8192,NULL,NULL,'2024-10-14 16:59:29','2024-10-14 16:59:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8192,NULL,NULL,'2024-10-14 16:59:29','2024-10-14 16:59:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8191,NULL,NULL,'2024-10-14 16:59:29','2024-10-14 16:59:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8191,NULL,NULL,'2024-10-14 16:59:30','2024-10-14 16:59:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8190,NULL,NULL,'2024-10-14 16:59:30','2024-10-14 16:59:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8190,NULL,NULL,'2024-10-14 16:59:30','2024-10-14 16:59:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8189,NULL,NULL,'2024-10-14 16:59:30','2024-10-14 16:59:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8189,NULL,NULL,'2024-10-14 16:59:30','2024-10-14 16:59:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8188,NULL,NULL,'2024-10-14 16:59:30','2024-10-14 16:59:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8188,NULL,NULL,'2024-10-14 16:59:30','2024-10-14 16:59:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8187,NULL,NULL,'2024-10-14 16:59:30','2024-10-14 16:59:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8187,NULL,NULL,'2024-10-14 16:59:30','2024-10-14 16:59:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8186,NULL,NULL,'2024-10-14 16:59:30','2024-10-14 16:59:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8186,NULL,NULL,'2024-10-14 16:59:30','2024-10-14 16:59:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8185,NULL,NULL,'2024-10-14 16:59:30','2024-10-14 16:59:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8185,NULL,NULL,'2024-10-14 16:59:30','2024-10-14 16:59:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8184,NULL,NULL,'2024-10-14 16:59:30','2024-10-14 16:59:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8184,NULL,NULL,'2024-10-14 16:59:30','2024-10-14 16:59:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8183,NULL,NULL,'2024-10-14 16:59:30','2024-10-14 16:59:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8183,NULL,NULL,'2024-10-14 16:59:30','2024-10-14 16:59:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8182,NULL,NULL,'2024-10-14 16:59:30','2024-10-14 16:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8182,NULL,NULL,'2024-10-14 16:59:31','2024-10-14 16:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8181,NULL,NULL,'2024-10-14 16:59:31','2024-10-14 16:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8181,NULL,NULL,'2024-10-14 16:59:31','2024-10-14 16:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8180,NULL,NULL,'2024-10-14 16:59:31','2024-10-14 16:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8180,NULL,NULL,'2024-10-14 16:59:31','2024-10-14 16:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8179,NULL,NULL,'2024-10-14 16:59:31','2024-10-14 16:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8179,NULL,NULL,'2024-10-14 16:59:31','2024-10-14 16:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8178,NULL,NULL,'2024-10-14 16:59:31','2024-10-14 16:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8178,NULL,NULL,'2024-10-14 16:59:31','2024-10-14 16:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8177,NULL,NULL,'2024-10-14 16:59:31','2024-10-14 16:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8177,NULL,NULL,'2024-10-14 16:59:31','2024-10-14 16:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8176,NULL,NULL,'2024-10-14 16:59:31','2024-10-14 16:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8176,NULL,NULL,'2024-10-14 16:59:31','2024-10-14 16:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8175,NULL,NULL,'2024-10-14 16:59:31','2024-10-14 16:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8175,NULL,NULL,'2024-10-14 16:59:31','2024-10-14 16:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8174,NULL,NULL,'2024-10-14 16:59:31','2024-10-14 16:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8174,NULL,NULL,'2024-10-14 16:59:31','2024-10-14 16:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8173,NULL,NULL,'2024-10-14 16:59:31','2024-10-14 16:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8173,NULL,NULL,'2024-10-14 16:59:32','2024-10-14 16:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8172,NULL,NULL,'2024-10-14 16:59:32','2024-10-14 16:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8172,NULL,NULL,'2024-10-14 16:59:32','2024-10-14 16:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8171,NULL,NULL,'2024-10-14 16:59:32','2024-10-14 16:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8171,NULL,NULL,'2024-10-14 16:59:32','2024-10-14 16:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8170,NULL,NULL,'2024-10-14 16:59:32','2024-10-14 16:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8170,NULL,NULL,'2024-10-14 16:59:32','2024-10-14 16:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8169,NULL,NULL,'2024-10-14 16:59:32','2024-10-14 16:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8169,NULL,NULL,'2024-10-14 16:59:32','2024-10-14 16:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8168,NULL,NULL,'2024-10-14 16:59:32','2024-10-14 16:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8168,NULL,NULL,'2024-10-14 16:59:32','2024-10-14 16:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8167,NULL,NULL,'2024-10-14 16:59:32','2024-10-14 16:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8167,NULL,NULL,'2024-10-14 16:59:32','2024-10-14 16:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8166,NULL,NULL,'2024-10-14 16:59:32','2024-10-14 16:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8166,NULL,NULL,'2024-10-14 16:59:32','2024-10-14 16:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8165,NULL,NULL,'2024-10-14 16:59:32','2024-10-14 16:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8165,NULL,NULL,'2024-10-14 16:59:32','2024-10-14 16:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8164,NULL,NULL,'2024-10-14 16:59:33','2024-10-14 16:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8164,NULL,NULL,'2024-10-14 16:59:33','2024-10-14 16:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8163,NULL,NULL,'2024-10-14 16:59:33','2024-10-14 16:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8163,NULL,NULL,'2024-10-14 16:59:33','2024-10-14 16:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8162,NULL,NULL,'2024-10-14 16:59:33','2024-10-14 16:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8162,NULL,NULL,'2024-10-14 16:59:33','2024-10-14 16:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8161,NULL,NULL,'2024-10-14 16:59:33','2024-10-14 16:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8161,NULL,NULL,'2024-10-14 16:59:33','2024-10-14 16:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8160,NULL,NULL,'2024-10-14 16:59:33','2024-10-14 16:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8160,NULL,NULL,'2024-10-14 16:59:33','2024-10-14 16:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8159,NULL,NULL,'2024-10-14 16:59:33','2024-10-14 16:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8159,NULL,NULL,'2024-10-14 16:59:33','2024-10-14 16:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8158,NULL,NULL,'2024-10-14 16:59:33','2024-10-14 16:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8158,NULL,NULL,'2024-10-14 16:59:33','2024-10-14 16:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8157,NULL,NULL,'2024-10-14 16:59:33','2024-10-14 16:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8157,NULL,NULL,'2024-10-14 16:59:33','2024-10-14 16:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8156,NULL,NULL,'2024-10-14 16:59:33','2024-10-14 16:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8156,NULL,NULL,'2024-10-14 16:59:33','2024-10-14 16:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8155,NULL,NULL,'2024-10-14 16:59:33','2024-10-14 16:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8155,NULL,NULL,'2024-10-14 16:59:33','2024-10-14 16:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8154,NULL,NULL,'2024-10-14 16:59:34','2024-10-14 16:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8154,NULL,NULL,'2024-10-14 16:59:34','2024-10-14 16:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8153,NULL,NULL,'2024-10-14 16:59:34','2024-10-14 16:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8153,NULL,NULL,'2024-10-14 16:59:34','2024-10-14 16:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8152,NULL,NULL,'2024-10-14 16:59:34','2024-10-14 16:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8152,NULL,NULL,'2024-10-14 16:59:34','2024-10-14 16:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8151,NULL,NULL,'2024-10-14 16:59:34','2024-10-14 16:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8151,NULL,NULL,'2024-10-14 16:59:34','2024-10-14 16:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8150,NULL,NULL,'2024-10-14 16:59:34','2024-10-14 16:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8150,NULL,NULL,'2024-10-14 16:59:34','2024-10-14 16:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8149,NULL,NULL,'2024-10-14 16:59:34','2024-10-14 16:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8149,NULL,NULL,'2024-10-14 16:59:34','2024-10-14 16:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8148,NULL,NULL,'2024-10-14 16:59:34','2024-10-14 16:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8148,NULL,NULL,'2024-10-14 16:59:34','2024-10-14 16:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8147,NULL,NULL,'2024-10-14 16:59:34','2024-10-14 16:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8147,NULL,NULL,'2024-10-14 16:59:34','2024-10-14 16:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8146,NULL,NULL,'2024-10-14 16:59:34','2024-10-14 16:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8146,NULL,NULL,'2024-10-14 16:59:34','2024-10-14 16:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8145,NULL,NULL,'2024-10-14 16:59:34','2024-10-14 16:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8145,NULL,NULL,'2024-10-14 16:59:35','2024-10-14 16:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8144,NULL,NULL,'2024-10-14 16:59:35','2024-10-14 16:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8144,NULL,NULL,'2024-10-14 16:59:35','2024-10-14 16:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8143,NULL,NULL,'2024-10-14 16:59:35','2024-10-14 16:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8143,NULL,NULL,'2024-10-14 16:59:35','2024-10-14 16:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8142,NULL,NULL,'2024-10-14 16:59:35','2024-10-14 16:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8142,NULL,NULL,'2024-10-14 16:59:35','2024-10-14 16:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8141,NULL,NULL,'2024-10-14 16:59:35','2024-10-14 16:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8141,NULL,NULL,'2024-10-14 16:59:35','2024-10-14 16:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8140,NULL,NULL,'2024-10-14 16:59:35','2024-10-14 16:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8140,NULL,NULL,'2024-10-14 16:59:35','2024-10-14 16:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8139,NULL,NULL,'2024-10-14 16:59:35','2024-10-14 16:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8139,NULL,NULL,'2024-10-14 16:59:35','2024-10-14 16:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8138,NULL,NULL,'2024-10-14 16:59:35','2024-10-14 16:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8138,NULL,NULL,'2024-10-14 16:59:35','2024-10-14 16:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8137,NULL,NULL,'2024-10-14 16:59:35','2024-10-14 16:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8137,NULL,NULL,'2024-10-14 16:59:35','2024-10-14 16:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8136,NULL,NULL,'2024-10-14 16:59:35','2024-10-14 16:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8136,NULL,NULL,'2024-10-14 16:59:35','2024-10-14 16:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8135,NULL,NULL,'2024-10-14 16:59:35','2024-10-14 16:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8135,NULL,NULL,'2024-10-14 16:59:36','2024-10-14 16:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8134,NULL,NULL,'2024-10-14 16:59:36','2024-10-14 16:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8134,NULL,NULL,'2024-10-14 16:59:36','2024-10-14 16:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8133,NULL,NULL,'2024-10-14 16:59:36','2024-10-14 16:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8133,NULL,NULL,'2024-10-14 16:59:36','2024-10-14 16:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8132,NULL,NULL,'2024-10-14 16:59:36','2024-10-14 16:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8132,NULL,NULL,'2024-10-14 16:59:36','2024-10-14 16:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8131,NULL,NULL,'2024-10-14 16:59:36','2024-10-14 16:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8131,NULL,NULL,'2024-10-14 16:59:36','2024-10-14 16:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8130,NULL,NULL,'2024-10-14 16:59:36','2024-10-14 16:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8130,NULL,NULL,'2024-10-14 16:59:36','2024-10-14 16:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8129,NULL,NULL,'2024-10-14 16:59:36','2024-10-14 16:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8129,NULL,NULL,'2024-10-14 16:59:36','2024-10-14 16:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8128,NULL,NULL,'2024-10-14 16:59:36','2024-10-14 16:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8128,NULL,NULL,'2024-10-14 16:59:36','2024-10-14 16:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8127,NULL,NULL,'2024-10-14 16:59:36','2024-10-14 16:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8127,NULL,NULL,'2024-10-14 16:59:36','2024-10-14 16:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8126,NULL,NULL,'2024-10-14 16:59:36','2024-10-14 16:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8126,NULL,NULL,'2024-10-14 16:59:37','2024-10-14 16:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8125,NULL,NULL,'2024-10-14 16:59:37','2024-10-14 16:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8125,NULL,NULL,'2024-10-14 16:59:37','2024-10-14 16:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8124,NULL,NULL,'2024-10-14 16:59:37','2024-10-14 16:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8124,NULL,NULL,'2024-10-14 16:59:37','2024-10-14 16:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8123,NULL,NULL,'2024-10-14 16:59:37','2024-10-14 16:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8123,NULL,NULL,'2024-10-14 16:59:37','2024-10-14 16:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8122,NULL,NULL,'2024-10-14 16:59:37','2024-10-14 16:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8122,NULL,NULL,'2024-10-14 16:59:37','2024-10-14 16:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8121,NULL,NULL,'2024-10-14 16:59:37','2024-10-14 16:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8121,NULL,NULL,'2024-10-14 16:59:37','2024-10-14 16:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8120,NULL,NULL,'2024-10-14 16:59:37','2024-10-14 16:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8120,NULL,NULL,'2024-10-14 16:59:37','2024-10-14 16:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8119,NULL,NULL,'2024-10-14 16:59:37','2024-10-14 16:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8119,NULL,NULL,'2024-10-14 16:59:37','2024-10-14 16:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8118,NULL,NULL,'2024-10-14 16:59:37','2024-10-14 16:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8118,NULL,NULL,'2024-10-14 16:59:37','2024-10-14 16:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8117,NULL,NULL,'2024-10-14 16:59:37','2024-10-14 16:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8117,NULL,NULL,'2024-10-14 16:59:37','2024-10-14 16:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8116,NULL,NULL,'2024-10-14 16:59:37','2024-10-14 16:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8116,NULL,NULL,'2024-10-14 16:59:38','2024-10-14 16:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8115,NULL,NULL,'2024-10-14 16:59:38','2024-10-14 16:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8115,NULL,NULL,'2024-10-14 16:59:38','2024-10-14 16:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8114,NULL,NULL,'2024-10-14 16:59:38','2024-10-14 16:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8114,NULL,NULL,'2024-10-14 16:59:38','2024-10-14 16:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8113,NULL,NULL,'2024-10-14 16:59:38','2024-10-14 16:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8113,NULL,NULL,'2024-10-14 16:59:38','2024-10-14 16:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8112,NULL,NULL,'2024-10-14 16:59:38','2024-10-14 16:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8112,NULL,NULL,'2024-10-14 16:59:38','2024-10-14 16:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4715,NULL,NULL,'2024-10-14 16:59:38','2024-10-14 16:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4715,NULL,NULL,'2024-10-14 16:59:38','2024-10-14 16:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4714,NULL,NULL,'2024-10-14 16:59:38','2024-10-14 16:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4714,NULL,NULL,'2024-10-14 16:59:38','2024-10-14 16:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4713,NULL,NULL,'2024-10-14 16:59:38','2024-10-14 16:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4713,NULL,NULL,'2024-10-14 16:59:38','2024-10-14 16:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4712,NULL,NULL,'2024-10-14 16:59:38','2024-10-14 16:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4712,NULL,NULL,'2024-10-14 16:59:38','2024-10-14 16:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4711,NULL,NULL,'2024-10-14 16:59:38','2024-10-14 16:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4711,NULL,NULL,'2024-10-14 16:59:38','2024-10-14 16:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4710,NULL,NULL,'2024-10-14 16:59:38','2024-10-14 16:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4710,NULL,NULL,'2024-10-14 16:59:39','2024-10-14 16:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4709,NULL,NULL,'2024-10-14 16:59:39','2024-10-14 16:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4709,NULL,NULL,'2024-10-14 16:59:39','2024-10-14 16:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4708,NULL,NULL,'2024-10-14 16:59:39','2024-10-14 16:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4708,NULL,NULL,'2024-10-14 16:59:39','2024-10-14 16:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4707,NULL,NULL,'2024-10-14 16:59:39','2024-10-14 16:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4707,NULL,NULL,'2024-10-14 16:59:39','2024-10-14 16:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4706,NULL,NULL,'2024-10-14 16:59:39','2024-10-14 16:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4706,NULL,NULL,'2024-10-14 16:59:39','2024-10-14 16:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4705,NULL,NULL,'2024-10-14 16:59:39','2024-10-14 16:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4705,NULL,NULL,'2024-10-14 16:59:39','2024-10-14 16:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4704,NULL,NULL,'2024-10-14 16:59:39','2024-10-14 16:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4704,NULL,NULL,'2024-10-14 16:59:39','2024-10-14 16:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4703,NULL,NULL,'2024-10-14 16:59:39','2024-10-14 16:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4703,NULL,NULL,'2024-10-14 16:59:39','2024-10-14 16:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4702,NULL,NULL,'2024-10-14 16:59:39','2024-10-14 16:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4702,NULL,NULL,'2024-10-14 16:59:39','2024-10-14 16:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4701,NULL,NULL,'2024-10-14 16:59:39','2024-10-14 16:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4701,NULL,NULL,'2024-10-14 16:59:39','2024-10-14 16:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4700,NULL,NULL,'2024-10-14 16:59:39','2024-10-14 16:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4700,NULL,NULL,'2024-10-14 16:59:40','2024-10-14 16:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4699,NULL,NULL,'2024-10-14 16:59:40','2024-10-14 16:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4699,NULL,NULL,'2024-10-14 16:59:40','2024-10-14 16:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4698,NULL,NULL,'2024-10-14 16:59:40','2024-10-14 16:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4698,NULL,NULL,'2024-10-14 16:59:40','2024-10-14 16:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4697,NULL,NULL,'2024-10-14 16:59:40','2024-10-14 16:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4697,NULL,NULL,'2024-10-14 16:59:40','2024-10-14 16:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4696,NULL,NULL,'2024-10-14 16:59:40','2024-10-14 16:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4696,NULL,NULL,'2024-10-14 16:59:40','2024-10-14 16:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4695,NULL,NULL,'2024-10-14 16:59:40','2024-10-14 16:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4695,NULL,NULL,'2024-10-14 16:59:40','2024-10-14 16:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4693,NULL,NULL,'2024-10-14 16:59:40','2024-10-14 16:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4693,NULL,NULL,'2024-10-14 16:59:40','2024-10-14 16:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4691,NULL,NULL,'2024-10-14 16:59:40','2024-10-14 16:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4691,NULL,NULL,'2024-10-14 16:59:40','2024-10-14 16:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4690,NULL,NULL,'2024-10-14 16:59:40','2024-10-14 16:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4690,NULL,NULL,'2024-10-14 16:59:40','2024-10-14 16:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4689,NULL,NULL,'2024-10-14 16:59:40','2024-10-14 16:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4689,NULL,NULL,'2024-10-14 16:59:40','2024-10-14 16:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4688,NULL,NULL,'2024-10-14 16:59:40','2024-10-14 16:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4688,NULL,NULL,'2024-10-14 16:59:40','2024-10-14 16:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4686,NULL,NULL,'2024-10-14 16:59:40','2024-10-14 16:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4686,NULL,NULL,'2024-10-14 16:59:41','2024-10-14 16:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4685,NULL,NULL,'2024-10-14 16:59:41','2024-10-14 16:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4685,NULL,NULL,'2024-10-14 16:59:41','2024-10-14 16:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4684,NULL,NULL,'2024-10-14 16:59:41','2024-10-14 16:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4684,NULL,NULL,'2024-10-14 16:59:41','2024-10-14 16:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4683,NULL,NULL,'2024-10-14 16:59:41','2024-10-14 16:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4683,NULL,NULL,'2024-10-14 16:59:41','2024-10-14 16:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4682,NULL,NULL,'2024-10-14 16:59:41','2024-10-14 16:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4682,NULL,NULL,'2024-10-14 16:59:41','2024-10-14 16:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4681,NULL,NULL,'2024-10-14 16:59:41','2024-10-14 16:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4681,NULL,NULL,'2024-10-14 16:59:41','2024-10-14 16:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4680,NULL,NULL,'2024-10-14 16:59:41','2024-10-14 16:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4680,NULL,NULL,'2024-10-14 16:59:41','2024-10-14 16:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4679,NULL,NULL,'2024-10-14 16:59:41','2024-10-14 16:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4679,NULL,NULL,'2024-10-14 16:59:41','2024-10-14 16:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4678,NULL,NULL,'2024-10-14 16:59:41','2024-10-14 16:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4678,NULL,NULL,'2024-10-14 16:59:41','2024-10-14 16:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4677,NULL,NULL,'2024-10-14 16:59:41','2024-10-14 16:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4677,NULL,NULL,'2024-10-14 16:59:42','2024-10-14 16:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4675,NULL,NULL,'2024-10-14 16:59:42','2024-10-14 16:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4675,NULL,NULL,'2024-10-14 16:59:42','2024-10-14 16:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4674,NULL,NULL,'2024-10-14 16:59:42','2024-10-14 16:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4674,NULL,NULL,'2024-10-14 16:59:42','2024-10-14 16:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4671,NULL,NULL,'2024-10-14 16:59:42','2024-10-14 16:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4671,NULL,NULL,'2024-10-14 16:59:42','2024-10-14 16:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4669,NULL,NULL,'2024-10-14 16:59:42','2024-10-14 16:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4669,NULL,NULL,'2024-10-14 16:59:42','2024-10-14 16:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4668,NULL,NULL,'2024-10-14 16:59:42','2024-10-14 16:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4668,NULL,NULL,'2024-10-14 16:59:42','2024-10-14 16:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4667,NULL,NULL,'2024-10-14 16:59:42','2024-10-14 16:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4667,NULL,NULL,'2024-10-14 16:59:42','2024-10-14 16:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4666,NULL,NULL,'2024-10-14 16:59:42','2024-10-14 16:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4666,NULL,NULL,'2024-10-14 16:59:42','2024-10-14 16:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4665,NULL,NULL,'2024-10-14 16:59:42','2024-10-14 16:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4665,NULL,NULL,'2024-10-14 16:59:42','2024-10-14 16:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4664,NULL,NULL,'2024-10-14 16:59:42','2024-10-14 16:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4664,NULL,NULL,'2024-10-14 16:59:42','2024-10-14 16:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4662,NULL,NULL,'2024-10-14 16:59:42','2024-10-14 16:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4662,NULL,NULL,'2024-10-14 16:59:43','2024-10-14 16:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4661,NULL,NULL,'2024-10-14 16:59:43','2024-10-14 16:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4661,NULL,NULL,'2024-10-14 16:59:43','2024-10-14 16:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4660,NULL,NULL,'2024-10-14 16:59:43','2024-10-14 16:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4660,NULL,NULL,'2024-10-14 16:59:43','2024-10-14 16:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4659,NULL,NULL,'2024-10-14 16:59:43','2024-10-14 16:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4659,NULL,NULL,'2024-10-14 16:59:43','2024-10-14 16:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4658,NULL,NULL,'2024-10-14 16:59:43','2024-10-14 16:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4658,NULL,NULL,'2024-10-14 16:59:43','2024-10-14 16:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4657,NULL,NULL,'2024-10-14 16:59:43','2024-10-14 16:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4657,NULL,NULL,'2024-10-14 16:59:43','2024-10-14 16:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(47999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4656,NULL,NULL,'2024-10-14 16:59:43','2024-10-14 16:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4656,NULL,NULL,'2024-10-14 16:59:43','2024-10-14 16:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4655,NULL,NULL,'2024-10-14 16:59:43','2024-10-14 16:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4655,NULL,NULL,'2024-10-14 16:59:43','2024-10-14 16:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4654,NULL,NULL,'2024-10-14 16:59:43','2024-10-14 16:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4654,NULL,NULL,'2024-10-14 16:59:43','2024-10-14 16:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4653,NULL,NULL,'2024-10-14 16:59:43','2024-10-14 16:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4653,NULL,NULL,'2024-10-14 16:59:43','2024-10-14 16:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4652,NULL,NULL,'2024-10-14 16:59:43','2024-10-14 16:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4652,NULL,NULL,'2024-10-14 16:59:44','2024-10-14 16:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4651,NULL,NULL,'2024-10-14 16:59:44','2024-10-14 16:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4651,NULL,NULL,'2024-10-14 16:59:44','2024-10-14 16:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4650,NULL,NULL,'2024-10-14 16:59:44','2024-10-14 16:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4650,NULL,NULL,'2024-10-14 16:59:44','2024-10-14 16:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4649,NULL,NULL,'2024-10-14 16:59:44','2024-10-14 16:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4649,NULL,NULL,'2024-10-14 16:59:44','2024-10-14 16:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4647,NULL,NULL,'2024-10-14 16:59:44','2024-10-14 16:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4647,NULL,NULL,'2024-10-14 16:59:44','2024-10-14 16:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4646,NULL,NULL,'2024-10-14 16:59:44','2024-10-14 16:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4646,NULL,NULL,'2024-10-14 16:59:44','2024-10-14 16:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4645,NULL,NULL,'2024-10-14 16:59:44','2024-10-14 16:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4645,NULL,NULL,'2024-10-14 16:59:44','2024-10-14 16:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4644,NULL,NULL,'2024-10-14 16:59:44','2024-10-14 16:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4644,NULL,NULL,'2024-10-14 16:59:44','2024-10-14 16:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4642,NULL,NULL,'2024-10-14 16:59:44','2024-10-14 16:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4642,NULL,NULL,'2024-10-14 16:59:44','2024-10-14 16:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4641,NULL,NULL,'2024-10-14 16:59:45','2024-10-14 16:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4641,NULL,NULL,'2024-10-14 16:59:45','2024-10-14 16:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4583,NULL,NULL,'2024-10-14 16:59:45','2024-10-14 16:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4583,NULL,NULL,'2024-10-14 16:59:45','2024-10-14 16:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4578,NULL,NULL,'2024-10-14 16:59:45','2024-10-14 16:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4578,NULL,NULL,'2024-10-14 16:59:45','2024-10-14 16:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4575,NULL,NULL,'2024-10-14 16:59:45','2024-10-14 16:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4575,NULL,NULL,'2024-10-14 16:59:45','2024-10-14 16:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4574,NULL,NULL,'2024-10-14 16:59:45','2024-10-14 16:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4574,NULL,NULL,'2024-10-14 16:59:45','2024-10-14 16:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4573,NULL,NULL,'2024-10-14 16:59:45','2024-10-14 16:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4573,NULL,NULL,'2024-10-14 16:59:45','2024-10-14 16:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4572,NULL,NULL,'2024-10-14 16:59:45','2024-10-14 16:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4572,NULL,NULL,'2024-10-14 16:59:45','2024-10-14 16:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4570,NULL,NULL,'2024-10-14 16:59:45','2024-10-14 16:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4570,NULL,NULL,'2024-10-14 16:59:45','2024-10-14 16:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4569,NULL,NULL,'2024-10-14 16:59:45','2024-10-14 16:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4569,NULL,NULL,'2024-10-14 16:59:46','2024-10-14 16:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4568,NULL,NULL,'2024-10-14 16:59:46','2024-10-14 16:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4568,NULL,NULL,'2024-10-14 16:59:46','2024-10-14 16:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4567,NULL,NULL,'2024-10-14 16:59:46','2024-10-14 16:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4567,NULL,NULL,'2024-10-14 16:59:46','2024-10-14 16:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4566,NULL,NULL,'2024-10-14 16:59:46','2024-10-14 16:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4566,NULL,NULL,'2024-10-14 16:59:46','2024-10-14 16:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4565,NULL,NULL,'2024-10-14 16:59:46','2024-10-14 16:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4565,NULL,NULL,'2024-10-14 16:59:46','2024-10-14 16:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4564,NULL,NULL,'2024-10-14 16:59:46','2024-10-14 16:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4564,NULL,NULL,'2024-10-14 16:59:46','2024-10-14 16:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4563,NULL,NULL,'2024-10-14 16:59:46','2024-10-14 16:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4563,NULL,NULL,'2024-10-14 16:59:46','2024-10-14 16:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4562,NULL,NULL,'2024-10-14 16:59:46','2024-10-14 16:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4562,NULL,NULL,'2024-10-14 16:59:46','2024-10-14 16:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4561,NULL,NULL,'2024-10-14 16:59:46','2024-10-14 16:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4561,NULL,NULL,'2024-10-14 16:59:46','2024-10-14 16:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4560,NULL,NULL,'2024-10-14 16:59:46','2024-10-14 16:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4560,NULL,NULL,'2024-10-14 16:59:47','2024-10-14 16:59:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4559,NULL,NULL,'2024-10-14 16:59:47','2024-10-14 16:59:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4559,NULL,NULL,'2024-10-14 16:59:47','2024-10-14 16:59:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4558,NULL,NULL,'2024-10-14 16:59:47','2024-10-14 16:59:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4558,NULL,NULL,'2024-10-14 16:59:47','2024-10-14 16:59:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4556,NULL,NULL,'2024-10-14 16:59:47','2024-10-14 16:59:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4556,NULL,NULL,'2024-10-14 16:59:47','2024-10-14 16:59:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4555,NULL,NULL,'2024-10-14 16:59:47','2024-10-14 16:59:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4555,NULL,NULL,'2024-10-14 16:59:47','2024-10-14 16:59:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4554,NULL,NULL,'2024-10-14 16:59:47','2024-10-14 16:59:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4554,NULL,NULL,'2024-10-14 16:59:47','2024-10-14 16:59:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4553,NULL,NULL,'2024-10-14 16:59:47','2024-10-14 16:59:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4553,NULL,NULL,'2024-10-14 16:59:47','2024-10-14 16:59:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4552,NULL,NULL,'2024-10-14 16:59:47','2024-10-14 16:59:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4552,NULL,NULL,'2024-10-14 16:59:47','2024-10-14 16:59:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4551,NULL,NULL,'2024-10-14 16:59:48','2024-10-14 16:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4551,NULL,NULL,'2024-10-14 16:59:48','2024-10-14 16:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4550,NULL,NULL,'2024-10-14 16:59:48','2024-10-14 16:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4550,NULL,NULL,'2024-10-14 16:59:48','2024-10-14 16:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4549,NULL,NULL,'2024-10-14 16:59:48','2024-10-14 16:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4549,NULL,NULL,'2024-10-14 16:59:48','2024-10-14 16:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4548,NULL,NULL,'2024-10-14 16:59:48','2024-10-14 16:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4548,NULL,NULL,'2024-10-14 16:59:48','2024-10-14 16:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4547,NULL,NULL,'2024-10-14 16:59:48','2024-10-14 16:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4547,NULL,NULL,'2024-10-14 16:59:48','2024-10-14 16:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4546,NULL,NULL,'2024-10-14 16:59:48','2024-10-14 16:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4546,NULL,NULL,'2024-10-14 16:59:48','2024-10-14 16:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4545,NULL,NULL,'2024-10-14 16:59:48','2024-10-14 16:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4545,NULL,NULL,'2024-10-14 16:59:48','2024-10-14 16:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4544,NULL,NULL,'2024-10-14 16:59:48','2024-10-14 16:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4544,NULL,NULL,'2024-10-14 16:59:48','2024-10-14 16:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4139,NULL,NULL,'2024-10-14 16:59:48','2024-10-14 16:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4139,NULL,NULL,'2024-10-14 16:59:49','2024-10-14 16:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4138,NULL,NULL,'2024-10-14 16:59:49','2024-10-14 16:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4138,NULL,NULL,'2024-10-14 16:59:49','2024-10-14 16:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4137,NULL,NULL,'2024-10-14 16:59:49','2024-10-14 16:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4137,NULL,NULL,'2024-10-14 16:59:49','2024-10-14 16:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4136,NULL,NULL,'2024-10-14 16:59:49','2024-10-14 16:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4136,NULL,NULL,'2024-10-14 16:59:49','2024-10-14 16:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4135,NULL,NULL,'2024-10-14 16:59:49','2024-10-14 16:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4135,NULL,NULL,'2024-10-14 16:59:49','2024-10-14 16:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4076,NULL,NULL,'2024-10-14 16:59:49','2024-10-14 16:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4076,NULL,NULL,'2024-10-14 16:59:49','2024-10-14 16:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4075,NULL,NULL,'2024-10-14 16:59:49','2024-10-14 16:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4075,NULL,NULL,'2024-10-14 16:59:49','2024-10-14 16:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4074,NULL,NULL,'2024-10-14 16:59:49','2024-10-14 16:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4074,NULL,NULL,'2024-10-14 16:59:49','2024-10-14 16:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4073,NULL,NULL,'2024-10-14 16:59:49','2024-10-14 16:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4073,NULL,NULL,'2024-10-14 16:59:49','2024-10-14 16:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4069,NULL,NULL,'2024-10-14 16:59:49','2024-10-14 16:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4069,NULL,NULL,'2024-10-14 16:59:50','2024-10-14 16:59:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4068,NULL,NULL,'2024-10-14 16:59:50','2024-10-14 16:59:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4068,NULL,NULL,'2024-10-14 16:59:50','2024-10-14 16:59:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4067,NULL,NULL,'2024-10-14 16:59:50','2024-10-14 16:59:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4067,NULL,NULL,'2024-10-14 16:59:50','2024-10-14 16:59:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4066,NULL,NULL,'2024-10-14 16:59:50','2024-10-14 16:59:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4066,NULL,NULL,'2024-10-14 16:59:50','2024-10-14 16:59:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4065,NULL,NULL,'2024-10-14 16:59:50','2024-10-14 16:59:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4065,NULL,NULL,'2024-10-14 16:59:50','2024-10-14 16:59:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4064,NULL,NULL,'2024-10-14 16:59:50','2024-10-14 16:59:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4064,NULL,NULL,'2024-10-14 16:59:50','2024-10-14 16:59:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8399,NULL,NULL,'2024-10-14 17:00:28','2024-10-14 17:00:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8399,NULL,NULL,'2024-10-14 17:00:28','2024-10-14 17:00:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8398,NULL,NULL,'2024-10-14 17:00:28','2024-10-14 17:00:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8398,NULL,NULL,'2024-10-14 17:00:29','2024-10-14 17:00:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8397,NULL,NULL,'2024-10-14 17:00:29','2024-10-14 17:00:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8397,NULL,NULL,'2024-10-14 17:00:29','2024-10-14 17:00:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8396,NULL,NULL,'2024-10-14 17:00:29','2024-10-14 17:00:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8396,NULL,NULL,'2024-10-14 17:00:29','2024-10-14 17:00:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8395,NULL,NULL,'2024-10-14 17:00:29','2024-10-14 17:00:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8395,NULL,NULL,'2024-10-14 17:00:29','2024-10-14 17:00:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8394,NULL,NULL,'2024-10-14 17:00:29','2024-10-14 17:00:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8394,NULL,NULL,'2024-10-14 17:00:29','2024-10-14 17:00:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8393,NULL,NULL,'2024-10-14 17:00:29','2024-10-14 17:00:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8393,NULL,NULL,'2024-10-14 17:00:29','2024-10-14 17:00:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8392,NULL,NULL,'2024-10-14 17:00:29','2024-10-14 17:00:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8392,NULL,NULL,'2024-10-14 17:00:29','2024-10-14 17:00:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8391,NULL,NULL,'2024-10-14 17:00:29','2024-10-14 17:00:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8391,NULL,NULL,'2024-10-14 17:00:29','2024-10-14 17:00:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8390,NULL,NULL,'2024-10-14 17:00:29','2024-10-14 17:00:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8390,NULL,NULL,'2024-10-14 17:00:29','2024-10-14 17:00:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8389,NULL,NULL,'2024-10-14 17:00:29','2024-10-14 17:00:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8389,NULL,NULL,'2024-10-14 17:00:29','2024-10-14 17:00:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8388,NULL,NULL,'2024-10-14 17:00:29','2024-10-14 17:00:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8388,NULL,NULL,'2024-10-14 17:00:30','2024-10-14 17:00:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8387,NULL,NULL,'2024-10-14 17:00:30','2024-10-14 17:00:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8387,NULL,NULL,'2024-10-14 17:00:30','2024-10-14 17:00:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8386,NULL,NULL,'2024-10-14 17:00:30','2024-10-14 17:00:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8386,NULL,NULL,'2024-10-14 17:00:30','2024-10-14 17:00:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8385,NULL,NULL,'2024-10-14 17:00:30','2024-10-14 17:00:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8385,NULL,NULL,'2024-10-14 17:00:30','2024-10-14 17:00:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8384,NULL,NULL,'2024-10-14 17:00:30','2024-10-14 17:00:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8384,NULL,NULL,'2024-10-14 17:00:30','2024-10-14 17:00:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8383,NULL,NULL,'2024-10-14 17:00:30','2024-10-14 17:00:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8383,NULL,NULL,'2024-10-14 17:00:30','2024-10-14 17:00:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8382,NULL,NULL,'2024-10-14 17:00:30','2024-10-14 17:00:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8382,NULL,NULL,'2024-10-14 17:00:30','2024-10-14 17:00:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8381,NULL,NULL,'2024-10-14 17:00:30','2024-10-14 17:00:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8381,NULL,NULL,'2024-10-14 17:00:30','2024-10-14 17:00:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8380,NULL,NULL,'2024-10-14 17:00:30','2024-10-14 17:00:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8380,NULL,NULL,'2024-10-14 17:00:30','2024-10-14 17:00:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8379,NULL,NULL,'2024-10-14 17:00:30','2024-10-14 17:00:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8379,NULL,NULL,'2024-10-14 17:00:30','2024-10-14 17:00:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8378,NULL,NULL,'2024-10-14 17:00:30','2024-10-14 17:00:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8378,NULL,NULL,'2024-10-14 17:00:31','2024-10-14 17:00:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8377,NULL,NULL,'2024-10-14 17:00:31','2024-10-14 17:00:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8377,NULL,NULL,'2024-10-14 17:00:31','2024-10-14 17:00:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8376,NULL,NULL,'2024-10-14 17:00:31','2024-10-14 17:00:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8376,NULL,NULL,'2024-10-14 17:00:31','2024-10-14 17:00:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8375,NULL,NULL,'2024-10-14 17:00:31','2024-10-14 17:00:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8375,NULL,NULL,'2024-10-14 17:00:31','2024-10-14 17:00:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8374,NULL,NULL,'2024-10-14 17:00:31','2024-10-14 17:00:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8374,NULL,NULL,'2024-10-14 17:00:31','2024-10-14 17:00:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8373,NULL,NULL,'2024-10-14 17:00:31','2024-10-14 17:00:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8373,NULL,NULL,'2024-10-14 17:00:31','2024-10-14 17:00:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8372,NULL,NULL,'2024-10-14 17:00:31','2024-10-14 17:00:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8372,NULL,NULL,'2024-10-14 17:00:31','2024-10-14 17:00:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8371,NULL,NULL,'2024-10-14 17:00:31','2024-10-14 17:00:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8371,NULL,NULL,'2024-10-14 17:00:31','2024-10-14 17:00:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8370,NULL,NULL,'2024-10-14 17:00:31','2024-10-14 17:00:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8370,NULL,NULL,'2024-10-14 17:00:31','2024-10-14 17:00:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8369,NULL,NULL,'2024-10-14 17:00:31','2024-10-14 17:00:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8369,NULL,NULL,'2024-10-14 17:00:32','2024-10-14 17:00:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8368,NULL,NULL,'2024-10-14 17:00:32','2024-10-14 17:00:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8368,NULL,NULL,'2024-10-14 17:00:32','2024-10-14 17:00:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8367,NULL,NULL,'2024-10-14 17:00:32','2024-10-14 17:00:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8367,NULL,NULL,'2024-10-14 17:00:32','2024-10-14 17:00:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8366,NULL,NULL,'2024-10-14 17:00:32','2024-10-14 17:00:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8366,NULL,NULL,'2024-10-14 17:00:32','2024-10-14 17:00:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8365,NULL,NULL,'2024-10-14 17:00:32','2024-10-14 17:00:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8365,NULL,NULL,'2024-10-14 17:00:32','2024-10-14 17:00:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8364,NULL,NULL,'2024-10-14 17:00:32','2024-10-14 17:00:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8364,NULL,NULL,'2024-10-14 17:00:32','2024-10-14 17:00:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8363,NULL,NULL,'2024-10-14 17:00:32','2024-10-14 17:00:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8363,NULL,NULL,'2024-10-14 17:00:32','2024-10-14 17:00:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8362,NULL,NULL,'2024-10-14 17:00:32','2024-10-14 17:00:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8362,NULL,NULL,'2024-10-14 17:00:32','2024-10-14 17:00:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8361,NULL,NULL,'2024-10-14 17:00:32','2024-10-14 17:00:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8361,NULL,NULL,'2024-10-14 17:00:32','2024-10-14 17:00:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8360,NULL,NULL,'2024-10-14 17:00:32','2024-10-14 17:00:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8360,NULL,NULL,'2024-10-14 17:00:33','2024-10-14 17:00:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8359,NULL,NULL,'2024-10-14 17:00:33','2024-10-14 17:00:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8359,NULL,NULL,'2024-10-14 17:00:33','2024-10-14 17:00:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8358,NULL,NULL,'2024-10-14 17:00:33','2024-10-14 17:00:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8358,NULL,NULL,'2024-10-14 17:00:33','2024-10-14 17:00:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8357,NULL,NULL,'2024-10-14 17:00:33','2024-10-14 17:00:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8357,NULL,NULL,'2024-10-14 17:00:33','2024-10-14 17:00:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8356,NULL,NULL,'2024-10-14 17:00:33','2024-10-14 17:00:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8356,NULL,NULL,'2024-10-14 17:00:33','2024-10-14 17:00:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8355,NULL,NULL,'2024-10-14 17:00:33','2024-10-14 17:00:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8355,NULL,NULL,'2024-10-14 17:00:33','2024-10-14 17:00:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8354,NULL,NULL,'2024-10-14 17:00:33','2024-10-14 17:00:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8354,NULL,NULL,'2024-10-14 17:00:33','2024-10-14 17:00:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8353,NULL,NULL,'2024-10-14 17:00:33','2024-10-14 17:00:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8353,NULL,NULL,'2024-10-14 17:00:33','2024-10-14 17:00:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8352,NULL,NULL,'2024-10-14 17:00:33','2024-10-14 17:00:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8352,NULL,NULL,'2024-10-14 17:00:33','2024-10-14 17:00:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8351,NULL,NULL,'2024-10-14 17:00:34','2024-10-14 17:00:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8351,NULL,NULL,'2024-10-14 17:00:34','2024-10-14 17:00:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8350,NULL,NULL,'2024-10-14 17:00:34','2024-10-14 17:00:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8350,NULL,NULL,'2024-10-14 17:00:34','2024-10-14 17:00:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8349,NULL,NULL,'2024-10-14 17:00:34','2024-10-14 17:00:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8349,NULL,NULL,'2024-10-14 17:00:34','2024-10-14 17:00:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8348,NULL,NULL,'2024-10-14 17:00:34','2024-10-14 17:00:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8348,NULL,NULL,'2024-10-14 17:00:34','2024-10-14 17:00:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8347,NULL,NULL,'2024-10-14 17:00:34','2024-10-14 17:00:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8347,NULL,NULL,'2024-10-14 17:00:34','2024-10-14 17:00:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8346,NULL,NULL,'2024-10-14 17:00:34','2024-10-14 17:00:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8346,NULL,NULL,'2024-10-14 17:00:34','2024-10-14 17:00:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8345,NULL,NULL,'2024-10-14 17:00:34','2024-10-14 17:00:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8345,NULL,NULL,'2024-10-14 17:00:34','2024-10-14 17:00:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8344,NULL,NULL,'2024-10-14 17:00:34','2024-10-14 17:00:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8344,NULL,NULL,'2024-10-14 17:00:34','2024-10-14 17:00:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8343,NULL,NULL,'2024-10-14 17:00:34','2024-10-14 17:00:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8343,NULL,NULL,'2024-10-14 17:00:34','2024-10-14 17:00:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8342,NULL,NULL,'2024-10-14 17:00:34','2024-10-14 17:00:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8342,NULL,NULL,'2024-10-14 17:00:35','2024-10-14 17:00:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8341,NULL,NULL,'2024-10-14 17:00:35','2024-10-14 17:00:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8341,NULL,NULL,'2024-10-14 17:00:35','2024-10-14 17:00:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8340,NULL,NULL,'2024-10-14 17:00:35','2024-10-14 17:00:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8340,NULL,NULL,'2024-10-14 17:00:35','2024-10-14 17:00:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8339,NULL,NULL,'2024-10-14 17:00:35','2024-10-14 17:00:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8339,NULL,NULL,'2024-10-14 17:00:35','2024-10-14 17:00:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8338,NULL,NULL,'2024-10-14 17:00:35','2024-10-14 17:00:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8338,NULL,NULL,'2024-10-14 17:00:35','2024-10-14 17:00:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8337,NULL,NULL,'2024-10-14 17:00:35','2024-10-14 17:00:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8337,NULL,NULL,'2024-10-14 17:00:35','2024-10-14 17:00:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8336,NULL,NULL,'2024-10-14 17:00:35','2024-10-14 17:00:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8336,NULL,NULL,'2024-10-14 17:00:35','2024-10-14 17:00:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8335,NULL,NULL,'2024-10-14 17:00:35','2024-10-14 17:00:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8335,NULL,NULL,'2024-10-14 17:00:35','2024-10-14 17:00:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8334,NULL,NULL,'2024-10-14 17:00:35','2024-10-14 17:00:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8334,NULL,NULL,'2024-10-14 17:00:35','2024-10-14 17:00:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8333,NULL,NULL,'2024-10-14 17:00:35','2024-10-14 17:00:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8333,NULL,NULL,'2024-10-14 17:00:36','2024-10-14 17:00:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8332,NULL,NULL,'2024-10-14 17:00:36','2024-10-14 17:00:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8332,NULL,NULL,'2024-10-14 17:00:36','2024-10-14 17:00:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8331,NULL,NULL,'2024-10-14 17:00:36','2024-10-14 17:00:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8331,NULL,NULL,'2024-10-14 17:00:36','2024-10-14 17:00:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8330,NULL,NULL,'2024-10-14 17:00:36','2024-10-14 17:00:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8330,NULL,NULL,'2024-10-14 17:00:36','2024-10-14 17:00:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8329,NULL,NULL,'2024-10-14 17:00:36','2024-10-14 17:00:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8329,NULL,NULL,'2024-10-14 17:00:36','2024-10-14 17:00:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8328,NULL,NULL,'2024-10-14 17:00:36','2024-10-14 17:00:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8328,NULL,NULL,'2024-10-14 17:00:36','2024-10-14 17:00:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8327,NULL,NULL,'2024-10-14 17:00:36','2024-10-14 17:00:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8327,NULL,NULL,'2024-10-14 17:00:36','2024-10-14 17:00:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8326,NULL,NULL,'2024-10-14 17:00:36','2024-10-14 17:00:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8326,NULL,NULL,'2024-10-14 17:00:36','2024-10-14 17:00:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8325,NULL,NULL,'2024-10-14 17:00:36','2024-10-14 17:00:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8325,NULL,NULL,'2024-10-14 17:00:36','2024-10-14 17:00:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8324,NULL,NULL,'2024-10-14 17:00:36','2024-10-14 17:00:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8324,NULL,NULL,'2024-10-14 17:00:37','2024-10-14 17:00:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8323,NULL,NULL,'2024-10-14 17:00:37','2024-10-14 17:00:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8323,NULL,NULL,'2024-10-14 17:00:37','2024-10-14 17:00:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8322,NULL,NULL,'2024-10-14 17:00:37','2024-10-14 17:00:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8322,NULL,NULL,'2024-10-14 17:00:37','2024-10-14 17:00:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8321,NULL,NULL,'2024-10-14 17:00:37','2024-10-14 17:00:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8321,NULL,NULL,'2024-10-14 17:00:37','2024-10-14 17:00:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8320,NULL,NULL,'2024-10-14 17:00:37','2024-10-14 17:00:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8320,NULL,NULL,'2024-10-14 17:00:37','2024-10-14 17:00:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8319,NULL,NULL,'2024-10-14 17:00:37','2024-10-14 17:00:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8319,NULL,NULL,'2024-10-14 17:00:37','2024-10-14 17:00:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8318,NULL,NULL,'2024-10-14 17:00:37','2024-10-14 17:00:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8318,NULL,NULL,'2024-10-14 17:00:37','2024-10-14 17:00:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8317,NULL,NULL,'2024-10-14 17:00:37','2024-10-14 17:00:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8317,NULL,NULL,'2024-10-14 17:00:37','2024-10-14 17:00:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8316,NULL,NULL,'2024-10-14 17:00:37','2024-10-14 17:00:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8316,NULL,NULL,'2024-10-14 17:00:37','2024-10-14 17:00:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8315,NULL,NULL,'2024-10-14 17:00:37','2024-10-14 17:00:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8315,NULL,NULL,'2024-10-14 17:00:37','2024-10-14 17:00:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8314,NULL,NULL,'2024-10-14 17:00:37','2024-10-14 17:00:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8314,NULL,NULL,'2024-10-14 17:00:38','2024-10-14 17:00:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8313,NULL,NULL,'2024-10-14 17:00:38','2024-10-14 17:00:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8313,NULL,NULL,'2024-10-14 17:00:38','2024-10-14 17:00:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8312,NULL,NULL,'2024-10-14 17:00:38','2024-10-14 17:00:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8312,NULL,NULL,'2024-10-14 17:00:38','2024-10-14 17:00:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8311,NULL,NULL,'2024-10-14 17:00:38','2024-10-14 17:00:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8311,NULL,NULL,'2024-10-14 17:00:38','2024-10-14 17:00:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8310,NULL,NULL,'2024-10-14 17:00:38','2024-10-14 17:00:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8310,NULL,NULL,'2024-10-14 17:00:38','2024-10-14 17:00:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8309,NULL,NULL,'2024-10-14 17:00:38','2024-10-14 17:00:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8309,NULL,NULL,'2024-10-14 17:00:38','2024-10-14 17:00:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8308,NULL,NULL,'2024-10-14 17:00:38','2024-10-14 17:00:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8308,NULL,NULL,'2024-10-14 17:00:38','2024-10-14 17:00:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8307,NULL,NULL,'2024-10-14 17:00:38','2024-10-14 17:00:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8307,NULL,NULL,'2024-10-14 17:00:38','2024-10-14 17:00:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8306,NULL,NULL,'2024-10-14 17:00:38','2024-10-14 17:00:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8306,NULL,NULL,'2024-10-14 17:00:38','2024-10-14 17:00:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8305,NULL,NULL,'2024-10-14 17:00:39','2024-10-14 17:00:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8305,NULL,NULL,'2024-10-14 17:00:39','2024-10-14 17:00:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8304,NULL,NULL,'2024-10-14 17:00:39','2024-10-14 17:00:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8304,NULL,NULL,'2024-10-14 17:00:39','2024-10-14 17:00:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8303,NULL,NULL,'2024-10-14 17:00:39','2024-10-14 17:00:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8303,NULL,NULL,'2024-10-14 17:00:39','2024-10-14 17:00:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8302,NULL,NULL,'2024-10-14 17:00:39','2024-10-14 17:00:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8302,NULL,NULL,'2024-10-14 17:00:39','2024-10-14 17:00:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8301,NULL,NULL,'2024-10-14 17:00:39','2024-10-14 17:00:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8301,NULL,NULL,'2024-10-14 17:00:39','2024-10-14 17:00:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8300,NULL,NULL,'2024-10-14 17:00:39','2024-10-14 17:00:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8300,NULL,NULL,'2024-10-14 17:00:39','2024-10-14 17:00:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8299,NULL,NULL,'2024-10-14 17:00:39','2024-10-14 17:00:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8299,NULL,NULL,'2024-10-14 17:00:39','2024-10-14 17:00:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8298,NULL,NULL,'2024-10-14 17:00:39','2024-10-14 17:00:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8298,NULL,NULL,'2024-10-14 17:00:39','2024-10-14 17:00:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8297,NULL,NULL,'2024-10-14 17:00:39','2024-10-14 17:00:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8297,NULL,NULL,'2024-10-14 17:00:39','2024-10-14 17:00:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8296,NULL,NULL,'2024-10-14 17:00:39','2024-10-14 17:00:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8296,NULL,NULL,'2024-10-14 17:00:40','2024-10-14 17:00:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8295,NULL,NULL,'2024-10-14 17:00:40','2024-10-14 17:00:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8295,NULL,NULL,'2024-10-14 17:00:40','2024-10-14 17:00:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8294,NULL,NULL,'2024-10-14 17:00:40','2024-10-14 17:00:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8294,NULL,NULL,'2024-10-14 17:00:40','2024-10-14 17:00:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8293,NULL,NULL,'2024-10-14 17:00:40','2024-10-14 17:00:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8293,NULL,NULL,'2024-10-14 17:00:40','2024-10-14 17:00:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8292,NULL,NULL,'2024-10-14 17:00:40','2024-10-14 17:00:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8292,NULL,NULL,'2024-10-14 17:00:40','2024-10-14 17:00:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8291,NULL,NULL,'2024-10-14 17:00:40','2024-10-14 17:00:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8291,NULL,NULL,'2024-10-14 17:00:40','2024-10-14 17:00:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8290,NULL,NULL,'2024-10-14 17:00:40','2024-10-14 17:00:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8290,NULL,NULL,'2024-10-14 17:00:40','2024-10-14 17:00:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8289,NULL,NULL,'2024-10-14 17:00:40','2024-10-14 17:00:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8289,NULL,NULL,'2024-10-14 17:00:40','2024-10-14 17:00:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8288,NULL,NULL,'2024-10-14 17:00:40','2024-10-14 17:00:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8288,NULL,NULL,'2024-10-14 17:00:40','2024-10-14 17:00:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8287,NULL,NULL,'2024-10-14 17:00:40','2024-10-14 17:00:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8287,NULL,NULL,'2024-10-14 17:00:41','2024-10-14 17:00:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8286,NULL,NULL,'2024-10-14 17:00:41','2024-10-14 17:00:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8286,NULL,NULL,'2024-10-14 17:00:41','2024-10-14 17:00:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8285,NULL,NULL,'2024-10-14 17:00:41','2024-10-14 17:00:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8285,NULL,NULL,'2024-10-14 17:00:41','2024-10-14 17:00:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8284,NULL,NULL,'2024-10-14 17:00:41','2024-10-14 17:00:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8284,NULL,NULL,'2024-10-14 17:00:41','2024-10-14 17:00:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8283,NULL,NULL,'2024-10-14 17:00:41','2024-10-14 17:00:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8283,NULL,NULL,'2024-10-14 17:00:41','2024-10-14 17:00:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8282,NULL,NULL,'2024-10-14 17:00:41','2024-10-14 17:00:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8282,NULL,NULL,'2024-10-14 17:00:41','2024-10-14 17:00:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8281,NULL,NULL,'2024-10-14 17:00:41','2024-10-14 17:00:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8281,NULL,NULL,'2024-10-14 17:00:41','2024-10-14 17:00:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8280,NULL,NULL,'2024-10-14 17:00:41','2024-10-14 17:00:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8280,NULL,NULL,'2024-10-14 17:00:41','2024-10-14 17:00:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8279,NULL,NULL,'2024-10-14 17:00:41','2024-10-14 17:00:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8279,NULL,NULL,'2024-10-14 17:00:42','2024-10-14 17:00:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8278,NULL,NULL,'2024-10-14 17:00:42','2024-10-14 17:00:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8278,NULL,NULL,'2024-10-14 17:00:42','2024-10-14 17:00:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8277,NULL,NULL,'2024-10-14 17:00:42','2024-10-14 17:00:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8277,NULL,NULL,'2024-10-14 17:00:42','2024-10-14 17:00:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8276,NULL,NULL,'2024-10-14 17:00:42','2024-10-14 17:00:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8276,NULL,NULL,'2024-10-14 17:00:42','2024-10-14 17:00:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8275,NULL,NULL,'2024-10-14 17:00:42','2024-10-14 17:00:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8275,NULL,NULL,'2024-10-14 17:00:42','2024-10-14 17:00:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8274,NULL,NULL,'2024-10-14 17:00:42','2024-10-14 17:00:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8274,NULL,NULL,'2024-10-14 17:00:42','2024-10-14 17:00:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8273,NULL,NULL,'2024-10-14 17:00:42','2024-10-14 17:00:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8273,NULL,NULL,'2024-10-14 17:00:42','2024-10-14 17:00:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8272,NULL,NULL,'2024-10-14 17:00:42','2024-10-14 17:00:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8272,NULL,NULL,'2024-10-14 17:00:42','2024-10-14 17:00:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8271,NULL,NULL,'2024-10-14 17:00:42','2024-10-14 17:00:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8271,NULL,NULL,'2024-10-14 17:00:42','2024-10-14 17:00:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8270,NULL,NULL,'2024-10-14 17:00:42','2024-10-14 17:00:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8270,NULL,NULL,'2024-10-14 17:00:42','2024-10-14 17:00:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8269,NULL,NULL,'2024-10-14 17:00:42','2024-10-14 17:00:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8269,NULL,NULL,'2024-10-14 17:00:43','2024-10-14 17:00:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8268,NULL,NULL,'2024-10-14 17:00:43','2024-10-14 17:00:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8268,NULL,NULL,'2024-10-14 17:00:43','2024-10-14 17:00:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8267,NULL,NULL,'2024-10-14 17:00:43','2024-10-14 17:00:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8267,NULL,NULL,'2024-10-14 17:00:43','2024-10-14 17:00:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8266,NULL,NULL,'2024-10-14 17:00:43','2024-10-14 17:00:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8266,NULL,NULL,'2024-10-14 17:00:43','2024-10-14 17:00:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8265,NULL,NULL,'2024-10-14 17:00:43','2024-10-14 17:00:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8265,NULL,NULL,'2024-10-14 17:00:43','2024-10-14 17:00:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8264,NULL,NULL,'2024-10-14 17:00:43','2024-10-14 17:00:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8264,NULL,NULL,'2024-10-14 17:00:43','2024-10-14 17:00:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8263,NULL,NULL,'2024-10-14 17:00:43','2024-10-14 17:00:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8263,NULL,NULL,'2024-10-14 17:00:43','2024-10-14 17:00:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8262,NULL,NULL,'2024-10-14 17:00:43','2024-10-14 17:00:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8262,NULL,NULL,'2024-10-14 17:00:43','2024-10-14 17:00:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8261,NULL,NULL,'2024-10-14 17:00:43','2024-10-14 17:00:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8261,NULL,NULL,'2024-10-14 17:00:43','2024-10-14 17:00:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8260,NULL,NULL,'2024-10-14 17:00:43','2024-10-14 17:00:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8260,NULL,NULL,'2024-10-14 17:00:43','2024-10-14 17:00:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8259,NULL,NULL,'2024-10-14 17:00:43','2024-10-14 17:00:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8259,NULL,NULL,'2024-10-14 17:00:44','2024-10-14 17:00:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8258,NULL,NULL,'2024-10-14 17:00:44','2024-10-14 17:00:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8258,NULL,NULL,'2024-10-14 17:00:44','2024-10-14 17:00:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8257,NULL,NULL,'2024-10-14 17:00:44','2024-10-14 17:00:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8257,NULL,NULL,'2024-10-14 17:00:44','2024-10-14 17:00:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8256,NULL,NULL,'2024-10-14 17:00:44','2024-10-14 17:00:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8256,NULL,NULL,'2024-10-14 17:00:44','2024-10-14 17:00:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8255,NULL,NULL,'2024-10-14 17:00:44','2024-10-14 17:00:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8255,NULL,NULL,'2024-10-14 17:00:44','2024-10-14 17:00:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8254,NULL,NULL,'2024-10-14 17:00:44','2024-10-14 17:00:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8254,NULL,NULL,'2024-10-14 17:00:44','2024-10-14 17:00:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8253,NULL,NULL,'2024-10-14 17:00:44','2024-10-14 17:00:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8253,NULL,NULL,'2024-10-14 17:00:44','2024-10-14 17:00:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8252,NULL,NULL,'2024-10-14 17:00:44','2024-10-14 17:00:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8252,NULL,NULL,'2024-10-14 17:00:44','2024-10-14 17:00:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8251,NULL,NULL,'2024-10-14 17:00:44','2024-10-14 17:00:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8251,NULL,NULL,'2024-10-14 17:00:45','2024-10-14 17:00:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8250,NULL,NULL,'2024-10-14 17:00:45','2024-10-14 17:00:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8250,NULL,NULL,'2024-10-14 17:00:45','2024-10-14 17:00:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8249,NULL,NULL,'2024-10-14 17:00:45','2024-10-14 17:00:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8249,NULL,NULL,'2024-10-14 17:00:45','2024-10-14 17:00:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8248,NULL,NULL,'2024-10-14 17:00:45','2024-10-14 17:00:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8248,NULL,NULL,'2024-10-14 17:00:45','2024-10-14 17:00:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8247,NULL,NULL,'2024-10-14 17:00:45','2024-10-14 17:00:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8247,NULL,NULL,'2024-10-14 17:00:45','2024-10-14 17:00:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8246,NULL,NULL,'2024-10-14 17:00:45','2024-10-14 17:00:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8246,NULL,NULL,'2024-10-14 17:00:45','2024-10-14 17:00:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8245,NULL,NULL,'2024-10-14 17:00:45','2024-10-14 17:00:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8245,NULL,NULL,'2024-10-14 17:00:45','2024-10-14 17:00:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8244,NULL,NULL,'2024-10-14 17:00:45','2024-10-14 17:00:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8244,NULL,NULL,'2024-10-14 17:00:45','2024-10-14 17:00:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8243,NULL,NULL,'2024-10-14 17:00:45','2024-10-14 17:00:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8243,NULL,NULL,'2024-10-14 17:00:45','2024-10-14 17:00:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8242,NULL,NULL,'2024-10-14 17:00:45','2024-10-14 17:00:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8242,NULL,NULL,'2024-10-14 17:00:46','2024-10-14 17:00:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8241,NULL,NULL,'2024-10-14 17:00:46','2024-10-14 17:00:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8241,NULL,NULL,'2024-10-14 17:00:46','2024-10-14 17:00:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8240,NULL,NULL,'2024-10-14 17:00:46','2024-10-14 17:00:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8240,NULL,NULL,'2024-10-14 17:00:46','2024-10-14 17:00:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8239,NULL,NULL,'2024-10-14 17:00:46','2024-10-14 17:00:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8239,NULL,NULL,'2024-10-14 17:00:46','2024-10-14 17:00:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8238,NULL,NULL,'2024-10-14 17:00:46','2024-10-14 17:00:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8238,NULL,NULL,'2024-10-14 17:00:46','2024-10-14 17:00:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8237,NULL,NULL,'2024-10-14 17:00:46','2024-10-14 17:00:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8237,NULL,NULL,'2024-10-14 17:00:46','2024-10-14 17:00:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8236,NULL,NULL,'2024-10-14 17:00:46','2024-10-14 17:00:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8236,NULL,NULL,'2024-10-14 17:00:46','2024-10-14 17:00:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8235,NULL,NULL,'2024-10-14 17:00:46','2024-10-14 17:00:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8235,NULL,NULL,'2024-10-14 17:00:46','2024-10-14 17:00:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8234,NULL,NULL,'2024-10-14 17:00:46','2024-10-14 17:00:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8234,NULL,NULL,'2024-10-14 17:00:46','2024-10-14 17:00:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8233,NULL,NULL,'2024-10-14 17:00:46','2024-10-14 17:00:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8233,NULL,NULL,'2024-10-14 17:00:46','2024-10-14 17:00:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8232,NULL,NULL,'2024-10-14 17:00:46','2024-10-14 17:00:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8232,NULL,NULL,'2024-10-14 17:00:47','2024-10-14 17:00:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8231,NULL,NULL,'2024-10-14 17:00:47','2024-10-14 17:00:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8231,NULL,NULL,'2024-10-14 17:00:47','2024-10-14 17:00:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8230,NULL,NULL,'2024-10-14 17:00:47','2024-10-14 17:00:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8230,NULL,NULL,'2024-10-14 17:00:47','2024-10-14 17:00:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8229,NULL,NULL,'2024-10-14 17:00:47','2024-10-14 17:00:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8229,NULL,NULL,'2024-10-14 17:00:47','2024-10-14 17:00:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8228,NULL,NULL,'2024-10-14 17:00:47','2024-10-14 17:00:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8228,NULL,NULL,'2024-10-14 17:00:47','2024-10-14 17:00:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8227,NULL,NULL,'2024-10-14 17:00:47','2024-10-14 17:00:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8227,NULL,NULL,'2024-10-14 17:00:47','2024-10-14 17:00:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8226,NULL,NULL,'2024-10-14 17:00:47','2024-10-14 17:00:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8226,NULL,NULL,'2024-10-14 17:00:47','2024-10-14 17:00:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8225,NULL,NULL,'2024-10-14 17:00:47','2024-10-14 17:00:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8225,NULL,NULL,'2024-10-14 17:00:47','2024-10-14 17:00:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8224,NULL,NULL,'2024-10-14 17:00:47','2024-10-14 17:00:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8224,NULL,NULL,'2024-10-14 17:00:47','2024-10-14 17:00:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8223,NULL,NULL,'2024-10-14 17:00:47','2024-10-14 17:00:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8223,NULL,NULL,'2024-10-14 17:00:47','2024-10-14 17:00:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8222,NULL,NULL,'2024-10-14 17:00:47','2024-10-14 17:00:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8222,NULL,NULL,'2024-10-14 17:00:48','2024-10-14 17:00:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8221,NULL,NULL,'2024-10-14 17:00:48','2024-10-14 17:00:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8221,NULL,NULL,'2024-10-14 17:00:48','2024-10-14 17:00:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8220,NULL,NULL,'2024-10-14 17:00:48','2024-10-14 17:00:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8220,NULL,NULL,'2024-10-14 17:00:48','2024-10-14 17:00:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8219,NULL,NULL,'2024-10-14 17:00:48','2024-10-14 17:00:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8219,NULL,NULL,'2024-10-14 17:00:48','2024-10-14 17:00:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8218,NULL,NULL,'2024-10-14 17:00:48','2024-10-14 17:00:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8218,NULL,NULL,'2024-10-14 17:00:48','2024-10-14 17:00:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8217,NULL,NULL,'2024-10-14 17:00:48','2024-10-14 17:00:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8217,NULL,NULL,'2024-10-14 17:00:48','2024-10-14 17:00:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8216,NULL,NULL,'2024-10-14 17:00:48','2024-10-14 17:00:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8216,NULL,NULL,'2024-10-14 17:00:48','2024-10-14 17:00:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8215,NULL,NULL,'2024-10-14 17:00:48','2024-10-14 17:00:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8215,NULL,NULL,'2024-10-14 17:00:48','2024-10-14 17:00:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8214,NULL,NULL,'2024-10-14 17:00:48','2024-10-14 17:00:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8214,NULL,NULL,'2024-10-14 17:00:48','2024-10-14 17:00:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8213,NULL,NULL,'2024-10-14 17:00:48','2024-10-14 17:00:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8213,NULL,NULL,'2024-10-14 17:00:49','2024-10-14 17:00:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8212,NULL,NULL,'2024-10-14 17:00:49','2024-10-14 17:00:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8212,NULL,NULL,'2024-10-14 17:00:49','2024-10-14 17:00:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8211,NULL,NULL,'2024-10-14 17:00:49','2024-10-14 17:00:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8211,NULL,NULL,'2024-10-14 17:00:49','2024-10-14 17:00:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8210,NULL,NULL,'2024-10-14 17:00:49','2024-10-14 17:00:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8210,NULL,NULL,'2024-10-14 17:00:49','2024-10-14 17:00:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8209,NULL,NULL,'2024-10-14 17:00:49','2024-10-14 17:00:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8209,NULL,NULL,'2024-10-14 17:00:49','2024-10-14 17:00:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8208,NULL,NULL,'2024-10-14 17:00:49','2024-10-14 17:00:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8208,NULL,NULL,'2024-10-14 17:00:49','2024-10-14 17:00:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8207,NULL,NULL,'2024-10-14 17:00:49','2024-10-14 17:00:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8207,NULL,NULL,'2024-10-14 17:00:49','2024-10-14 17:00:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8206,NULL,NULL,'2024-10-14 17:00:49','2024-10-14 17:00:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8206,NULL,NULL,'2024-10-14 17:00:49','2024-10-14 17:00:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8205,NULL,NULL,'2024-10-14 17:00:49','2024-10-14 17:00:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8205,NULL,NULL,'2024-10-14 17:00:49','2024-10-14 17:00:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8204,NULL,NULL,'2024-10-14 17:00:49','2024-10-14 17:00:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8204,NULL,NULL,'2024-10-14 17:00:50','2024-10-14 17:00:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8203,NULL,NULL,'2024-10-14 17:00:50','2024-10-14 17:00:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8203,NULL,NULL,'2024-10-14 17:00:50','2024-10-14 17:00:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8202,NULL,NULL,'2024-10-14 17:00:50','2024-10-14 17:00:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8202,NULL,NULL,'2024-10-14 17:00:50','2024-10-14 17:00:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8201,NULL,NULL,'2024-10-14 17:00:50','2024-10-14 17:00:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8201,NULL,NULL,'2024-10-14 17:00:50','2024-10-14 17:00:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8200,NULL,NULL,'2024-10-14 17:00:50','2024-10-14 17:00:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8200,NULL,NULL,'2024-10-14 17:00:50','2024-10-14 17:00:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8423,NULL,NULL,'2024-10-14 17:01:31','2024-10-14 17:01:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8423,NULL,NULL,'2024-10-14 17:01:31','2024-10-14 17:01:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8422,NULL,NULL,'2024-10-14 17:01:31','2024-10-14 17:01:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8422,NULL,NULL,'2024-10-14 17:01:31','2024-10-14 17:01:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8421,NULL,NULL,'2024-10-14 17:01:31','2024-10-14 17:01:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8421,NULL,NULL,'2024-10-14 17:01:31','2024-10-14 17:01:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8420,NULL,NULL,'2024-10-14 17:01:31','2024-10-14 17:01:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8420,NULL,NULL,'2024-10-14 17:01:31','2024-10-14 17:01:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8419,NULL,NULL,'2024-10-14 17:01:31','2024-10-14 17:01:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8419,NULL,NULL,'2024-10-14 17:01:31','2024-10-14 17:01:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8418,NULL,NULL,'2024-10-14 17:01:31','2024-10-14 17:01:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8418,NULL,NULL,'2024-10-14 17:01:31','2024-10-14 17:01:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8417,NULL,NULL,'2024-10-14 17:01:31','2024-10-14 17:01:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8417,NULL,NULL,'2024-10-14 17:01:32','2024-10-14 17:01:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8416,NULL,NULL,'2024-10-14 17:01:32','2024-10-14 17:01:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8416,NULL,NULL,'2024-10-14 17:01:32','2024-10-14 17:01:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8415,NULL,NULL,'2024-10-14 17:01:32','2024-10-14 17:01:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8415,NULL,NULL,'2024-10-14 17:01:32','2024-10-14 17:01:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8414,NULL,NULL,'2024-10-14 17:01:32','2024-10-14 17:01:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8414,NULL,NULL,'2024-10-14 17:01:32','2024-10-14 17:01:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8413,NULL,NULL,'2024-10-14 17:01:32','2024-10-14 17:01:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8413,NULL,NULL,'2024-10-14 17:01:32','2024-10-14 17:01:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8412,NULL,NULL,'2024-10-14 17:01:32','2024-10-14 17:01:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8412,NULL,NULL,'2024-10-14 17:01:32','2024-10-14 17:01:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8411,NULL,NULL,'2024-10-14 17:01:32','2024-10-14 17:01:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8411,NULL,NULL,'2024-10-14 17:01:32','2024-10-14 17:01:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8410,NULL,NULL,'2024-10-14 17:01:32','2024-10-14 17:01:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8410,NULL,NULL,'2024-10-14 17:01:32','2024-10-14 17:01:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8409,NULL,NULL,'2024-10-14 17:01:32','2024-10-14 17:01:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8409,NULL,NULL,'2024-10-14 17:01:32','2024-10-14 17:01:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8408,NULL,NULL,'2024-10-14 17:01:32','2024-10-14 17:01:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8408,NULL,NULL,'2024-10-14 17:01:32','2024-10-14 17:01:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8407,NULL,NULL,'2024-10-14 17:01:33','2024-10-14 17:01:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8407,NULL,NULL,'2024-10-14 17:01:33','2024-10-14 17:01:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8406,NULL,NULL,'2024-10-14 17:01:33','2024-10-14 17:01:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8406,NULL,NULL,'2024-10-14 17:01:33','2024-10-14 17:01:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8405,NULL,NULL,'2024-10-14 17:01:33','2024-10-14 17:01:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8405,NULL,NULL,'2024-10-14 17:01:33','2024-10-14 17:01:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8404,NULL,NULL,'2024-10-14 17:01:33','2024-10-14 17:01:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8404,NULL,NULL,'2024-10-14 17:01:33','2024-10-14 17:01:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8403,NULL,NULL,'2024-10-14 17:01:33','2024-10-14 17:01:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8403,NULL,NULL,'2024-10-14 17:01:33','2024-10-14 17:01:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8402,NULL,NULL,'2024-10-14 17:01:33','2024-10-14 17:01:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8402,NULL,NULL,'2024-10-14 17:01:33','2024-10-14 17:01:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8401,NULL,NULL,'2024-10-14 17:01:33','2024-10-14 17:01:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8401,NULL,NULL,'2024-10-14 17:01:33','2024-10-14 17:01:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8400,NULL,NULL,'2024-10-14 17:01:33','2024-10-14 17:01:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8400,NULL,NULL,'2024-10-14 17:01:33','2024-10-14 17:01:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5227,NULL,NULL,'2024-10-14 17:02:49','2024-10-14 17:02:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5227,NULL,NULL,'2024-10-14 17:02:49','2024-10-14 17:02:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5226,NULL,NULL,'2024-10-14 17:02:49','2024-10-14 17:02:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5226,NULL,NULL,'2024-10-14 17:02:49','2024-10-14 17:02:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5225,NULL,NULL,'2024-10-14 17:02:49','2024-10-14 17:02:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5225,NULL,NULL,'2024-10-14 17:02:49','2024-10-14 17:02:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5224,NULL,NULL,'2024-10-14 17:02:49','2024-10-14 17:02:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5224,NULL,NULL,'2024-10-14 17:02:50','2024-10-14 17:02:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5223,NULL,NULL,'2024-10-14 17:02:50','2024-10-14 17:02:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5223,NULL,NULL,'2024-10-14 17:02:50','2024-10-14 17:02:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5222,NULL,NULL,'2024-10-14 17:02:50','2024-10-14 17:02:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5222,NULL,NULL,'2024-10-14 17:02:50','2024-10-14 17:02:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5221,NULL,NULL,'2024-10-14 17:02:50','2024-10-14 17:02:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5221,NULL,NULL,'2024-10-14 17:02:50','2024-10-14 17:02:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5220,NULL,NULL,'2024-10-14 17:02:50','2024-10-14 17:02:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5220,NULL,NULL,'2024-10-14 17:02:50','2024-10-14 17:02:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5219,NULL,NULL,'2024-10-14 17:02:50','2024-10-14 17:02:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5219,NULL,NULL,'2024-10-14 17:02:50','2024-10-14 17:02:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5218,NULL,NULL,'2024-10-14 17:02:50','2024-10-14 17:02:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5218,NULL,NULL,'2024-10-14 17:02:50','2024-10-14 17:02:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5217,NULL,NULL,'2024-10-14 17:02:50','2024-10-14 17:02:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5217,NULL,NULL,'2024-10-14 17:02:50','2024-10-14 17:02:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5216,NULL,NULL,'2024-10-14 17:02:50','2024-10-14 17:02:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5216,NULL,NULL,'2024-10-14 17:02:50','2024-10-14 17:02:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5215,NULL,NULL,'2024-10-14 17:02:50','2024-10-14 17:02:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5215,NULL,NULL,'2024-10-14 17:02:51','2024-10-14 17:02:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5214,NULL,NULL,'2024-10-14 17:02:51','2024-10-14 17:02:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5214,NULL,NULL,'2024-10-14 17:02:51','2024-10-14 17:02:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5213,NULL,NULL,'2024-10-14 17:02:51','2024-10-14 17:02:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5213,NULL,NULL,'2024-10-14 17:02:51','2024-10-14 17:02:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5212,NULL,NULL,'2024-10-14 17:02:51','2024-10-14 17:02:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5212,NULL,NULL,'2024-10-14 17:02:51','2024-10-14 17:02:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5211,NULL,NULL,'2024-10-14 17:02:51','2024-10-14 17:02:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5211,NULL,NULL,'2024-10-14 17:02:51','2024-10-14 17:02:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5210,NULL,NULL,'2024-10-14 17:02:51','2024-10-14 17:02:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5210,NULL,NULL,'2024-10-14 17:02:51','2024-10-14 17:02:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5209,NULL,NULL,'2024-10-14 17:02:51','2024-10-14 17:02:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5209,NULL,NULL,'2024-10-14 17:02:51','2024-10-14 17:02:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5208,NULL,NULL,'2024-10-14 17:02:51','2024-10-14 17:02:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5208,NULL,NULL,'2024-10-14 17:02:51','2024-10-14 17:02:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5207,NULL,NULL,'2024-10-14 17:02:51','2024-10-14 17:02:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5207,NULL,NULL,'2024-10-14 17:02:51','2024-10-14 17:02:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5206,NULL,NULL,'2024-10-14 17:02:52','2024-10-14 17:02:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5206,NULL,NULL,'2024-10-14 17:02:52','2024-10-14 17:02:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5205,NULL,NULL,'2024-10-14 17:02:52','2024-10-14 17:02:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5205,NULL,NULL,'2024-10-14 17:02:52','2024-10-14 17:02:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5204,NULL,NULL,'2024-10-14 17:02:52','2024-10-14 17:02:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5204,NULL,NULL,'2024-10-14 17:02:52','2024-10-14 17:02:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5202,NULL,NULL,'2024-10-14 17:02:52','2024-10-14 17:02:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5202,NULL,NULL,'2024-10-14 17:02:52','2024-10-14 17:02:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5201,NULL,NULL,'2024-10-14 17:02:52','2024-10-14 17:02:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5201,NULL,NULL,'2024-10-14 17:02:52','2024-10-14 17:02:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5200,NULL,NULL,'2024-10-14 17:02:52','2024-10-14 17:02:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5200,NULL,NULL,'2024-10-14 17:02:52','2024-10-14 17:02:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5199,NULL,NULL,'2024-10-14 17:02:52','2024-10-14 17:02:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5199,NULL,NULL,'2024-10-14 17:02:52','2024-10-14 17:02:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5198,NULL,NULL,'2024-10-14 17:02:53','2024-10-14 17:02:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5198,NULL,NULL,'2024-10-14 17:02:53','2024-10-14 17:02:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5197,NULL,NULL,'2024-10-14 17:02:53','2024-10-14 17:02:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5197,NULL,NULL,'2024-10-14 17:02:53','2024-10-14 17:02:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5196,NULL,NULL,'2024-10-14 17:02:53','2024-10-14 17:02:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5196,NULL,NULL,'2024-10-14 17:02:53','2024-10-14 17:02:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5195,NULL,NULL,'2024-10-14 17:02:53','2024-10-14 17:02:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5195,NULL,NULL,'2024-10-14 17:02:53','2024-10-14 17:02:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5194,NULL,NULL,'2024-10-14 17:02:53','2024-10-14 17:02:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5194,NULL,NULL,'2024-10-14 17:02:53','2024-10-14 17:02:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5193,NULL,NULL,'2024-10-14 17:02:53','2024-10-14 17:02:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5193,NULL,NULL,'2024-10-14 17:02:53','2024-10-14 17:02:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5192,NULL,NULL,'2024-10-14 17:02:53','2024-10-14 17:02:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5192,NULL,NULL,'2024-10-14 17:02:53','2024-10-14 17:02:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5191,NULL,NULL,'2024-10-14 17:02:53','2024-10-14 17:02:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5191,NULL,NULL,'2024-10-14 17:02:53','2024-10-14 17:02:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5190,NULL,NULL,'2024-10-14 17:02:53','2024-10-14 17:02:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5190,NULL,NULL,'2024-10-14 17:02:54','2024-10-14 17:02:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5189,NULL,NULL,'2024-10-14 17:02:54','2024-10-14 17:02:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5189,NULL,NULL,'2024-10-14 17:02:54','2024-10-14 17:02:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5188,NULL,NULL,'2024-10-14 17:02:54','2024-10-14 17:02:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5188,NULL,NULL,'2024-10-14 17:02:54','2024-10-14 17:02:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5187,NULL,NULL,'2024-10-14 17:02:54','2024-10-14 17:02:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5187,NULL,NULL,'2024-10-14 17:02:54','2024-10-14 17:02:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5186,NULL,NULL,'2024-10-14 17:02:54','2024-10-14 17:02:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5186,NULL,NULL,'2024-10-14 17:02:54','2024-10-14 17:02:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5185,NULL,NULL,'2024-10-14 17:02:54','2024-10-14 17:02:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5185,NULL,NULL,'2024-10-14 17:02:54','2024-10-14 17:02:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5184,NULL,NULL,'2024-10-14 17:02:54','2024-10-14 17:02:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5184,NULL,NULL,'2024-10-14 17:02:54','2024-10-14 17:02:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5183,NULL,NULL,'2024-10-14 17:02:54','2024-10-14 17:02:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5183,NULL,NULL,'2024-10-14 17:02:54','2024-10-14 17:02:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5182,NULL,NULL,'2024-10-14 17:02:54','2024-10-14 17:02:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5182,NULL,NULL,'2024-10-14 17:02:54','2024-10-14 17:02:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5181,NULL,NULL,'2024-10-14 17:02:54','2024-10-14 17:02:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5181,NULL,NULL,'2024-10-14 17:02:55','2024-10-14 17:02:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5180,NULL,NULL,'2024-10-14 17:02:55','2024-10-14 17:02:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5180,NULL,NULL,'2024-10-14 17:02:55','2024-10-14 17:02:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5179,NULL,NULL,'2024-10-14 17:02:55','2024-10-14 17:02:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5179,NULL,NULL,'2024-10-14 17:02:55','2024-10-14 17:02:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5178,NULL,NULL,'2024-10-14 17:02:55','2024-10-14 17:02:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5178,NULL,NULL,'2024-10-14 17:02:55','2024-10-14 17:02:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5177,NULL,NULL,'2024-10-14 17:02:55','2024-10-14 17:02:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5177,NULL,NULL,'2024-10-14 17:02:55','2024-10-14 17:02:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5176,NULL,NULL,'2024-10-14 17:02:55','2024-10-14 17:02:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5176,NULL,NULL,'2024-10-14 17:02:55','2024-10-14 17:02:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5175,NULL,NULL,'2024-10-14 17:02:55','2024-10-14 17:02:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5175,NULL,NULL,'2024-10-14 17:02:55','2024-10-14 17:02:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5174,NULL,NULL,'2024-10-14 17:02:55','2024-10-14 17:02:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5174,NULL,NULL,'2024-10-14 17:02:55','2024-10-14 17:02:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5173,NULL,NULL,'2024-10-14 17:02:55','2024-10-14 17:02:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5173,NULL,NULL,'2024-10-14 17:02:55','2024-10-14 17:02:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5172,NULL,NULL,'2024-10-14 17:02:55','2024-10-14 17:02:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5172,NULL,NULL,'2024-10-14 17:02:55','2024-10-14 17:02:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5171,NULL,NULL,'2024-10-14 17:02:55','2024-10-14 17:02:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5171,NULL,NULL,'2024-10-14 17:02:56','2024-10-14 17:02:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5170,NULL,NULL,'2024-10-14 17:02:56','2024-10-14 17:02:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5170,NULL,NULL,'2024-10-14 17:02:56','2024-10-14 17:02:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5169,NULL,NULL,'2024-10-14 17:02:56','2024-10-14 17:02:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5169,NULL,NULL,'2024-10-14 17:02:56','2024-10-14 17:02:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5168,NULL,NULL,'2024-10-14 17:02:56','2024-10-14 17:02:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5168,NULL,NULL,'2024-10-14 17:02:56','2024-10-14 17:02:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5167,NULL,NULL,'2024-10-14 17:02:56','2024-10-14 17:02:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5167,NULL,NULL,'2024-10-14 17:02:56','2024-10-14 17:02:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5166,NULL,NULL,'2024-10-14 17:02:56','2024-10-14 17:02:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5166,NULL,NULL,'2024-10-14 17:02:56','2024-10-14 17:02:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5165,NULL,NULL,'2024-10-14 17:02:56','2024-10-14 17:02:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5165,NULL,NULL,'2024-10-14 17:02:56','2024-10-14 17:02:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5164,NULL,NULL,'2024-10-14 17:02:56','2024-10-14 17:02:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5164,NULL,NULL,'2024-10-14 17:02:56','2024-10-14 17:02:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5163,NULL,NULL,'2024-10-14 17:02:56','2024-10-14 17:02:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5163,NULL,NULL,'2024-10-14 17:02:56','2024-10-14 17:02:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5162,NULL,NULL,'2024-10-14 17:02:56','2024-10-14 17:02:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5162,NULL,NULL,'2024-10-14 17:02:57','2024-10-14 17:02:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5161,NULL,NULL,'2024-10-14 17:02:57','2024-10-14 17:02:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5161,NULL,NULL,'2024-10-14 17:02:57','2024-10-14 17:02:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5160,NULL,NULL,'2024-10-14 17:02:57','2024-10-14 17:02:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5160,NULL,NULL,'2024-10-14 17:02:57','2024-10-14 17:02:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5158,NULL,NULL,'2024-10-14 17:02:57','2024-10-14 17:02:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5158,NULL,NULL,'2024-10-14 17:02:57','2024-10-14 17:02:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5155,NULL,NULL,'2024-10-14 17:02:57','2024-10-14 17:02:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5155,NULL,NULL,'2024-10-14 17:02:57','2024-10-14 17:02:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5154,NULL,NULL,'2024-10-14 17:02:57','2024-10-14 17:02:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5154,NULL,NULL,'2024-10-14 17:02:57','2024-10-14 17:02:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5146,NULL,NULL,'2024-10-14 17:02:57','2024-10-14 17:02:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5146,NULL,NULL,'2024-10-14 17:02:57','2024-10-14 17:02:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5138,NULL,NULL,'2024-10-14 17:02:57','2024-10-14 17:02:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5138,NULL,NULL,'2024-10-14 17:02:57','2024-10-14 17:02:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5136,NULL,NULL,'2024-10-14 17:02:57','2024-10-14 17:02:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5136,NULL,NULL,'2024-10-14 17:02:57','2024-10-14 17:02:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5131,NULL,NULL,'2024-10-14 17:02:57','2024-10-14 17:02:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5131,NULL,NULL,'2024-10-14 17:02:57','2024-10-14 17:02:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5116,NULL,NULL,'2024-10-14 17:02:57','2024-10-14 17:02:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5116,NULL,NULL,'2024-10-14 17:02:58','2024-10-14 17:02:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5115,NULL,NULL,'2024-10-14 17:02:58','2024-10-14 17:02:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5115,NULL,NULL,'2024-10-14 17:02:58','2024-10-14 17:02:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5114,NULL,NULL,'2024-10-14 17:02:58','2024-10-14 17:02:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5114,NULL,NULL,'2024-10-14 17:02:58','2024-10-14 17:02:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5113,NULL,NULL,'2024-10-14 17:02:58','2024-10-14 17:02:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5113,NULL,NULL,'2024-10-14 17:02:58','2024-10-14 17:02:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5112,NULL,NULL,'2024-10-14 17:02:58','2024-10-14 17:02:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5112,NULL,NULL,'2024-10-14 17:02:58','2024-10-14 17:02:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5111,NULL,NULL,'2024-10-14 17:02:58','2024-10-14 17:02:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5111,NULL,NULL,'2024-10-14 17:02:58','2024-10-14 17:02:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5110,NULL,NULL,'2024-10-14 17:02:58','2024-10-14 17:02:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5110,NULL,NULL,'2024-10-14 17:02:58','2024-10-14 17:02:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5109,NULL,NULL,'2024-10-14 17:02:58','2024-10-14 17:02:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5109,NULL,NULL,'2024-10-14 17:02:58','2024-10-14 17:02:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5108,NULL,NULL,'2024-10-14 17:02:58','2024-10-14 17:02:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5108,NULL,NULL,'2024-10-14 17:02:58','2024-10-14 17:02:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5107,NULL,NULL,'2024-10-14 17:02:58','2024-10-14 17:02:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5107,NULL,NULL,'2024-10-14 17:02:58','2024-10-14 17:02:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5106,NULL,NULL,'2024-10-14 17:02:58','2024-10-14 17:02:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5106,NULL,NULL,'2024-10-14 17:02:59','2024-10-14 17:02:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5105,NULL,NULL,'2024-10-14 17:02:59','2024-10-14 17:02:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5105,NULL,NULL,'2024-10-14 17:02:59','2024-10-14 17:02:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5104,NULL,NULL,'2024-10-14 17:02:59','2024-10-14 17:02:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5104,NULL,NULL,'2024-10-14 17:02:59','2024-10-14 17:02:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5103,NULL,NULL,'2024-10-14 17:02:59','2024-10-14 17:02:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5103,NULL,NULL,'2024-10-14 17:02:59','2024-10-14 17:02:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5102,NULL,NULL,'2024-10-14 17:02:59','2024-10-14 17:02:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5102,NULL,NULL,'2024-10-14 17:02:59','2024-10-14 17:02:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5101,NULL,NULL,'2024-10-14 17:02:59','2024-10-14 17:02:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL);
INSERT INTO `st0n_action_logs` VALUES (48748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5101,NULL,NULL,'2024-10-14 17:02:59','2024-10-14 17:02:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5100,NULL,NULL,'2024-10-14 17:02:59','2024-10-14 17:02:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5100,NULL,NULL,'2024-10-14 17:02:59','2024-10-14 17:02:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5099,NULL,NULL,'2024-10-14 17:02:59','2024-10-14 17:02:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5099,NULL,NULL,'2024-10-14 17:02:59','2024-10-14 17:02:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5098,NULL,NULL,'2024-10-14 17:02:59','2024-10-14 17:02:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5098,NULL,NULL,'2024-10-14 17:02:59','2024-10-14 17:02:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5097,NULL,NULL,'2024-10-14 17:02:59','2024-10-14 17:02:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5097,NULL,NULL,'2024-10-14 17:03:00','2024-10-14 17:03:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5096,NULL,NULL,'2024-10-14 17:03:00','2024-10-14 17:03:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5096,NULL,NULL,'2024-10-14 17:03:00','2024-10-14 17:03:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5095,NULL,NULL,'2024-10-14 17:03:00','2024-10-14 17:03:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5095,NULL,NULL,'2024-10-14 17:03:00','2024-10-14 17:03:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5094,NULL,NULL,'2024-10-14 17:03:00','2024-10-14 17:03:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5094,NULL,NULL,'2024-10-14 17:03:00','2024-10-14 17:03:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5093,NULL,NULL,'2024-10-14 17:03:00','2024-10-14 17:03:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5093,NULL,NULL,'2024-10-14 17:03:00','2024-10-14 17:03:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5092,NULL,NULL,'2024-10-14 17:03:00','2024-10-14 17:03:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5092,NULL,NULL,'2024-10-14 17:03:00','2024-10-14 17:03:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5091,NULL,NULL,'2024-10-14 17:03:00','2024-10-14 17:03:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5091,NULL,NULL,'2024-10-14 17:03:00','2024-10-14 17:03:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5090,NULL,NULL,'2024-10-14 17:03:00','2024-10-14 17:03:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5090,NULL,NULL,'2024-10-14 17:03:00','2024-10-14 17:03:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5089,NULL,NULL,'2024-10-14 17:03:00','2024-10-14 17:03:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5089,NULL,NULL,'2024-10-14 17:03:01','2024-10-14 17:03:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5088,NULL,NULL,'2024-10-14 17:03:01','2024-10-14 17:03:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5088,NULL,NULL,'2024-10-14 17:03:01','2024-10-14 17:03:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5087,NULL,NULL,'2024-10-14 17:03:01','2024-10-14 17:03:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5087,NULL,NULL,'2024-10-14 17:03:01','2024-10-14 17:03:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5086,NULL,NULL,'2024-10-14 17:03:01','2024-10-14 17:03:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5086,NULL,NULL,'2024-10-14 17:03:01','2024-10-14 17:03:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5085,NULL,NULL,'2024-10-14 17:03:01','2024-10-14 17:03:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5085,NULL,NULL,'2024-10-14 17:03:01','2024-10-14 17:03:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5084,NULL,NULL,'2024-10-14 17:03:01','2024-10-14 17:03:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5084,NULL,NULL,'2024-10-14 17:03:01','2024-10-14 17:03:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5083,NULL,NULL,'2024-10-14 17:03:01','2024-10-14 17:03:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5083,NULL,NULL,'2024-10-14 17:03:01','2024-10-14 17:03:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5082,NULL,NULL,'2024-10-14 17:03:01','2024-10-14 17:03:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5082,NULL,NULL,'2024-10-14 17:03:01','2024-10-14 17:03:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5081,NULL,NULL,'2024-10-14 17:03:01','2024-10-14 17:03:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5081,NULL,NULL,'2024-10-14 17:03:01','2024-10-14 17:03:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5080,NULL,NULL,'2024-10-14 17:03:01','2024-10-14 17:03:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5080,NULL,NULL,'2024-10-14 17:03:01','2024-10-14 17:03:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5079,NULL,NULL,'2024-10-14 17:03:01','2024-10-14 17:03:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5079,NULL,NULL,'2024-10-14 17:03:02','2024-10-14 17:03:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5078,NULL,NULL,'2024-10-14 17:03:02','2024-10-14 17:03:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5078,NULL,NULL,'2024-10-14 17:03:02','2024-10-14 17:03:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5077,NULL,NULL,'2024-10-14 17:03:02','2024-10-14 17:03:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5077,NULL,NULL,'2024-10-14 17:03:02','2024-10-14 17:03:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5076,NULL,NULL,'2024-10-14 17:03:02','2024-10-14 17:03:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5076,NULL,NULL,'2024-10-14 17:03:02','2024-10-14 17:03:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5075,NULL,NULL,'2024-10-14 17:03:02','2024-10-14 17:03:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5075,NULL,NULL,'2024-10-14 17:03:02','2024-10-14 17:03:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5074,NULL,NULL,'2024-10-14 17:03:02','2024-10-14 17:03:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5074,NULL,NULL,'2024-10-14 17:03:02','2024-10-14 17:03:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5073,NULL,NULL,'2024-10-14 17:03:02','2024-10-14 17:03:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5073,NULL,NULL,'2024-10-14 17:03:02','2024-10-14 17:03:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5072,NULL,NULL,'2024-10-14 17:03:02','2024-10-14 17:03:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5072,NULL,NULL,'2024-10-14 17:03:02','2024-10-14 17:03:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5071,NULL,NULL,'2024-10-14 17:03:02','2024-10-14 17:03:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5071,NULL,NULL,'2024-10-14 17:03:02','2024-10-14 17:03:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5070,NULL,NULL,'2024-10-14 17:03:02','2024-10-14 17:03:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5070,NULL,NULL,'2024-10-14 17:03:03','2024-10-14 17:03:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5069,NULL,NULL,'2024-10-14 17:03:03','2024-10-14 17:03:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5069,NULL,NULL,'2024-10-14 17:03:03','2024-10-14 17:03:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5068,NULL,NULL,'2024-10-14 17:03:03','2024-10-14 17:03:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5068,NULL,NULL,'2024-10-14 17:03:03','2024-10-14 17:03:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4805,NULL,NULL,'2024-10-14 17:03:03','2024-10-14 17:03:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4805,NULL,NULL,'2024-10-14 17:03:03','2024-10-14 17:03:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4804,NULL,NULL,'2024-10-14 17:03:03','2024-10-14 17:03:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4804,NULL,NULL,'2024-10-14 17:03:03','2024-10-14 17:03:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4803,NULL,NULL,'2024-10-14 17:03:03','2024-10-14 17:03:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4803,NULL,NULL,'2024-10-14 17:03:03','2024-10-14 17:03:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4802,NULL,NULL,'2024-10-14 17:03:03','2024-10-14 17:03:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4802,NULL,NULL,'2024-10-14 17:03:03','2024-10-14 17:03:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4801,NULL,NULL,'2024-10-14 17:03:03','2024-10-14 17:03:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4801,NULL,NULL,'2024-10-14 17:03:03','2024-10-14 17:03:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4800,NULL,NULL,'2024-10-14 17:03:03','2024-10-14 17:03:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4800,NULL,NULL,'2024-10-14 17:03:03','2024-10-14 17:03:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4799,NULL,NULL,'2024-10-14 17:03:03','2024-10-14 17:03:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4799,NULL,NULL,'2024-10-14 17:03:03','2024-10-14 17:03:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4798,NULL,NULL,'2024-10-14 17:03:03','2024-10-14 17:03:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4798,NULL,NULL,'2024-10-14 17:03:04','2024-10-14 17:03:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4797,NULL,NULL,'2024-10-14 17:03:04','2024-10-14 17:03:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4797,NULL,NULL,'2024-10-14 17:03:04','2024-10-14 17:03:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4796,NULL,NULL,'2024-10-14 17:03:04','2024-10-14 17:03:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4796,NULL,NULL,'2024-10-14 17:03:04','2024-10-14 17:03:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4795,NULL,NULL,'2024-10-14 17:03:04','2024-10-14 17:03:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4795,NULL,NULL,'2024-10-14 17:03:04','2024-10-14 17:03:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4794,NULL,NULL,'2024-10-14 17:03:04','2024-10-14 17:03:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4794,NULL,NULL,'2024-10-14 17:03:04','2024-10-14 17:03:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4793,NULL,NULL,'2024-10-14 17:03:04','2024-10-14 17:03:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4793,NULL,NULL,'2024-10-14 17:03:04','2024-10-14 17:03:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4792,NULL,NULL,'2024-10-14 17:03:04','2024-10-14 17:03:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4792,NULL,NULL,'2024-10-14 17:03:04','2024-10-14 17:03:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4791,NULL,NULL,'2024-10-14 17:03:04','2024-10-14 17:03:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4791,NULL,NULL,'2024-10-14 17:03:04','2024-10-14 17:03:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4790,NULL,NULL,'2024-10-14 17:03:04','2024-10-14 17:03:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4790,NULL,NULL,'2024-10-14 17:03:04','2024-10-14 17:03:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4789,NULL,NULL,'2024-10-14 17:03:04','2024-10-14 17:03:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4789,NULL,NULL,'2024-10-14 17:03:04','2024-10-14 17:03:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4788,NULL,NULL,'2024-10-14 17:03:04','2024-10-14 17:03:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4788,NULL,NULL,'2024-10-14 17:03:05','2024-10-14 17:03:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4787,NULL,NULL,'2024-10-14 17:03:05','2024-10-14 17:03:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4787,NULL,NULL,'2024-10-14 17:03:05','2024-10-14 17:03:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4786,NULL,NULL,'2024-10-14 17:03:05','2024-10-14 17:03:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4786,NULL,NULL,'2024-10-14 17:03:05','2024-10-14 17:03:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4785,NULL,NULL,'2024-10-14 17:03:05','2024-10-14 17:03:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4785,NULL,NULL,'2024-10-14 17:03:05','2024-10-14 17:03:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4784,NULL,NULL,'2024-10-14 17:03:05','2024-10-14 17:03:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4784,NULL,NULL,'2024-10-14 17:03:05','2024-10-14 17:03:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4783,NULL,NULL,'2024-10-14 17:03:05','2024-10-14 17:03:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4783,NULL,NULL,'2024-10-14 17:03:05','2024-10-14 17:03:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4782,NULL,NULL,'2024-10-14 17:03:05','2024-10-14 17:03:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4782,NULL,NULL,'2024-10-14 17:03:05','2024-10-14 17:03:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4781,NULL,NULL,'2024-10-14 17:03:05','2024-10-14 17:03:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4781,NULL,NULL,'2024-10-14 17:03:05','2024-10-14 17:03:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4780,NULL,NULL,'2024-10-14 17:03:05','2024-10-14 17:03:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4780,NULL,NULL,'2024-10-14 17:03:05','2024-10-14 17:03:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4779,NULL,NULL,'2024-10-14 17:03:05','2024-10-14 17:03:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4779,NULL,NULL,'2024-10-14 17:03:05','2024-10-14 17:03:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4778,NULL,NULL,'2024-10-14 17:03:05','2024-10-14 17:03:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4778,NULL,NULL,'2024-10-14 17:03:06','2024-10-14 17:03:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4777,NULL,NULL,'2024-10-14 17:03:06','2024-10-14 17:03:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4777,NULL,NULL,'2024-10-14 17:03:06','2024-10-14 17:03:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4776,NULL,NULL,'2024-10-14 17:03:06','2024-10-14 17:03:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4776,NULL,NULL,'2024-10-14 17:03:06','2024-10-14 17:03:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4775,NULL,NULL,'2024-10-14 17:03:06','2024-10-14 17:03:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4775,NULL,NULL,'2024-10-14 17:03:06','2024-10-14 17:03:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4774,NULL,NULL,'2024-10-14 17:03:06','2024-10-14 17:03:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4774,NULL,NULL,'2024-10-14 17:03:06','2024-10-14 17:03:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4773,NULL,NULL,'2024-10-14 17:03:06','2024-10-14 17:03:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4773,NULL,NULL,'2024-10-14 17:03:06','2024-10-14 17:03:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4772,NULL,NULL,'2024-10-14 17:03:06','2024-10-14 17:03:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4772,NULL,NULL,'2024-10-14 17:03:06','2024-10-14 17:03:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4771,NULL,NULL,'2024-10-14 17:03:06','2024-10-14 17:03:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4771,NULL,NULL,'2024-10-14 17:03:06','2024-10-14 17:03:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4770,NULL,NULL,'2024-10-14 17:03:06','2024-10-14 17:03:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4770,NULL,NULL,'2024-10-14 17:03:06','2024-10-14 17:03:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4769,NULL,NULL,'2024-10-14 17:03:06','2024-10-14 17:03:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4769,NULL,NULL,'2024-10-14 17:03:07','2024-10-14 17:03:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4768,NULL,NULL,'2024-10-14 17:03:07','2024-10-14 17:03:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4768,NULL,NULL,'2024-10-14 17:03:07','2024-10-14 17:03:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4767,NULL,NULL,'2024-10-14 17:03:07','2024-10-14 17:03:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4767,NULL,NULL,'2024-10-14 17:03:07','2024-10-14 17:03:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4766,NULL,NULL,'2024-10-14 17:03:07','2024-10-14 17:03:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4766,NULL,NULL,'2024-10-14 17:03:07','2024-10-14 17:03:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4765,NULL,NULL,'2024-10-14 17:03:07','2024-10-14 17:03:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4765,NULL,NULL,'2024-10-14 17:03:07','2024-10-14 17:03:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4764,NULL,NULL,'2024-10-14 17:03:07','2024-10-14 17:03:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4764,NULL,NULL,'2024-10-14 17:03:07','2024-10-14 17:03:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4763,NULL,NULL,'2024-10-14 17:03:07','2024-10-14 17:03:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4763,NULL,NULL,'2024-10-14 17:03:07','2024-10-14 17:03:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4762,NULL,NULL,'2024-10-14 17:03:07','2024-10-14 17:03:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4762,NULL,NULL,'2024-10-14 17:03:07','2024-10-14 17:03:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4761,NULL,NULL,'2024-10-14 17:03:07','2024-10-14 17:03:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4761,NULL,NULL,'2024-10-14 17:03:07','2024-10-14 17:03:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4760,NULL,NULL,'2024-10-14 17:03:07','2024-10-14 17:03:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4760,NULL,NULL,'2024-10-14 17:03:07','2024-10-14 17:03:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4759,NULL,NULL,'2024-10-14 17:03:08','2024-10-14 17:03:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4759,NULL,NULL,'2024-10-14 17:03:08','2024-10-14 17:03:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4758,NULL,NULL,'2024-10-14 17:03:08','2024-10-14 17:03:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4758,NULL,NULL,'2024-10-14 17:03:08','2024-10-14 17:03:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4757,NULL,NULL,'2024-10-14 17:03:08','2024-10-14 17:03:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4757,NULL,NULL,'2024-10-14 17:03:08','2024-10-14 17:03:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4756,NULL,NULL,'2024-10-14 17:03:08','2024-10-14 17:03:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4756,NULL,NULL,'2024-10-14 17:03:08','2024-10-14 17:03:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4755,NULL,NULL,'2024-10-14 17:03:08','2024-10-14 17:03:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4755,NULL,NULL,'2024-10-14 17:03:08','2024-10-14 17:03:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4754,NULL,NULL,'2024-10-14 17:03:08','2024-10-14 17:03:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4754,NULL,NULL,'2024-10-14 17:03:08','2024-10-14 17:03:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4753,NULL,NULL,'2024-10-14 17:03:08','2024-10-14 17:03:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4753,NULL,NULL,'2024-10-14 17:03:08','2024-10-14 17:03:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4752,NULL,NULL,'2024-10-14 17:03:08','2024-10-14 17:03:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4752,NULL,NULL,'2024-10-14 17:03:08','2024-10-14 17:03:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4751,NULL,NULL,'2024-10-14 17:03:08','2024-10-14 17:03:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4751,NULL,NULL,'2024-10-14 17:03:08','2024-10-14 17:03:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4750,NULL,NULL,'2024-10-14 17:03:08','2024-10-14 17:03:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4750,NULL,NULL,'2024-10-14 17:03:09','2024-10-14 17:03:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4749,NULL,NULL,'2024-10-14 17:03:09','2024-10-14 17:03:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4749,NULL,NULL,'2024-10-14 17:03:09','2024-10-14 17:03:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4748,NULL,NULL,'2024-10-14 17:03:09','2024-10-14 17:03:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4748,NULL,NULL,'2024-10-14 17:03:09','2024-10-14 17:03:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4747,NULL,NULL,'2024-10-14 17:03:09','2024-10-14 17:03:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4747,NULL,NULL,'2024-10-14 17:03:09','2024-10-14 17:03:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4746,NULL,NULL,'2024-10-14 17:03:09','2024-10-14 17:03:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4746,NULL,NULL,'2024-10-14 17:03:09','2024-10-14 17:03:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4745,NULL,NULL,'2024-10-14 17:03:09','2024-10-14 17:03:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4745,NULL,NULL,'2024-10-14 17:03:09','2024-10-14 17:03:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4744,NULL,NULL,'2024-10-14 17:03:09','2024-10-14 17:03:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4744,NULL,NULL,'2024-10-14 17:03:09','2024-10-14 17:03:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4743,NULL,NULL,'2024-10-14 17:03:09','2024-10-14 17:03:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4743,NULL,NULL,'2024-10-14 17:03:09','2024-10-14 17:03:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4742,NULL,NULL,'2024-10-14 17:03:09','2024-10-14 17:03:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4742,NULL,NULL,'2024-10-14 17:03:09','2024-10-14 17:03:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4741,NULL,NULL,'2024-10-14 17:03:09','2024-10-14 17:03:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4741,NULL,NULL,'2024-10-14 17:03:10','2024-10-14 17:03:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4740,NULL,NULL,'2024-10-14 17:03:10','2024-10-14 17:03:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4740,NULL,NULL,'2024-10-14 17:03:10','2024-10-14 17:03:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4739,NULL,NULL,'2024-10-14 17:03:10','2024-10-14 17:03:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4739,NULL,NULL,'2024-10-14 17:03:10','2024-10-14 17:03:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4738,NULL,NULL,'2024-10-14 17:03:10','2024-10-14 17:03:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4738,NULL,NULL,'2024-10-14 17:03:10','2024-10-14 17:03:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4737,NULL,NULL,'2024-10-14 17:03:10','2024-10-14 17:03:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4737,NULL,NULL,'2024-10-14 17:03:10','2024-10-14 17:03:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4670,NULL,NULL,'2024-10-14 17:03:10','2024-10-14 17:03:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4670,NULL,NULL,'2024-10-14 17:03:10','2024-10-14 17:03:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4648,NULL,NULL,'2024-10-14 17:03:10','2024-10-14 17:03:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4648,NULL,NULL,'2024-10-14 17:03:10','2024-10-14 17:03:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4627,NULL,NULL,'2024-10-14 17:03:10','2024-10-14 17:03:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4627,NULL,NULL,'2024-10-14 17:03:10','2024-10-14 17:03:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3941,NULL,NULL,'2024-10-14 17:03:10','2024-10-14 17:03:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3941,NULL,NULL,'2024-10-14 17:03:10','2024-10-14 17:03:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3877,NULL,NULL,'2024-10-14 17:03:10','2024-10-14 17:03:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3877,NULL,NULL,'2024-10-14 17:03:10','2024-10-14 17:03:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3868,NULL,NULL,'2024-10-14 17:03:11','2024-10-14 17:03:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3868,NULL,NULL,'2024-10-14 17:03:11','2024-10-14 17:03:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3864,NULL,NULL,'2024-10-14 17:03:11','2024-10-14 17:03:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3864,NULL,NULL,'2024-10-14 17:03:11','2024-10-14 17:03:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3858,NULL,NULL,'2024-10-14 17:03:11','2024-10-14 17:03:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3858,NULL,NULL,'2024-10-14 17:03:11','2024-10-14 17:03:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7479,NULL,NULL,'2024-10-14 17:03:53','2024-10-14 17:03:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7479,NULL,NULL,'2024-10-14 17:03:53','2024-10-14 17:03:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7478,NULL,NULL,'2024-10-14 17:03:53','2024-10-14 17:03:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7478,NULL,NULL,'2024-10-14 17:03:53','2024-10-14 17:03:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7477,NULL,NULL,'2024-10-14 17:03:53','2024-10-14 17:03:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7477,NULL,NULL,'2024-10-14 17:03:53','2024-10-14 17:03:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7476,NULL,NULL,'2024-10-14 17:03:53','2024-10-14 17:03:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7476,NULL,NULL,'2024-10-14 17:03:53','2024-10-14 17:03:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7475,NULL,NULL,'2024-10-14 17:03:53','2024-10-14 17:03:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7475,NULL,NULL,'2024-10-14 17:03:53','2024-10-14 17:03:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7474,NULL,NULL,'2024-10-14 17:03:53','2024-10-14 17:03:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7474,NULL,NULL,'2024-10-14 17:03:53','2024-10-14 17:03:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7473,NULL,NULL,'2024-10-14 17:03:53','2024-10-14 17:03:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7473,NULL,NULL,'2024-10-14 17:03:53','2024-10-14 17:03:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7472,NULL,NULL,'2024-10-14 17:03:53','2024-10-14 17:03:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7472,NULL,NULL,'2024-10-14 17:03:53','2024-10-14 17:03:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7471,NULL,NULL,'2024-10-14 17:03:53','2024-10-14 17:03:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7471,NULL,NULL,'2024-10-14 17:03:53','2024-10-14 17:03:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7470,NULL,NULL,'2024-10-14 17:03:53','2024-10-14 17:03:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7470,NULL,NULL,'2024-10-14 17:03:53','2024-10-14 17:03:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7469,NULL,NULL,'2024-10-14 17:03:53','2024-10-14 17:03:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7469,NULL,NULL,'2024-10-14 17:03:54','2024-10-14 17:03:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7468,NULL,NULL,'2024-10-14 17:03:54','2024-10-14 17:03:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7468,NULL,NULL,'2024-10-14 17:03:54','2024-10-14 17:03:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7467,NULL,NULL,'2024-10-14 17:03:54','2024-10-14 17:03:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7467,NULL,NULL,'2024-10-14 17:03:54','2024-10-14 17:03:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7466,NULL,NULL,'2024-10-14 17:03:54','2024-10-14 17:03:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7466,NULL,NULL,'2024-10-14 17:03:54','2024-10-14 17:03:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7465,NULL,NULL,'2024-10-14 17:03:54','2024-10-14 17:03:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7465,NULL,NULL,'2024-10-14 17:03:54','2024-10-14 17:03:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(48999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7464,NULL,NULL,'2024-10-14 17:03:54','2024-10-14 17:03:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7464,NULL,NULL,'2024-10-14 17:03:54','2024-10-14 17:03:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7463,NULL,NULL,'2024-10-14 17:03:54','2024-10-14 17:03:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7463,NULL,NULL,'2024-10-14 17:03:54','2024-10-14 17:03:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7462,NULL,NULL,'2024-10-14 17:03:54','2024-10-14 17:03:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7462,NULL,NULL,'2024-10-14 17:03:54','2024-10-14 17:03:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7461,NULL,NULL,'2024-10-14 17:03:54','2024-10-14 17:03:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7461,NULL,NULL,'2024-10-14 17:03:54','2024-10-14 17:03:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7460,NULL,NULL,'2024-10-14 17:03:54','2024-10-14 17:03:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7460,NULL,NULL,'2024-10-14 17:03:54','2024-10-14 17:03:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7459,NULL,NULL,'2024-10-14 17:03:55','2024-10-14 17:03:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7459,NULL,NULL,'2024-10-14 17:03:55','2024-10-14 17:03:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7458,NULL,NULL,'2024-10-14 17:03:55','2024-10-14 17:03:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7458,NULL,NULL,'2024-10-14 17:03:55','2024-10-14 17:03:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7457,NULL,NULL,'2024-10-14 17:03:55','2024-10-14 17:03:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7457,NULL,NULL,'2024-10-14 17:03:55','2024-10-14 17:03:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7456,NULL,NULL,'2024-10-14 17:03:55','2024-10-14 17:03:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7456,NULL,NULL,'2024-10-14 17:03:55','2024-10-14 17:03:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7455,NULL,NULL,'2024-10-14 17:03:55','2024-10-14 17:03:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7455,NULL,NULL,'2024-10-14 17:03:55','2024-10-14 17:03:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7454,NULL,NULL,'2024-10-14 17:03:55','2024-10-14 17:03:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7454,NULL,NULL,'2024-10-14 17:03:55','2024-10-14 17:03:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7453,NULL,NULL,'2024-10-14 17:03:55','2024-10-14 17:03:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7453,NULL,NULL,'2024-10-14 17:03:55','2024-10-14 17:03:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7452,NULL,NULL,'2024-10-14 17:03:55','2024-10-14 17:03:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7452,NULL,NULL,'2024-10-14 17:03:55','2024-10-14 17:03:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7451,NULL,NULL,'2024-10-14 17:03:55','2024-10-14 17:03:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7451,NULL,NULL,'2024-10-14 17:03:55','2024-10-14 17:03:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7450,NULL,NULL,'2024-10-14 17:03:55','2024-10-14 17:03:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7450,NULL,NULL,'2024-10-14 17:03:55','2024-10-14 17:03:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7449,NULL,NULL,'2024-10-14 17:03:55','2024-10-14 17:03:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7449,NULL,NULL,'2024-10-14 17:03:56','2024-10-14 17:03:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7448,NULL,NULL,'2024-10-14 17:03:56','2024-10-14 17:03:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7448,NULL,NULL,'2024-10-14 17:03:56','2024-10-14 17:03:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7447,NULL,NULL,'2024-10-14 17:03:56','2024-10-14 17:03:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7447,NULL,NULL,'2024-10-14 17:03:56','2024-10-14 17:03:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7446,NULL,NULL,'2024-10-14 17:03:56','2024-10-14 17:03:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7446,NULL,NULL,'2024-10-14 17:03:56','2024-10-14 17:03:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7445,NULL,NULL,'2024-10-14 17:03:56','2024-10-14 17:03:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7445,NULL,NULL,'2024-10-14 17:03:56','2024-10-14 17:03:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7444,NULL,NULL,'2024-10-14 17:03:56','2024-10-14 17:03:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7444,NULL,NULL,'2024-10-14 17:03:56','2024-10-14 17:03:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7443,NULL,NULL,'2024-10-14 17:03:56','2024-10-14 17:03:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7443,NULL,NULL,'2024-10-14 17:03:56','2024-10-14 17:03:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7442,NULL,NULL,'2024-10-14 17:03:56','2024-10-14 17:03:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7442,NULL,NULL,'2024-10-14 17:03:56','2024-10-14 17:03:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7441,NULL,NULL,'2024-10-14 17:03:56','2024-10-14 17:03:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7441,NULL,NULL,'2024-10-14 17:03:56','2024-10-14 17:03:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7440,NULL,NULL,'2024-10-14 17:03:56','2024-10-14 17:03:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7440,NULL,NULL,'2024-10-14 17:03:56','2024-10-14 17:03:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7439,NULL,NULL,'2024-10-14 17:03:56','2024-10-14 17:03:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7439,NULL,NULL,'2024-10-14 17:03:56','2024-10-14 17:03:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7438,NULL,NULL,'2024-10-14 17:03:56','2024-10-14 17:03:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7438,NULL,NULL,'2024-10-14 17:03:57','2024-10-14 17:03:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7437,NULL,NULL,'2024-10-14 17:03:57','2024-10-14 17:03:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7437,NULL,NULL,'2024-10-14 17:03:57','2024-10-14 17:03:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7436,NULL,NULL,'2024-10-14 17:03:57','2024-10-14 17:03:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7436,NULL,NULL,'2024-10-14 17:03:57','2024-10-14 17:03:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7435,NULL,NULL,'2024-10-14 17:03:57','2024-10-14 17:03:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7435,NULL,NULL,'2024-10-14 17:03:57','2024-10-14 17:03:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7434,NULL,NULL,'2024-10-14 17:03:57','2024-10-14 17:03:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7434,NULL,NULL,'2024-10-14 17:03:57','2024-10-14 17:03:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7433,NULL,NULL,'2024-10-14 17:03:57','2024-10-14 17:03:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7433,NULL,NULL,'2024-10-14 17:03:57','2024-10-14 17:03:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7432,NULL,NULL,'2024-10-14 17:03:57','2024-10-14 17:03:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7432,NULL,NULL,'2024-10-14 17:03:57','2024-10-14 17:03:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7431,NULL,NULL,'2024-10-14 17:03:57','2024-10-14 17:03:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7431,NULL,NULL,'2024-10-14 17:03:57','2024-10-14 17:03:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7430,NULL,NULL,'2024-10-14 17:03:57','2024-10-14 17:03:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7430,NULL,NULL,'2024-10-14 17:03:57','2024-10-14 17:03:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7429,NULL,NULL,'2024-10-14 17:03:57','2024-10-14 17:03:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7429,NULL,NULL,'2024-10-14 17:03:58','2024-10-14 17:03:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7428,NULL,NULL,'2024-10-14 17:03:58','2024-10-14 17:03:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7428,NULL,NULL,'2024-10-14 17:03:58','2024-10-14 17:03:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7427,NULL,NULL,'2024-10-14 17:03:58','2024-10-14 17:03:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7427,NULL,NULL,'2024-10-14 17:03:58','2024-10-14 17:03:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7426,NULL,NULL,'2024-10-14 17:03:58','2024-10-14 17:03:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7426,NULL,NULL,'2024-10-14 17:03:58','2024-10-14 17:03:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7425,NULL,NULL,'2024-10-14 17:03:58','2024-10-14 17:03:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7425,NULL,NULL,'2024-10-14 17:03:58','2024-10-14 17:03:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7424,NULL,NULL,'2024-10-14 17:03:58','2024-10-14 17:03:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7424,NULL,NULL,'2024-10-14 17:03:58','2024-10-14 17:03:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7423,NULL,NULL,'2024-10-14 17:03:58','2024-10-14 17:03:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7423,NULL,NULL,'2024-10-14 17:03:58','2024-10-14 17:03:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7422,NULL,NULL,'2024-10-14 17:03:58','2024-10-14 17:03:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7422,NULL,NULL,'2024-10-14 17:03:58','2024-10-14 17:03:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7421,NULL,NULL,'2024-10-14 17:03:58','2024-10-14 17:03:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7421,NULL,NULL,'2024-10-14 17:03:58','2024-10-14 17:03:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7420,NULL,NULL,'2024-10-14 17:03:58','2024-10-14 17:03:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7420,NULL,NULL,'2024-10-14 17:03:58','2024-10-14 17:03:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7419,NULL,NULL,'2024-10-14 17:03:58','2024-10-14 17:03:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7419,NULL,NULL,'2024-10-14 17:03:59','2024-10-14 17:03:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7418,NULL,NULL,'2024-10-14 17:03:59','2024-10-14 17:03:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7418,NULL,NULL,'2024-10-14 17:03:59','2024-10-14 17:03:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7417,NULL,NULL,'2024-10-14 17:03:59','2024-10-14 17:03:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7417,NULL,NULL,'2024-10-14 17:03:59','2024-10-14 17:03:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7416,NULL,NULL,'2024-10-14 17:03:59','2024-10-14 17:03:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7416,NULL,NULL,'2024-10-14 17:03:59','2024-10-14 17:03:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7415,NULL,NULL,'2024-10-14 17:03:59','2024-10-14 17:03:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7415,NULL,NULL,'2024-10-14 17:03:59','2024-10-14 17:03:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7414,NULL,NULL,'2024-10-14 17:03:59','2024-10-14 17:03:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7414,NULL,NULL,'2024-10-14 17:03:59','2024-10-14 17:03:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7413,NULL,NULL,'2024-10-14 17:03:59','2024-10-14 17:03:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7413,NULL,NULL,'2024-10-14 17:03:59','2024-10-14 17:03:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7412,NULL,NULL,'2024-10-14 17:03:59','2024-10-14 17:03:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7412,NULL,NULL,'2024-10-14 17:03:59','2024-10-14 17:03:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7411,NULL,NULL,'2024-10-14 17:03:59','2024-10-14 17:03:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7411,NULL,NULL,'2024-10-14 17:03:59','2024-10-14 17:03:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7410,NULL,NULL,'2024-10-14 17:03:59','2024-10-14 17:03:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7410,NULL,NULL,'2024-10-14 17:03:59','2024-10-14 17:03:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7409,NULL,NULL,'2024-10-14 17:03:59','2024-10-14 17:04:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7409,NULL,NULL,'2024-10-14 17:04:00','2024-10-14 17:04:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7408,NULL,NULL,'2024-10-14 17:04:00','2024-10-14 17:04:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7408,NULL,NULL,'2024-10-14 17:04:00','2024-10-14 17:04:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7407,NULL,NULL,'2024-10-14 17:04:00','2024-10-14 17:04:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7407,NULL,NULL,'2024-10-14 17:04:00','2024-10-14 17:04:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7406,NULL,NULL,'2024-10-14 17:04:00','2024-10-14 17:04:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7406,NULL,NULL,'2024-10-14 17:04:00','2024-10-14 17:04:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7405,NULL,NULL,'2024-10-14 17:04:00','2024-10-14 17:04:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7405,NULL,NULL,'2024-10-14 17:04:00','2024-10-14 17:04:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7404,NULL,NULL,'2024-10-14 17:04:00','2024-10-14 17:04:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7404,NULL,NULL,'2024-10-14 17:04:00','2024-10-14 17:04:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7403,NULL,NULL,'2024-10-14 17:04:00','2024-10-14 17:04:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7403,NULL,NULL,'2024-10-14 17:04:00','2024-10-14 17:04:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7402,NULL,NULL,'2024-10-14 17:04:00','2024-10-14 17:04:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7402,NULL,NULL,'2024-10-14 17:04:00','2024-10-14 17:04:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7401,NULL,NULL,'2024-10-14 17:04:00','2024-10-14 17:04:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7401,NULL,NULL,'2024-10-14 17:04:01','2024-10-14 17:04:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7400,NULL,NULL,'2024-10-14 17:04:01','2024-10-14 17:04:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7400,NULL,NULL,'2024-10-14 17:04:01','2024-10-14 17:04:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7399,NULL,NULL,'2024-10-14 17:04:01','2024-10-14 17:04:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7399,NULL,NULL,'2024-10-14 17:04:01','2024-10-14 17:04:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7398,NULL,NULL,'2024-10-14 17:04:01','2024-10-14 17:04:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7398,NULL,NULL,'2024-10-14 17:04:01','2024-10-14 17:04:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7397,NULL,NULL,'2024-10-14 17:04:01','2024-10-14 17:04:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7397,NULL,NULL,'2024-10-14 17:04:01','2024-10-14 17:04:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7396,NULL,NULL,'2024-10-14 17:04:01','2024-10-14 17:04:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7396,NULL,NULL,'2024-10-14 17:04:01','2024-10-14 17:04:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7395,NULL,NULL,'2024-10-14 17:04:01','2024-10-14 17:04:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7395,NULL,NULL,'2024-10-14 17:04:01','2024-10-14 17:04:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7394,NULL,NULL,'2024-10-14 17:04:01','2024-10-14 17:04:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7394,NULL,NULL,'2024-10-14 17:04:01','2024-10-14 17:04:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7393,NULL,NULL,'2024-10-14 17:04:01','2024-10-14 17:04:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7393,NULL,NULL,'2024-10-14 17:04:01','2024-10-14 17:04:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7392,NULL,NULL,'2024-10-14 17:04:02','2024-10-14 17:04:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7392,NULL,NULL,'2024-10-14 17:04:02','2024-10-14 17:04:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5745,NULL,NULL,'2024-10-14 17:04:02','2024-10-14 17:04:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5745,NULL,NULL,'2024-10-14 17:04:02','2024-10-14 17:04:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5743,NULL,NULL,'2024-10-14 17:04:02','2024-10-14 17:04:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5743,NULL,NULL,'2024-10-14 17:04:02','2024-10-14 17:04:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5738,NULL,NULL,'2024-10-14 17:04:02','2024-10-14 17:04:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5738,NULL,NULL,'2024-10-14 17:04:02','2024-10-14 17:04:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5737,NULL,NULL,'2024-10-14 17:04:02','2024-10-14 17:04:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5737,NULL,NULL,'2024-10-14 17:04:02','2024-10-14 17:04:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5736,NULL,NULL,'2024-10-14 17:04:02','2024-10-14 17:04:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5736,NULL,NULL,'2024-10-14 17:04:02','2024-10-14 17:04:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5735,NULL,NULL,'2024-10-14 17:04:02','2024-10-14 17:04:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5735,NULL,NULL,'2024-10-14 17:04:02','2024-10-14 17:04:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5734,NULL,NULL,'2024-10-14 17:04:02','2024-10-14 17:04:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5734,NULL,NULL,'2024-10-14 17:04:02','2024-10-14 17:04:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5733,NULL,NULL,'2024-10-14 17:04:02','2024-10-14 17:04:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5733,NULL,NULL,'2024-10-14 17:04:02','2024-10-14 17:04:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5732,NULL,NULL,'2024-10-14 17:04:02','2024-10-14 17:04:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5732,NULL,NULL,'2024-10-14 17:04:02','2024-10-14 17:04:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5731,NULL,NULL,'2024-10-14 17:04:03','2024-10-14 17:04:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5731,NULL,NULL,'2024-10-14 17:04:03','2024-10-14 17:04:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5730,NULL,NULL,'2024-10-14 17:04:03','2024-10-14 17:04:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5730,NULL,NULL,'2024-10-14 17:04:03','2024-10-14 17:04:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5729,NULL,NULL,'2024-10-14 17:04:03','2024-10-14 17:04:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5729,NULL,NULL,'2024-10-14 17:04:03','2024-10-14 17:04:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5727,NULL,NULL,'2024-10-14 17:04:03','2024-10-14 17:04:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5727,NULL,NULL,'2024-10-14 17:04:03','2024-10-14 17:04:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5726,NULL,NULL,'2024-10-14 17:04:03','2024-10-14 17:04:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5726,NULL,NULL,'2024-10-14 17:04:03','2024-10-14 17:04:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5716,NULL,NULL,'2024-10-14 17:04:03','2024-10-14 17:04:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5716,NULL,NULL,'2024-10-14 17:04:03','2024-10-14 17:04:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5715,NULL,NULL,'2024-10-14 17:04:03','2024-10-14 17:04:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5715,NULL,NULL,'2024-10-14 17:04:03','2024-10-14 17:04:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5714,NULL,NULL,'2024-10-14 17:04:03','2024-10-14 17:04:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5714,NULL,NULL,'2024-10-14 17:04:03','2024-10-14 17:04:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5713,NULL,NULL,'2024-10-14 17:04:03','2024-10-14 17:04:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5713,NULL,NULL,'2024-10-14 17:04:03','2024-10-14 17:04:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5712,NULL,NULL,'2024-10-14 17:04:03','2024-10-14 17:04:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5712,NULL,NULL,'2024-10-14 17:04:04','2024-10-14 17:04:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5711,NULL,NULL,'2024-10-14 17:04:04','2024-10-14 17:04:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5711,NULL,NULL,'2024-10-14 17:04:04','2024-10-14 17:04:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5710,NULL,NULL,'2024-10-14 17:04:04','2024-10-14 17:04:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5710,NULL,NULL,'2024-10-14 17:04:04','2024-10-14 17:04:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5708,NULL,NULL,'2024-10-14 17:04:04','2024-10-14 17:04:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5708,NULL,NULL,'2024-10-14 17:04:04','2024-10-14 17:04:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5707,NULL,NULL,'2024-10-14 17:04:04','2024-10-14 17:04:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5707,NULL,NULL,'2024-10-14 17:04:04','2024-10-14 17:04:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5706,NULL,NULL,'2024-10-14 17:04:04','2024-10-14 17:04:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5706,NULL,NULL,'2024-10-14 17:04:04','2024-10-14 17:04:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5705,NULL,NULL,'2024-10-14 17:04:04','2024-10-14 17:04:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5705,NULL,NULL,'2024-10-14 17:04:04','2024-10-14 17:04:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5704,NULL,NULL,'2024-10-14 17:04:04','2024-10-14 17:04:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5704,NULL,NULL,'2024-10-14 17:04:04','2024-10-14 17:04:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5702,NULL,NULL,'2024-10-14 17:04:04','2024-10-14 17:04:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5702,NULL,NULL,'2024-10-14 17:04:04','2024-10-14 17:04:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5695,NULL,NULL,'2024-10-14 17:04:04','2024-10-14 17:04:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5695,NULL,NULL,'2024-10-14 17:04:04','2024-10-14 17:04:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5694,NULL,NULL,'2024-10-14 17:04:04','2024-10-14 17:04:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5694,NULL,NULL,'2024-10-14 17:04:05','2024-10-14 17:04:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5693,NULL,NULL,'2024-10-14 17:04:05','2024-10-14 17:04:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5693,NULL,NULL,'2024-10-14 17:04:05','2024-10-14 17:04:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5692,NULL,NULL,'2024-10-14 17:04:05','2024-10-14 17:04:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5692,NULL,NULL,'2024-10-14 17:04:05','2024-10-14 17:04:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5379,NULL,NULL,'2024-10-14 17:04:05','2024-10-14 17:04:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5379,NULL,NULL,'2024-10-14 17:04:05','2024-10-14 17:04:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5378,NULL,NULL,'2024-10-14 17:04:05','2024-10-14 17:04:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5378,NULL,NULL,'2024-10-14 17:04:05','2024-10-14 17:04:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5377,NULL,NULL,'2024-10-14 17:04:05','2024-10-14 17:04:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5377,NULL,NULL,'2024-10-14 17:04:05','2024-10-14 17:04:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5376,NULL,NULL,'2024-10-14 17:04:05','2024-10-14 17:04:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5376,NULL,NULL,'2024-10-14 17:04:05','2024-10-14 17:04:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5375,NULL,NULL,'2024-10-14 17:04:05','2024-10-14 17:04:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5375,NULL,NULL,'2024-10-14 17:04:05','2024-10-14 17:04:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5374,NULL,NULL,'2024-10-14 17:04:05','2024-10-14 17:04:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5374,NULL,NULL,'2024-10-14 17:04:05','2024-10-14 17:04:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5373,NULL,NULL,'2024-10-14 17:04:05','2024-10-14 17:04:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5373,NULL,NULL,'2024-10-14 17:04:05','2024-10-14 17:04:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5372,NULL,NULL,'2024-10-14 17:04:05','2024-10-14 17:04:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5372,NULL,NULL,'2024-10-14 17:04:06','2024-10-14 17:04:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5371,NULL,NULL,'2024-10-14 17:04:06','2024-10-14 17:04:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5371,NULL,NULL,'2024-10-14 17:04:06','2024-10-14 17:04:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5370,NULL,NULL,'2024-10-14 17:04:06','2024-10-14 17:04:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5370,NULL,NULL,'2024-10-14 17:04:06','2024-10-14 17:04:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5369,NULL,NULL,'2024-10-14 17:04:06','2024-10-14 17:04:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5369,NULL,NULL,'2024-10-14 17:04:06','2024-10-14 17:04:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5368,NULL,NULL,'2024-10-14 17:04:06','2024-10-14 17:04:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5368,NULL,NULL,'2024-10-14 17:04:06','2024-10-14 17:04:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5367,NULL,NULL,'2024-10-14 17:04:06','2024-10-14 17:04:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5367,NULL,NULL,'2024-10-14 17:04:06','2024-10-14 17:04:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5366,NULL,NULL,'2024-10-14 17:04:06','2024-10-14 17:04:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5366,NULL,NULL,'2024-10-14 17:04:06','2024-10-14 17:04:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5365,NULL,NULL,'2024-10-14 17:04:06','2024-10-14 17:04:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5365,NULL,NULL,'2024-10-14 17:04:06','2024-10-14 17:04:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5364,NULL,NULL,'2024-10-14 17:04:06','2024-10-14 17:04:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5364,NULL,NULL,'2024-10-14 17:04:06','2024-10-14 17:04:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5363,NULL,NULL,'2024-10-14 17:04:06','2024-10-14 17:04:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5363,NULL,NULL,'2024-10-14 17:04:06','2024-10-14 17:04:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5362,NULL,NULL,'2024-10-14 17:04:06','2024-10-14 17:04:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5362,NULL,NULL,'2024-10-14 17:04:06','2024-10-14 17:04:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5361,NULL,NULL,'2024-10-14 17:04:06','2024-10-14 17:04:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5361,NULL,NULL,'2024-10-14 17:04:07','2024-10-14 17:04:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5360,NULL,NULL,'2024-10-14 17:04:07','2024-10-14 17:04:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5360,NULL,NULL,'2024-10-14 17:04:07','2024-10-14 17:04:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5359,NULL,NULL,'2024-10-14 17:04:07','2024-10-14 17:04:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5359,NULL,NULL,'2024-10-14 17:04:07','2024-10-14 17:04:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5358,NULL,NULL,'2024-10-14 17:04:07','2024-10-14 17:04:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5358,NULL,NULL,'2024-10-14 17:04:07','2024-10-14 17:04:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5357,NULL,NULL,'2024-10-14 17:04:07','2024-10-14 17:04:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5357,NULL,NULL,'2024-10-14 17:04:07','2024-10-14 17:04:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5356,NULL,NULL,'2024-10-14 17:04:07','2024-10-14 17:04:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5356,NULL,NULL,'2024-10-14 17:04:07','2024-10-14 17:04:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5355,NULL,NULL,'2024-10-14 17:04:07','2024-10-14 17:04:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5355,NULL,NULL,'2024-10-14 17:04:07','2024-10-14 17:04:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5354,NULL,NULL,'2024-10-14 17:04:07','2024-10-14 17:04:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5354,NULL,NULL,'2024-10-14 17:04:07','2024-10-14 17:04:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5353,NULL,NULL,'2024-10-14 17:04:07','2024-10-14 17:04:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5353,NULL,NULL,'2024-10-14 17:04:07','2024-10-14 17:04:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5352,NULL,NULL,'2024-10-14 17:04:07','2024-10-14 17:04:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5352,NULL,NULL,'2024-10-14 17:04:07','2024-10-14 17:04:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5351,NULL,NULL,'2024-10-14 17:04:08','2024-10-14 17:04:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5351,NULL,NULL,'2024-10-14 17:04:08','2024-10-14 17:04:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5326,NULL,NULL,'2024-10-14 17:04:08','2024-10-14 17:04:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5326,NULL,NULL,'2024-10-14 17:04:08','2024-10-14 17:04:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5325,NULL,NULL,'2024-10-14 17:04:08','2024-10-14 17:04:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5325,NULL,NULL,'2024-10-14 17:04:08','2024-10-14 17:04:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5324,NULL,NULL,'2024-10-14 17:04:08','2024-10-14 17:04:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5324,NULL,NULL,'2024-10-14 17:04:08','2024-10-14 17:04:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5323,NULL,NULL,'2024-10-14 17:04:08','2024-10-14 17:04:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5323,NULL,NULL,'2024-10-14 17:04:08','2024-10-14 17:04:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5322,NULL,NULL,'2024-10-14 17:04:08','2024-10-14 17:04:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5322,NULL,NULL,'2024-10-14 17:04:08','2024-10-14 17:04:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5321,NULL,NULL,'2024-10-14 17:04:08','2024-10-14 17:04:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5321,NULL,NULL,'2024-10-14 17:04:08','2024-10-14 17:04:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5319,NULL,NULL,'2024-10-14 17:04:08','2024-10-14 17:04:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5319,NULL,NULL,'2024-10-14 17:04:08','2024-10-14 17:04:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5318,NULL,NULL,'2024-10-14 17:04:08','2024-10-14 17:04:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5318,NULL,NULL,'2024-10-14 17:04:08','2024-10-14 17:04:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5317,NULL,NULL,'2024-10-14 17:04:08','2024-10-14 17:04:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5317,NULL,NULL,'2024-10-14 17:04:08','2024-10-14 17:04:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5316,NULL,NULL,'2024-10-14 17:04:09','2024-10-14 17:04:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5316,NULL,NULL,'2024-10-14 17:04:09','2024-10-14 17:04:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5315,NULL,NULL,'2024-10-14 17:04:09','2024-10-14 17:04:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5315,NULL,NULL,'2024-10-14 17:04:09','2024-10-14 17:04:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5314,NULL,NULL,'2024-10-14 17:04:09','2024-10-14 17:04:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5314,NULL,NULL,'2024-10-14 17:04:09','2024-10-14 17:04:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5313,NULL,NULL,'2024-10-14 17:04:09','2024-10-14 17:04:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5313,NULL,NULL,'2024-10-14 17:04:09','2024-10-14 17:04:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5312,NULL,NULL,'2024-10-14 17:04:09','2024-10-14 17:04:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5312,NULL,NULL,'2024-10-14 17:04:09','2024-10-14 17:04:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5311,NULL,NULL,'2024-10-14 17:04:09','2024-10-14 17:04:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5311,NULL,NULL,'2024-10-14 17:04:09','2024-10-14 17:04:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5304,NULL,NULL,'2024-10-14 17:04:09','2024-10-14 17:04:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5304,NULL,NULL,'2024-10-14 17:04:09','2024-10-14 17:04:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5288,NULL,NULL,'2024-10-14 17:04:09','2024-10-14 17:04:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5288,NULL,NULL,'2024-10-14 17:04:09','2024-10-14 17:04:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5287,NULL,NULL,'2024-10-14 17:04:09','2024-10-14 17:04:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5287,NULL,NULL,'2024-10-14 17:04:09','2024-10-14 17:04:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5286,NULL,NULL,'2024-10-14 17:04:09','2024-10-14 17:04:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5286,NULL,NULL,'2024-10-14 17:04:10','2024-10-14 17:04:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5285,NULL,NULL,'2024-10-14 17:04:10','2024-10-14 17:04:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5285,NULL,NULL,'2024-10-14 17:04:10','2024-10-14 17:04:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5284,NULL,NULL,'2024-10-14 17:04:10','2024-10-14 17:04:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5284,NULL,NULL,'2024-10-14 17:04:10','2024-10-14 17:04:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5283,NULL,NULL,'2024-10-14 17:04:10','2024-10-14 17:04:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5283,NULL,NULL,'2024-10-14 17:04:10','2024-10-14 17:04:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5282,NULL,NULL,'2024-10-14 17:04:10','2024-10-14 17:04:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5282,NULL,NULL,'2024-10-14 17:04:10','2024-10-14 17:04:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5281,NULL,NULL,'2024-10-14 17:04:10','2024-10-14 17:04:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5281,NULL,NULL,'2024-10-14 17:04:10','2024-10-14 17:04:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5280,NULL,NULL,'2024-10-14 17:04:10','2024-10-14 17:04:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5280,NULL,NULL,'2024-10-14 17:04:10','2024-10-14 17:04:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5273,NULL,NULL,'2024-10-14 17:04:10','2024-10-14 17:04:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5273,NULL,NULL,'2024-10-14 17:04:10','2024-10-14 17:04:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5269,NULL,NULL,'2024-10-14 17:04:10','2024-10-14 17:04:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5269,NULL,NULL,'2024-10-14 17:04:10','2024-10-14 17:04:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5255,NULL,NULL,'2024-10-14 17:04:10','2024-10-14 17:04:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5255,NULL,NULL,'2024-10-14 17:04:11','2024-10-14 17:04:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5252,NULL,NULL,'2024-10-14 17:04:11','2024-10-14 17:04:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5252,NULL,NULL,'2024-10-14 17:04:11','2024-10-14 17:04:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5251,NULL,NULL,'2024-10-14 17:04:11','2024-10-14 17:04:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5251,NULL,NULL,'2024-10-14 17:04:11','2024-10-14 17:04:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5250,NULL,NULL,'2024-10-14 17:04:11','2024-10-14 17:04:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5250,NULL,NULL,'2024-10-14 17:04:11','2024-10-14 17:04:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5249,NULL,NULL,'2024-10-14 17:04:11','2024-10-14 17:04:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5249,NULL,NULL,'2024-10-14 17:04:11','2024-10-14 17:04:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5248,NULL,NULL,'2024-10-14 17:04:11','2024-10-14 17:04:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5248,NULL,NULL,'2024-10-14 17:04:11','2024-10-14 17:04:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5247,NULL,NULL,'2024-10-14 17:04:11','2024-10-14 17:04:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5247,NULL,NULL,'2024-10-14 17:04:11','2024-10-14 17:04:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5246,NULL,NULL,'2024-10-14 17:04:11','2024-10-14 17:04:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5246,NULL,NULL,'2024-10-14 17:04:11','2024-10-14 17:04:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5245,NULL,NULL,'2024-10-14 17:04:11','2024-10-14 17:04:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5245,NULL,NULL,'2024-10-14 17:04:11','2024-10-14 17:04:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5244,NULL,NULL,'2024-10-14 17:04:11','2024-10-14 17:04:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5244,NULL,NULL,'2024-10-14 17:04:12','2024-10-14 17:04:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5243,NULL,NULL,'2024-10-14 17:04:12','2024-10-14 17:04:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5243,NULL,NULL,'2024-10-14 17:04:12','2024-10-14 17:04:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5242,NULL,NULL,'2024-10-14 17:04:12','2024-10-14 17:04:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5242,NULL,NULL,'2024-10-14 17:04:12','2024-10-14 17:04:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5241,NULL,NULL,'2024-10-14 17:04:12','2024-10-14 17:04:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5241,NULL,NULL,'2024-10-14 17:04:12','2024-10-14 17:04:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5240,NULL,NULL,'2024-10-14 17:04:12','2024-10-14 17:04:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5240,NULL,NULL,'2024-10-14 17:04:12','2024-10-14 17:04:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5239,NULL,NULL,'2024-10-14 17:04:12','2024-10-14 17:04:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5239,NULL,NULL,'2024-10-14 17:04:12','2024-10-14 17:04:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5237,NULL,NULL,'2024-10-14 17:04:12','2024-10-14 17:04:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5237,NULL,NULL,'2024-10-14 17:04:12','2024-10-14 17:04:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5236,NULL,NULL,'2024-10-14 17:04:12','2024-10-14 17:04:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5236,NULL,NULL,'2024-10-14 17:04:12','2024-10-14 17:04:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5235,NULL,NULL,'2024-10-14 17:04:12','2024-10-14 17:04:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5235,NULL,NULL,'2024-10-14 17:04:12','2024-10-14 17:04:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5234,NULL,NULL,'2024-10-14 17:04:12','2024-10-14 17:04:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5234,NULL,NULL,'2024-10-14 17:04:12','2024-10-14 17:04:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5233,NULL,NULL,'2024-10-14 17:04:12','2024-10-14 17:04:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5233,NULL,NULL,'2024-10-14 17:04:13','2024-10-14 17:04:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5232,NULL,NULL,'2024-10-14 17:04:13','2024-10-14 17:04:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5232,NULL,NULL,'2024-10-14 17:04:13','2024-10-14 17:04:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5231,NULL,NULL,'2024-10-14 17:04:13','2024-10-14 17:04:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5231,NULL,NULL,'2024-10-14 17:04:13','2024-10-14 17:04:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5230,NULL,NULL,'2024-10-14 17:04:13','2024-10-14 17:04:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5230,NULL,NULL,'2024-10-14 17:04:13','2024-10-14 17:04:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5229,NULL,NULL,'2024-10-14 17:04:13','2024-10-14 17:04:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5229,NULL,NULL,'2024-10-14 17:04:13','2024-10-14 17:04:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5228,NULL,NULL,'2024-10-14 17:04:13','2024-10-14 17:04:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5228,NULL,NULL,'2024-10-14 17:04:13','2024-10-14 17:04:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7679,NULL,NULL,'2024-10-14 17:04:59','2024-10-14 17:04:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7679,NULL,NULL,'2024-10-14 17:04:59','2024-10-14 17:04:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7678,NULL,NULL,'2024-10-14 17:04:59','2024-10-14 17:04:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7678,NULL,NULL,'2024-10-14 17:04:59','2024-10-14 17:04:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7677,NULL,NULL,'2024-10-14 17:04:59','2024-10-14 17:04:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7677,NULL,NULL,'2024-10-14 17:04:59','2024-10-14 17:04:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7676,NULL,NULL,'2024-10-14 17:04:59','2024-10-14 17:04:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7676,NULL,NULL,'2024-10-14 17:05:00','2024-10-14 17:05:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7675,NULL,NULL,'2024-10-14 17:05:00','2024-10-14 17:05:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7675,NULL,NULL,'2024-10-14 17:05:00','2024-10-14 17:05:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7674,NULL,NULL,'2024-10-14 17:05:00','2024-10-14 17:05:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7674,NULL,NULL,'2024-10-14 17:05:00','2024-10-14 17:05:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7673,NULL,NULL,'2024-10-14 17:05:00','2024-10-14 17:05:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7673,NULL,NULL,'2024-10-14 17:05:00','2024-10-14 17:05:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7672,NULL,NULL,'2024-10-14 17:05:00','2024-10-14 17:05:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7672,NULL,NULL,'2024-10-14 17:05:00','2024-10-14 17:05:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7671,NULL,NULL,'2024-10-14 17:05:00','2024-10-14 17:05:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7671,NULL,NULL,'2024-10-14 17:05:00','2024-10-14 17:05:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7670,NULL,NULL,'2024-10-14 17:05:00','2024-10-14 17:05:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7670,NULL,NULL,'2024-10-14 17:05:00','2024-10-14 17:05:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7669,NULL,NULL,'2024-10-14 17:05:00','2024-10-14 17:05:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7669,NULL,NULL,'2024-10-14 17:05:00','2024-10-14 17:05:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7668,NULL,NULL,'2024-10-14 17:05:00','2024-10-14 17:05:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7668,NULL,NULL,'2024-10-14 17:05:00','2024-10-14 17:05:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7667,NULL,NULL,'2024-10-14 17:05:01','2024-10-14 17:05:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7667,NULL,NULL,'2024-10-14 17:05:01','2024-10-14 17:05:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7666,NULL,NULL,'2024-10-14 17:05:01','2024-10-14 17:05:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7666,NULL,NULL,'2024-10-14 17:05:01','2024-10-14 17:05:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7665,NULL,NULL,'2024-10-14 17:05:01','2024-10-14 17:05:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7665,NULL,NULL,'2024-10-14 17:05:01','2024-10-14 17:05:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7664,NULL,NULL,'2024-10-14 17:05:01','2024-10-14 17:05:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7664,NULL,NULL,'2024-10-14 17:05:01','2024-10-14 17:05:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7663,NULL,NULL,'2024-10-14 17:05:01','2024-10-14 17:05:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7663,NULL,NULL,'2024-10-14 17:05:02','2024-10-14 17:05:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7662,NULL,NULL,'2024-10-14 17:05:02','2024-10-14 17:05:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7662,NULL,NULL,'2024-10-14 17:05:02','2024-10-14 17:05:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7661,NULL,NULL,'2024-10-14 17:05:02','2024-10-14 17:05:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7661,NULL,NULL,'2024-10-14 17:05:02','2024-10-14 17:05:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7660,NULL,NULL,'2024-10-14 17:05:02','2024-10-14 17:05:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7660,NULL,NULL,'2024-10-14 17:05:02','2024-10-14 17:05:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7659,NULL,NULL,'2024-10-14 17:05:02','2024-10-14 17:05:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7659,NULL,NULL,'2024-10-14 17:05:02','2024-10-14 17:05:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7658,NULL,NULL,'2024-10-14 17:05:02','2024-10-14 17:05:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7658,NULL,NULL,'2024-10-14 17:05:02','2024-10-14 17:05:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7657,NULL,NULL,'2024-10-14 17:05:02','2024-10-14 17:05:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7657,NULL,NULL,'2024-10-14 17:05:02','2024-10-14 17:05:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7656,NULL,NULL,'2024-10-14 17:05:02','2024-10-14 17:05:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7656,NULL,NULL,'2024-10-14 17:05:02','2024-10-14 17:05:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7655,NULL,NULL,'2024-10-14 17:05:02','2024-10-14 17:05:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7655,NULL,NULL,'2024-10-14 17:05:02','2024-10-14 17:05:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7654,NULL,NULL,'2024-10-14 17:05:02','2024-10-14 17:05:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7654,NULL,NULL,'2024-10-14 17:05:03','2024-10-14 17:05:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7653,NULL,NULL,'2024-10-14 17:05:03','2024-10-14 17:05:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7653,NULL,NULL,'2024-10-14 17:05:03','2024-10-14 17:05:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7652,NULL,NULL,'2024-10-14 17:05:03','2024-10-14 17:05:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7652,NULL,NULL,'2024-10-14 17:05:03','2024-10-14 17:05:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7651,NULL,NULL,'2024-10-14 17:05:03','2024-10-14 17:05:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7651,NULL,NULL,'2024-10-14 17:05:03','2024-10-14 17:05:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7650,NULL,NULL,'2024-10-14 17:05:03','2024-10-14 17:05:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7650,NULL,NULL,'2024-10-14 17:05:03','2024-10-14 17:05:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7649,NULL,NULL,'2024-10-14 17:05:03','2024-10-14 17:05:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7649,NULL,NULL,'2024-10-14 17:05:03','2024-10-14 17:05:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7648,NULL,NULL,'2024-10-14 17:05:03','2024-10-14 17:05:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7648,NULL,NULL,'2024-10-14 17:05:03','2024-10-14 17:05:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7647,NULL,NULL,'2024-10-14 17:05:03','2024-10-14 17:05:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7647,NULL,NULL,'2024-10-14 17:05:03','2024-10-14 17:05:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7646,NULL,NULL,'2024-10-14 17:05:03','2024-10-14 17:05:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7646,NULL,NULL,'2024-10-14 17:05:03','2024-10-14 17:05:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7645,NULL,NULL,'2024-10-14 17:05:04','2024-10-14 17:05:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7645,NULL,NULL,'2024-10-14 17:05:04','2024-10-14 17:05:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7644,NULL,NULL,'2024-10-14 17:05:04','2024-10-14 17:05:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7644,NULL,NULL,'2024-10-14 17:05:04','2024-10-14 17:05:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7643,NULL,NULL,'2024-10-14 17:05:04','2024-10-14 17:05:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7643,NULL,NULL,'2024-10-14 17:05:04','2024-10-14 17:05:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7642,NULL,NULL,'2024-10-14 17:05:04','2024-10-14 17:05:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7642,NULL,NULL,'2024-10-14 17:05:04','2024-10-14 17:05:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7641,NULL,NULL,'2024-10-14 17:05:04','2024-10-14 17:05:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7641,NULL,NULL,'2024-10-14 17:05:04','2024-10-14 17:05:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7640,NULL,NULL,'2024-10-14 17:05:04','2024-10-14 17:05:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7640,NULL,NULL,'2024-10-14 17:05:04','2024-10-14 17:05:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7639,NULL,NULL,'2024-10-14 17:05:04','2024-10-14 17:05:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7639,NULL,NULL,'2024-10-14 17:05:04','2024-10-14 17:05:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7638,NULL,NULL,'2024-10-14 17:05:04','2024-10-14 17:05:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7638,NULL,NULL,'2024-10-14 17:05:04','2024-10-14 17:05:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7637,NULL,NULL,'2024-10-14 17:05:04','2024-10-14 17:05:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7637,NULL,NULL,'2024-10-14 17:05:05','2024-10-14 17:05:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7636,NULL,NULL,'2024-10-14 17:05:05','2024-10-14 17:05:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7636,NULL,NULL,'2024-10-14 17:05:05','2024-10-14 17:05:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7635,NULL,NULL,'2024-10-14 17:05:05','2024-10-14 17:05:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7635,NULL,NULL,'2024-10-14 17:05:05','2024-10-14 17:05:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7634,NULL,NULL,'2024-10-14 17:05:05','2024-10-14 17:05:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7634,NULL,NULL,'2024-10-14 17:05:05','2024-10-14 17:05:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7633,NULL,NULL,'2024-10-14 17:05:05','2024-10-14 17:05:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7633,NULL,NULL,'2024-10-14 17:05:05','2024-10-14 17:05:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7632,NULL,NULL,'2024-10-14 17:05:05','2024-10-14 17:05:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7632,NULL,NULL,'2024-10-14 17:05:05','2024-10-14 17:05:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7631,NULL,NULL,'2024-10-14 17:05:05','2024-10-14 17:05:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7631,NULL,NULL,'2024-10-14 17:05:05','2024-10-14 17:05:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7630,NULL,NULL,'2024-10-14 17:05:05','2024-10-14 17:05:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7630,NULL,NULL,'2024-10-14 17:05:05','2024-10-14 17:05:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7629,NULL,NULL,'2024-10-14 17:05:05','2024-10-14 17:05:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7629,NULL,NULL,'2024-10-14 17:05:05','2024-10-14 17:05:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7628,NULL,NULL,'2024-10-14 17:05:06','2024-10-14 17:05:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7628,NULL,NULL,'2024-10-14 17:05:06','2024-10-14 17:05:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7627,NULL,NULL,'2024-10-14 17:05:06','2024-10-14 17:05:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7627,NULL,NULL,'2024-10-14 17:05:06','2024-10-14 17:05:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7626,NULL,NULL,'2024-10-14 17:05:06','2024-10-14 17:05:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7626,NULL,NULL,'2024-10-14 17:05:06','2024-10-14 17:05:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7625,NULL,NULL,'2024-10-14 17:05:06','2024-10-14 17:05:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7625,NULL,NULL,'2024-10-14 17:05:06','2024-10-14 17:05:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7624,NULL,NULL,'2024-10-14 17:05:06','2024-10-14 17:05:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7624,NULL,NULL,'2024-10-14 17:05:06','2024-10-14 17:05:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7623,NULL,NULL,'2024-10-14 17:05:06','2024-10-14 17:05:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7623,NULL,NULL,'2024-10-14 17:05:06','2024-10-14 17:05:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7622,NULL,NULL,'2024-10-14 17:05:06','2024-10-14 17:05:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7622,NULL,NULL,'2024-10-14 17:05:06','2024-10-14 17:05:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7621,NULL,NULL,'2024-10-14 17:05:06','2024-10-14 17:05:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7621,NULL,NULL,'2024-10-14 17:05:06','2024-10-14 17:05:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7620,NULL,NULL,'2024-10-14 17:05:06','2024-10-14 17:05:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7620,NULL,NULL,'2024-10-14 17:05:07','2024-10-14 17:05:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7619,NULL,NULL,'2024-10-14 17:05:07','2024-10-14 17:05:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7619,NULL,NULL,'2024-10-14 17:05:07','2024-10-14 17:05:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7618,NULL,NULL,'2024-10-14 17:05:07','2024-10-14 17:05:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7618,NULL,NULL,'2024-10-14 17:05:07','2024-10-14 17:05:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7617,NULL,NULL,'2024-10-14 17:05:07','2024-10-14 17:05:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7617,NULL,NULL,'2024-10-14 17:05:07','2024-10-14 17:05:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7616,NULL,NULL,'2024-10-14 17:05:07','2024-10-14 17:05:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7616,NULL,NULL,'2024-10-14 17:05:07','2024-10-14 17:05:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7615,NULL,NULL,'2024-10-14 17:05:07','2024-10-14 17:05:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7615,NULL,NULL,'2024-10-14 17:05:07','2024-10-14 17:05:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7614,NULL,NULL,'2024-10-14 17:05:07','2024-10-14 17:05:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7614,NULL,NULL,'2024-10-14 17:05:07','2024-10-14 17:05:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7613,NULL,NULL,'2024-10-14 17:05:07','2024-10-14 17:05:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7613,NULL,NULL,'2024-10-14 17:05:07','2024-10-14 17:05:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7612,NULL,NULL,'2024-10-14 17:05:07','2024-10-14 17:05:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7612,NULL,NULL,'2024-10-14 17:05:07','2024-10-14 17:05:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7611,NULL,NULL,'2024-10-14 17:05:07','2024-10-14 17:05:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7611,NULL,NULL,'2024-10-14 17:05:07','2024-10-14 17:05:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7610,NULL,NULL,'2024-10-14 17:05:07','2024-10-14 17:05:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7610,NULL,NULL,'2024-10-14 17:05:08','2024-10-14 17:05:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7609,NULL,NULL,'2024-10-14 17:05:08','2024-10-14 17:05:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7609,NULL,NULL,'2024-10-14 17:05:08','2024-10-14 17:05:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7608,NULL,NULL,'2024-10-14 17:05:08','2024-10-14 17:05:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7608,NULL,NULL,'2024-10-14 17:05:08','2024-10-14 17:05:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7607,NULL,NULL,'2024-10-14 17:05:08','2024-10-14 17:05:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7607,NULL,NULL,'2024-10-14 17:05:08','2024-10-14 17:05:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7606,NULL,NULL,'2024-10-14 17:05:08','2024-10-14 17:05:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7606,NULL,NULL,'2024-10-14 17:05:08','2024-10-14 17:05:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7605,NULL,NULL,'2024-10-14 17:05:08','2024-10-14 17:05:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7605,NULL,NULL,'2024-10-14 17:05:08','2024-10-14 17:05:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7604,NULL,NULL,'2024-10-14 17:05:08','2024-10-14 17:05:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7604,NULL,NULL,'2024-10-14 17:05:08','2024-10-14 17:05:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7603,NULL,NULL,'2024-10-14 17:05:08','2024-10-14 17:05:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7603,NULL,NULL,'2024-10-14 17:05:08','2024-10-14 17:05:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7602,NULL,NULL,'2024-10-14 17:05:08','2024-10-14 17:05:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7602,NULL,NULL,'2024-10-14 17:05:08','2024-10-14 17:05:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7601,NULL,NULL,'2024-10-14 17:05:08','2024-10-14 17:05:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7601,NULL,NULL,'2024-10-14 17:05:09','2024-10-14 17:05:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7600,NULL,NULL,'2024-10-14 17:05:09','2024-10-14 17:05:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7600,NULL,NULL,'2024-10-14 17:05:09','2024-10-14 17:05:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7599,NULL,NULL,'2024-10-14 17:05:09','2024-10-14 17:05:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7599,NULL,NULL,'2024-10-14 17:05:09','2024-10-14 17:05:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7598,NULL,NULL,'2024-10-14 17:05:09','2024-10-14 17:05:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7598,NULL,NULL,'2024-10-14 17:05:09','2024-10-14 17:05:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7597,NULL,NULL,'2024-10-14 17:05:09','2024-10-14 17:05:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7597,NULL,NULL,'2024-10-14 17:05:09','2024-10-14 17:05:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7596,NULL,NULL,'2024-10-14 17:05:09','2024-10-14 17:05:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7596,NULL,NULL,'2024-10-14 17:05:09','2024-10-14 17:05:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7595,NULL,NULL,'2024-10-14 17:05:09','2024-10-14 17:05:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7595,NULL,NULL,'2024-10-14 17:05:09','2024-10-14 17:05:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7594,NULL,NULL,'2024-10-14 17:05:09','2024-10-14 17:05:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7594,NULL,NULL,'2024-10-14 17:05:09','2024-10-14 17:05:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7593,NULL,NULL,'2024-10-14 17:05:09','2024-10-14 17:05:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7593,NULL,NULL,'2024-10-14 17:05:09','2024-10-14 17:05:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7592,NULL,NULL,'2024-10-14 17:05:09','2024-10-14 17:05:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7592,NULL,NULL,'2024-10-14 17:05:10','2024-10-14 17:05:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7591,NULL,NULL,'2024-10-14 17:05:10','2024-10-14 17:05:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7591,NULL,NULL,'2024-10-14 17:05:10','2024-10-14 17:05:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7590,NULL,NULL,'2024-10-14 17:05:10','2024-10-14 17:05:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7590,NULL,NULL,'2024-10-14 17:05:10','2024-10-14 17:05:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7589,NULL,NULL,'2024-10-14 17:05:10','2024-10-14 17:05:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7589,NULL,NULL,'2024-10-14 17:05:10','2024-10-14 17:05:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7588,NULL,NULL,'2024-10-14 17:05:10','2024-10-14 17:05:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7588,NULL,NULL,'2024-10-14 17:05:10','2024-10-14 17:05:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7587,NULL,NULL,'2024-10-14 17:05:10','2024-10-14 17:05:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7587,NULL,NULL,'2024-10-14 17:05:10','2024-10-14 17:05:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7586,NULL,NULL,'2024-10-14 17:05:10','2024-10-14 17:05:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7586,NULL,NULL,'2024-10-14 17:05:10','2024-10-14 17:05:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7585,NULL,NULL,'2024-10-14 17:05:10','2024-10-14 17:05:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7585,NULL,NULL,'2024-10-14 17:05:10','2024-10-14 17:05:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7584,NULL,NULL,'2024-10-14 17:05:10','2024-10-14 17:05:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7584,NULL,NULL,'2024-10-14 17:05:10','2024-10-14 17:05:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7583,NULL,NULL,'2024-10-14 17:05:10','2024-10-14 17:05:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7583,NULL,NULL,'2024-10-14 17:05:10','2024-10-14 17:05:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7582,NULL,NULL,'2024-10-14 17:05:10','2024-10-14 17:05:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7582,NULL,NULL,'2024-10-14 17:05:11','2024-10-14 17:05:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7581,NULL,NULL,'2024-10-14 17:05:11','2024-10-14 17:05:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7581,NULL,NULL,'2024-10-14 17:05:11','2024-10-14 17:05:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7580,NULL,NULL,'2024-10-14 17:05:11','2024-10-14 17:05:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7580,NULL,NULL,'2024-10-14 17:05:11','2024-10-14 17:05:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7579,NULL,NULL,'2024-10-14 17:05:11','2024-10-14 17:05:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7579,NULL,NULL,'2024-10-14 17:05:11','2024-10-14 17:05:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7578,NULL,NULL,'2024-10-14 17:05:11','2024-10-14 17:05:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7578,NULL,NULL,'2024-10-14 17:05:11','2024-10-14 17:05:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7577,NULL,NULL,'2024-10-14 17:05:11','2024-10-14 17:05:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7577,NULL,NULL,'2024-10-14 17:05:11','2024-10-14 17:05:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7576,NULL,NULL,'2024-10-14 17:05:11','2024-10-14 17:05:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7576,NULL,NULL,'2024-10-14 17:05:11','2024-10-14 17:05:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7575,NULL,NULL,'2024-10-14 17:05:11','2024-10-14 17:05:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7575,NULL,NULL,'2024-10-14 17:05:11','2024-10-14 17:05:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7574,NULL,NULL,'2024-10-14 17:05:11','2024-10-14 17:05:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7574,NULL,NULL,'2024-10-14 17:05:11','2024-10-14 17:05:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7573,NULL,NULL,'2024-10-14 17:05:11','2024-10-14 17:05:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7573,NULL,NULL,'2024-10-14 17:05:12','2024-10-14 17:05:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7572,NULL,NULL,'2024-10-14 17:05:12','2024-10-14 17:05:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7572,NULL,NULL,'2024-10-14 17:05:12','2024-10-14 17:05:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7571,NULL,NULL,'2024-10-14 17:05:12','2024-10-14 17:05:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7571,NULL,NULL,'2024-10-14 17:05:12','2024-10-14 17:05:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7570,NULL,NULL,'2024-10-14 17:05:12','2024-10-14 17:05:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7570,NULL,NULL,'2024-10-14 17:05:12','2024-10-14 17:05:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7569,NULL,NULL,'2024-10-14 17:05:12','2024-10-14 17:05:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7569,NULL,NULL,'2024-10-14 17:05:12','2024-10-14 17:05:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7568,NULL,NULL,'2024-10-14 17:05:12','2024-10-14 17:05:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7568,NULL,NULL,'2024-10-14 17:05:12','2024-10-14 17:05:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7567,NULL,NULL,'2024-10-14 17:05:12','2024-10-14 17:05:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7567,NULL,NULL,'2024-10-14 17:05:12','2024-10-14 17:05:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7566,NULL,NULL,'2024-10-14 17:05:12','2024-10-14 17:05:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7566,NULL,NULL,'2024-10-14 17:05:12','2024-10-14 17:05:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7565,NULL,NULL,'2024-10-14 17:05:12','2024-10-14 17:05:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7565,NULL,NULL,'2024-10-14 17:05:13','2024-10-14 17:05:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7564,NULL,NULL,'2024-10-14 17:05:13','2024-10-14 17:05:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7564,NULL,NULL,'2024-10-14 17:05:13','2024-10-14 17:05:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7563,NULL,NULL,'2024-10-14 17:05:13','2024-10-14 17:05:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7563,NULL,NULL,'2024-10-14 17:05:13','2024-10-14 17:05:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7562,NULL,NULL,'2024-10-14 17:05:13','2024-10-14 17:05:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7562,NULL,NULL,'2024-10-14 17:05:13','2024-10-14 17:05:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7561,NULL,NULL,'2024-10-14 17:05:13','2024-10-14 17:05:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7561,NULL,NULL,'2024-10-14 17:05:13','2024-10-14 17:05:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7560,NULL,NULL,'2024-10-14 17:05:13','2024-10-14 17:05:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7560,NULL,NULL,'2024-10-14 17:05:13','2024-10-14 17:05:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7559,NULL,NULL,'2024-10-14 17:05:13','2024-10-14 17:05:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7559,NULL,NULL,'2024-10-14 17:05:13','2024-10-14 17:05:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7558,NULL,NULL,'2024-10-14 17:05:13','2024-10-14 17:05:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7558,NULL,NULL,'2024-10-14 17:05:13','2024-10-14 17:05:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7557,NULL,NULL,'2024-10-14 17:05:13','2024-10-14 17:05:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7557,NULL,NULL,'2024-10-14 17:05:13','2024-10-14 17:05:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7556,NULL,NULL,'2024-10-14 17:05:13','2024-10-14 17:05:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7556,NULL,NULL,'2024-10-14 17:05:13','2024-10-14 17:05:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7555,NULL,NULL,'2024-10-14 17:05:13','2024-10-14 17:05:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7555,NULL,NULL,'2024-10-14 17:05:14','2024-10-14 17:05:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7554,NULL,NULL,'2024-10-14 17:05:14','2024-10-14 17:05:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7554,NULL,NULL,'2024-10-14 17:05:14','2024-10-14 17:05:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7553,NULL,NULL,'2024-10-14 17:05:14','2024-10-14 17:05:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7553,NULL,NULL,'2024-10-14 17:05:14','2024-10-14 17:05:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7552,NULL,NULL,'2024-10-14 17:05:14','2024-10-14 17:05:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7552,NULL,NULL,'2024-10-14 17:05:14','2024-10-14 17:05:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7551,NULL,NULL,'2024-10-14 17:05:14','2024-10-14 17:05:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7551,NULL,NULL,'2024-10-14 17:05:14','2024-10-14 17:05:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7550,NULL,NULL,'2024-10-14 17:05:14','2024-10-14 17:05:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7550,NULL,NULL,'2024-10-14 17:05:14','2024-10-14 17:05:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7549,NULL,NULL,'2024-10-14 17:05:14','2024-10-14 17:05:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7549,NULL,NULL,'2024-10-14 17:05:14','2024-10-14 17:05:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7548,NULL,NULL,'2024-10-14 17:05:14','2024-10-14 17:05:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7548,NULL,NULL,'2024-10-14 17:05:14','2024-10-14 17:05:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7547,NULL,NULL,'2024-10-14 17:05:14','2024-10-14 17:05:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7547,NULL,NULL,'2024-10-14 17:05:14','2024-10-14 17:05:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7546,NULL,NULL,'2024-10-14 17:05:14','2024-10-14 17:05:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7546,NULL,NULL,'2024-10-14 17:05:14','2024-10-14 17:05:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7545,NULL,NULL,'2024-10-14 17:05:14','2024-10-14 17:05:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7545,NULL,NULL,'2024-10-14 17:05:14','2024-10-14 17:05:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7544,NULL,NULL,'2024-10-14 17:05:14','2024-10-14 17:05:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7544,NULL,NULL,'2024-10-14 17:05:15','2024-10-14 17:05:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7543,NULL,NULL,'2024-10-14 17:05:15','2024-10-14 17:05:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7543,NULL,NULL,'2024-10-14 17:05:15','2024-10-14 17:05:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7542,NULL,NULL,'2024-10-14 17:05:15','2024-10-14 17:05:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7542,NULL,NULL,'2024-10-14 17:05:15','2024-10-14 17:05:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7541,NULL,NULL,'2024-10-14 17:05:15','2024-10-14 17:05:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7541,NULL,NULL,'2024-10-14 17:05:15','2024-10-14 17:05:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7540,NULL,NULL,'2024-10-14 17:05:15','2024-10-14 17:05:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7540,NULL,NULL,'2024-10-14 17:05:15','2024-10-14 17:05:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7539,NULL,NULL,'2024-10-14 17:05:15','2024-10-14 17:05:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7539,NULL,NULL,'2024-10-14 17:05:15','2024-10-14 17:05:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7538,NULL,NULL,'2024-10-14 17:05:15','2024-10-14 17:05:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7538,NULL,NULL,'2024-10-14 17:05:15','2024-10-14 17:05:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7537,NULL,NULL,'2024-10-14 17:05:15','2024-10-14 17:05:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7537,NULL,NULL,'2024-10-14 17:05:15','2024-10-14 17:05:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7536,NULL,NULL,'2024-10-14 17:05:15','2024-10-14 17:05:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7536,NULL,NULL,'2024-10-14 17:05:15','2024-10-14 17:05:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7535,NULL,NULL,'2024-10-14 17:05:15','2024-10-14 17:05:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7535,NULL,NULL,'2024-10-14 17:05:15','2024-10-14 17:05:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7534,NULL,NULL,'2024-10-14 17:05:15','2024-10-14 17:05:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7534,NULL,NULL,'2024-10-14 17:05:16','2024-10-14 17:05:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7533,NULL,NULL,'2024-10-14 17:05:16','2024-10-14 17:05:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7533,NULL,NULL,'2024-10-14 17:05:16','2024-10-14 17:05:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7532,NULL,NULL,'2024-10-14 17:05:16','2024-10-14 17:05:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7532,NULL,NULL,'2024-10-14 17:05:16','2024-10-14 17:05:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7531,NULL,NULL,'2024-10-14 17:05:16','2024-10-14 17:05:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7531,NULL,NULL,'2024-10-14 17:05:16','2024-10-14 17:05:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7530,NULL,NULL,'2024-10-14 17:05:16','2024-10-14 17:05:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7530,NULL,NULL,'2024-10-14 17:05:16','2024-10-14 17:05:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7529,NULL,NULL,'2024-10-14 17:05:16','2024-10-14 17:05:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7529,NULL,NULL,'2024-10-14 17:05:16','2024-10-14 17:05:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7528,NULL,NULL,'2024-10-14 17:05:16','2024-10-14 17:05:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7528,NULL,NULL,'2024-10-14 17:05:16','2024-10-14 17:05:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7527,NULL,NULL,'2024-10-14 17:05:16','2024-10-14 17:05:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7527,NULL,NULL,'2024-10-14 17:05:16','2024-10-14 17:05:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7526,NULL,NULL,'2024-10-14 17:05:16','2024-10-14 17:05:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7526,NULL,NULL,'2024-10-14 17:05:16','2024-10-14 17:05:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7525,NULL,NULL,'2024-10-14 17:05:16','2024-10-14 17:05:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7525,NULL,NULL,'2024-10-14 17:05:16','2024-10-14 17:05:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7524,NULL,NULL,'2024-10-14 17:05:16','2024-10-14 17:05:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7524,NULL,NULL,'2024-10-14 17:05:16','2024-10-14 17:05:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7523,NULL,NULL,'2024-10-14 17:05:16','2024-10-14 17:05:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7523,NULL,NULL,'2024-10-14 17:05:17','2024-10-14 17:05:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7522,NULL,NULL,'2024-10-14 17:05:17','2024-10-14 17:05:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7522,NULL,NULL,'2024-10-14 17:05:17','2024-10-14 17:05:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7521,NULL,NULL,'2024-10-14 17:05:17','2024-10-14 17:05:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7521,NULL,NULL,'2024-10-14 17:05:17','2024-10-14 17:05:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7520,NULL,NULL,'2024-10-14 17:05:17','2024-10-14 17:05:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7520,NULL,NULL,'2024-10-14 17:05:17','2024-10-14 17:05:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7519,NULL,NULL,'2024-10-14 17:05:17','2024-10-14 17:05:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7519,NULL,NULL,'2024-10-14 17:05:17','2024-10-14 17:05:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7518,NULL,NULL,'2024-10-14 17:05:17','2024-10-14 17:05:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7518,NULL,NULL,'2024-10-14 17:05:17','2024-10-14 17:05:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7517,NULL,NULL,'2024-10-14 17:05:17','2024-10-14 17:05:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7517,NULL,NULL,'2024-10-14 17:05:17','2024-10-14 17:05:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7516,NULL,NULL,'2024-10-14 17:05:17','2024-10-14 17:05:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7516,NULL,NULL,'2024-10-14 17:05:17','2024-10-14 17:05:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7515,NULL,NULL,'2024-10-14 17:05:17','2024-10-14 17:05:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7515,NULL,NULL,'2024-10-14 17:05:17','2024-10-14 17:05:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7514,NULL,NULL,'2024-10-14 17:05:17','2024-10-14 17:05:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7514,NULL,NULL,'2024-10-14 17:05:17','2024-10-14 17:05:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7513,NULL,NULL,'2024-10-14 17:05:17','2024-10-14 17:05:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7513,NULL,NULL,'2024-10-14 17:05:18','2024-10-14 17:05:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7512,NULL,NULL,'2024-10-14 17:05:18','2024-10-14 17:05:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7512,NULL,NULL,'2024-10-14 17:05:18','2024-10-14 17:05:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7511,NULL,NULL,'2024-10-14 17:05:18','2024-10-14 17:05:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7511,NULL,NULL,'2024-10-14 17:05:18','2024-10-14 17:05:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7510,NULL,NULL,'2024-10-14 17:05:18','2024-10-14 17:05:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7510,NULL,NULL,'2024-10-14 17:05:18','2024-10-14 17:05:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7509,NULL,NULL,'2024-10-14 17:05:18','2024-10-14 17:05:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7509,NULL,NULL,'2024-10-14 17:05:18','2024-10-14 17:05:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7508,NULL,NULL,'2024-10-14 17:05:18','2024-10-14 17:05:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7508,NULL,NULL,'2024-10-14 17:05:18','2024-10-14 17:05:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7507,NULL,NULL,'2024-10-14 17:05:18','2024-10-14 17:05:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7507,NULL,NULL,'2024-10-14 17:05:18','2024-10-14 17:05:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7506,NULL,NULL,'2024-10-14 17:05:18','2024-10-14 17:05:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7506,NULL,NULL,'2024-10-14 17:05:18','2024-10-14 17:05:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7505,NULL,NULL,'2024-10-14 17:05:18','2024-10-14 17:05:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7505,NULL,NULL,'2024-10-14 17:05:18','2024-10-14 17:05:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7504,NULL,NULL,'2024-10-14 17:05:18','2024-10-14 17:05:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7504,NULL,NULL,'2024-10-14 17:05:19','2024-10-14 17:05:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7503,NULL,NULL,'2024-10-14 17:05:19','2024-10-14 17:05:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7503,NULL,NULL,'2024-10-14 17:05:19','2024-10-14 17:05:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7502,NULL,NULL,'2024-10-14 17:05:19','2024-10-14 17:05:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7502,NULL,NULL,'2024-10-14 17:05:19','2024-10-14 17:05:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7501,NULL,NULL,'2024-10-14 17:05:19','2024-10-14 17:05:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7501,NULL,NULL,'2024-10-14 17:05:19','2024-10-14 17:05:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7500,NULL,NULL,'2024-10-14 17:05:19','2024-10-14 17:05:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7500,NULL,NULL,'2024-10-14 17:05:19','2024-10-14 17:05:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7499,NULL,NULL,'2024-10-14 17:05:19','2024-10-14 17:05:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7499,NULL,NULL,'2024-10-14 17:05:19','2024-10-14 17:05:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7498,NULL,NULL,'2024-10-14 17:05:19','2024-10-14 17:05:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7498,NULL,NULL,'2024-10-14 17:05:19','2024-10-14 17:05:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7497,NULL,NULL,'2024-10-14 17:05:19','2024-10-14 17:05:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7497,NULL,NULL,'2024-10-14 17:05:19','2024-10-14 17:05:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7496,NULL,NULL,'2024-10-14 17:05:19','2024-10-14 17:05:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7496,NULL,NULL,'2024-10-14 17:05:19','2024-10-14 17:05:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7495,NULL,NULL,'2024-10-14 17:05:19','2024-10-14 17:05:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7495,NULL,NULL,'2024-10-14 17:05:19','2024-10-14 17:05:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7494,NULL,NULL,'2024-10-14 17:05:19','2024-10-14 17:05:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7494,NULL,NULL,'2024-10-14 17:05:20','2024-10-14 17:05:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7493,NULL,NULL,'2024-10-14 17:05:20','2024-10-14 17:05:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7493,NULL,NULL,'2024-10-14 17:05:20','2024-10-14 17:05:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7492,NULL,NULL,'2024-10-14 17:05:20','2024-10-14 17:05:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7492,NULL,NULL,'2024-10-14 17:05:20','2024-10-14 17:05:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7491,NULL,NULL,'2024-10-14 17:05:20','2024-10-14 17:05:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7491,NULL,NULL,'2024-10-14 17:05:20','2024-10-14 17:05:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7490,NULL,NULL,'2024-10-14 17:05:20','2024-10-14 17:05:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7490,NULL,NULL,'2024-10-14 17:05:20','2024-10-14 17:05:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7489,NULL,NULL,'2024-10-14 17:05:20','2024-10-14 17:05:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7489,NULL,NULL,'2024-10-14 17:05:20','2024-10-14 17:05:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7488,NULL,NULL,'2024-10-14 17:05:20','2024-10-14 17:05:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7488,NULL,NULL,'2024-10-14 17:05:20','2024-10-14 17:05:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7487,NULL,NULL,'2024-10-14 17:05:20','2024-10-14 17:05:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7487,NULL,NULL,'2024-10-14 17:05:20','2024-10-14 17:05:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7486,NULL,NULL,'2024-10-14 17:05:20','2024-10-14 17:05:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7486,NULL,NULL,'2024-10-14 17:05:20','2024-10-14 17:05:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7485,NULL,NULL,'2024-10-14 17:05:20','2024-10-14 17:05:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7485,NULL,NULL,'2024-10-14 17:05:20','2024-10-14 17:05:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7484,NULL,NULL,'2024-10-14 17:05:20','2024-10-14 17:05:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7484,NULL,NULL,'2024-10-14 17:05:21','2024-10-14 17:05:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7483,NULL,NULL,'2024-10-14 17:05:21','2024-10-14 17:05:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7483,NULL,NULL,'2024-10-14 17:05:21','2024-10-14 17:05:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7482,NULL,NULL,'2024-10-14 17:05:21','2024-10-14 17:05:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7482,NULL,NULL,'2024-10-14 17:05:21','2024-10-14 17:05:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7481,NULL,NULL,'2024-10-14 17:05:21','2024-10-14 17:05:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7481,NULL,NULL,'2024-10-14 17:05:21','2024-10-14 17:05:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7480,NULL,NULL,'2024-10-14 17:05:21','2024-10-14 17:05:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7480,NULL,NULL,'2024-10-14 17:05:21','2024-10-14 17:05:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7703,NULL,NULL,'2024-10-14 17:05:56','2024-10-14 17:05:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7703,NULL,NULL,'2024-10-14 17:05:56','2024-10-14 17:05:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7702,NULL,NULL,'2024-10-14 17:05:56','2024-10-14 17:05:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7702,NULL,NULL,'2024-10-14 17:05:56','2024-10-14 17:05:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7701,NULL,NULL,'2024-10-14 17:05:56','2024-10-14 17:05:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7701,NULL,NULL,'2024-10-14 17:05:56','2024-10-14 17:05:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7700,NULL,NULL,'2024-10-14 17:05:56','2024-10-14 17:05:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7700,NULL,NULL,'2024-10-14 17:05:56','2024-10-14 17:05:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7699,NULL,NULL,'2024-10-14 17:05:56','2024-10-14 17:05:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7699,NULL,NULL,'2024-10-14 17:05:56','2024-10-14 17:05:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7698,NULL,NULL,'2024-10-14 17:05:56','2024-10-14 17:05:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7698,NULL,NULL,'2024-10-14 17:05:56','2024-10-14 17:05:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7697,NULL,NULL,'2024-10-14 17:05:56','2024-10-14 17:05:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7697,NULL,NULL,'2024-10-14 17:05:56','2024-10-14 17:05:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7696,NULL,NULL,'2024-10-14 17:05:56','2024-10-14 17:05:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7696,NULL,NULL,'2024-10-14 17:05:57','2024-10-14 17:05:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7695,NULL,NULL,'2024-10-14 17:05:57','2024-10-14 17:05:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7695,NULL,NULL,'2024-10-14 17:05:57','2024-10-14 17:05:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7694,NULL,NULL,'2024-10-14 17:05:57','2024-10-14 17:05:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7694,NULL,NULL,'2024-10-14 17:05:57','2024-10-14 17:05:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7693,NULL,NULL,'2024-10-14 17:05:57','2024-10-14 17:05:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7693,NULL,NULL,'2024-10-14 17:05:57','2024-10-14 17:05:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7692,NULL,NULL,'2024-10-14 17:05:57','2024-10-14 17:05:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7692,NULL,NULL,'2024-10-14 17:05:57','2024-10-14 17:05:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7691,NULL,NULL,'2024-10-14 17:05:57','2024-10-14 17:05:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7691,NULL,NULL,'2024-10-14 17:05:57','2024-10-14 17:05:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7690,NULL,NULL,'2024-10-14 17:05:57','2024-10-14 17:05:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7690,NULL,NULL,'2024-10-14 17:05:57','2024-10-14 17:05:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7689,NULL,NULL,'2024-10-14 17:05:57','2024-10-14 17:05:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7689,NULL,NULL,'2024-10-14 17:05:57','2024-10-14 17:05:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7688,NULL,NULL,'2024-10-14 17:05:57','2024-10-14 17:05:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7688,NULL,NULL,'2024-10-14 17:05:57','2024-10-14 17:05:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7687,NULL,NULL,'2024-10-14 17:05:57','2024-10-14 17:05:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7687,NULL,NULL,'2024-10-14 17:05:58','2024-10-14 17:05:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7686,NULL,NULL,'2024-10-14 17:05:58','2024-10-14 17:05:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7686,NULL,NULL,'2024-10-14 17:05:58','2024-10-14 17:05:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7685,NULL,NULL,'2024-10-14 17:05:58','2024-10-14 17:05:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7685,NULL,NULL,'2024-10-14 17:05:58','2024-10-14 17:05:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7684,NULL,NULL,'2024-10-14 17:05:58','2024-10-14 17:05:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7684,NULL,NULL,'2024-10-14 17:05:58','2024-10-14 17:05:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7683,NULL,NULL,'2024-10-14 17:05:58','2024-10-14 17:05:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7683,NULL,NULL,'2024-10-14 17:05:58','2024-10-14 17:05:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7682,NULL,NULL,'2024-10-14 17:05:58','2024-10-14 17:05:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7682,NULL,NULL,'2024-10-14 17:05:58','2024-10-14 17:05:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7681,NULL,NULL,'2024-10-14 17:05:58','2024-10-14 17:05:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7681,NULL,NULL,'2024-10-14 17:05:58','2024-10-14 17:05:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7680,NULL,NULL,'2024-10-14 17:05:58','2024-10-14 17:05:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7680,NULL,NULL,'2024-10-14 17:05:58','2024-10-14 17:05:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5137,NULL,NULL,'2024-10-14 17:07:26','2024-10-14 17:07:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5137,NULL,NULL,'2024-10-14 17:07:27','2024-10-14 17:07:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5135,NULL,NULL,'2024-10-14 17:07:27','2024-10-14 17:07:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5135,NULL,NULL,'2024-10-14 17:07:27','2024-10-14 17:07:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5134,NULL,NULL,'2024-10-14 17:07:27','2024-10-14 17:07:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5134,NULL,NULL,'2024-10-14 17:07:27','2024-10-14 17:07:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5133,NULL,NULL,'2024-10-14 17:07:27','2024-10-14 17:07:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5133,NULL,NULL,'2024-10-14 17:07:27','2024-10-14 17:07:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5132,NULL,NULL,'2024-10-14 17:07:27','2024-10-14 17:07:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5132,NULL,NULL,'2024-10-14 17:07:27','2024-10-14 17:07:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5130,NULL,NULL,'2024-10-14 17:07:27','2024-10-14 17:07:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5130,NULL,NULL,'2024-10-14 17:07:27','2024-10-14 17:07:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5129,NULL,NULL,'2024-10-14 17:07:27','2024-10-14 17:07:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5129,NULL,NULL,'2024-10-14 17:07:27','2024-10-14 17:07:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5128,NULL,NULL,'2024-10-14 17:07:27','2024-10-14 17:07:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5128,NULL,NULL,'2024-10-14 17:07:27','2024-10-14 17:07:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5127,NULL,NULL,'2024-10-14 17:07:27','2024-10-14 17:07:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5127,NULL,NULL,'2024-10-14 17:07:27','2024-10-14 17:07:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5126,NULL,NULL,'2024-10-14 17:07:27','2024-10-14 17:07:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5126,NULL,NULL,'2024-10-14 17:07:28','2024-10-14 17:07:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5125,NULL,NULL,'2024-10-14 17:07:28','2024-10-14 17:07:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5125,NULL,NULL,'2024-10-14 17:07:28','2024-10-14 17:07:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5124,NULL,NULL,'2024-10-14 17:07:28','2024-10-14 17:07:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5124,NULL,NULL,'2024-10-14 17:07:28','2024-10-14 17:07:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5123,NULL,NULL,'2024-10-14 17:07:28','2024-10-14 17:07:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5123,NULL,NULL,'2024-10-14 17:07:28','2024-10-14 17:07:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5122,NULL,NULL,'2024-10-14 17:07:28','2024-10-14 17:07:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5122,NULL,NULL,'2024-10-14 17:07:28','2024-10-14 17:07:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5121,NULL,NULL,'2024-10-14 17:07:28','2024-10-14 17:07:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5121,NULL,NULL,'2024-10-14 17:07:28','2024-10-14 17:07:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5120,NULL,NULL,'2024-10-14 17:07:28','2024-10-14 17:07:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5120,NULL,NULL,'2024-10-14 17:07:28','2024-10-14 17:07:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5119,NULL,NULL,'2024-10-14 17:07:28','2024-10-14 17:07:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5119,NULL,NULL,'2024-10-14 17:07:28','2024-10-14 17:07:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5118,NULL,NULL,'2024-10-14 17:07:28','2024-10-14 17:07:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5118,NULL,NULL,'2024-10-14 17:07:28','2024-10-14 17:07:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5117,NULL,NULL,'2024-10-14 17:07:28','2024-10-14 17:07:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5117,NULL,NULL,'2024-10-14 17:07:29','2024-10-14 17:07:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4736,NULL,NULL,'2024-10-14 17:07:29','2024-10-14 17:07:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4736,NULL,NULL,'2024-10-14 17:07:29','2024-10-14 17:07:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4735,NULL,NULL,'2024-10-14 17:07:29','2024-10-14 17:07:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4735,NULL,NULL,'2024-10-14 17:07:29','2024-10-14 17:07:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4734,NULL,NULL,'2024-10-14 17:07:29','2024-10-14 17:07:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4734,NULL,NULL,'2024-10-14 17:07:29','2024-10-14 17:07:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4733,NULL,NULL,'2024-10-14 17:07:29','2024-10-14 17:07:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4733,NULL,NULL,'2024-10-14 17:07:29','2024-10-14 17:07:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4732,NULL,NULL,'2024-10-14 17:07:29','2024-10-14 17:07:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4732,NULL,NULL,'2024-10-14 17:07:29','2024-10-14 17:07:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4731,NULL,NULL,'2024-10-14 17:07:29','2024-10-14 17:07:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4731,NULL,NULL,'2024-10-14 17:07:29','2024-10-14 17:07:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4730,NULL,NULL,'2024-10-14 17:07:29','2024-10-14 17:07:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4730,NULL,NULL,'2024-10-14 17:07:29','2024-10-14 17:07:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4729,NULL,NULL,'2024-10-14 17:07:29','2024-10-14 17:07:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4729,NULL,NULL,'2024-10-14 17:07:29','2024-10-14 17:07:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4728,NULL,NULL,'2024-10-14 17:07:29','2024-10-14 17:07:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4728,NULL,NULL,'2024-10-14 17:07:30','2024-10-14 17:07:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4727,NULL,NULL,'2024-10-14 17:07:30','2024-10-14 17:07:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4727,NULL,NULL,'2024-10-14 17:07:30','2024-10-14 17:07:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4726,NULL,NULL,'2024-10-14 17:07:30','2024-10-14 17:07:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4726,NULL,NULL,'2024-10-14 17:07:30','2024-10-14 17:07:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4725,NULL,NULL,'2024-10-14 17:07:30','2024-10-14 17:07:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4725,NULL,NULL,'2024-10-14 17:07:30','2024-10-14 17:07:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4724,NULL,NULL,'2024-10-14 17:07:30','2024-10-14 17:07:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4724,NULL,NULL,'2024-10-14 17:07:30','2024-10-14 17:07:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4723,NULL,NULL,'2024-10-14 17:07:30','2024-10-14 17:07:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4723,NULL,NULL,'2024-10-14 17:07:30','2024-10-14 17:07:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4722,NULL,NULL,'2024-10-14 17:07:30','2024-10-14 17:07:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4722,NULL,NULL,'2024-10-14 17:07:30','2024-10-14 17:07:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4721,NULL,NULL,'2024-10-14 17:07:30','2024-10-14 17:07:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4721,NULL,NULL,'2024-10-14 17:07:30','2024-10-14 17:07:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4720,NULL,NULL,'2024-10-14 17:07:30','2024-10-14 17:07:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4720,NULL,NULL,'2024-10-14 17:07:30','2024-10-14 17:07:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4719,NULL,NULL,'2024-10-14 17:07:30','2024-10-14 17:07:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4719,NULL,NULL,'2024-10-14 17:07:30','2024-10-14 17:07:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4718,NULL,NULL,'2024-10-14 17:07:31','2024-10-14 17:07:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4718,NULL,NULL,'2024-10-14 17:07:31','2024-10-14 17:07:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4717,NULL,NULL,'2024-10-14 17:07:31','2024-10-14 17:07:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4717,NULL,NULL,'2024-10-14 17:07:31','2024-10-14 17:07:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4716,NULL,NULL,'2024-10-14 17:07:31','2024-10-14 17:07:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4716,NULL,NULL,'2024-10-14 17:07:31','2024-10-14 17:07:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4694,NULL,NULL,'2024-10-14 17:07:31','2024-10-14 17:07:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4694,NULL,NULL,'2024-10-14 17:07:31','2024-10-14 17:07:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4692,NULL,NULL,'2024-10-14 17:07:31','2024-10-14 17:07:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4692,NULL,NULL,'2024-10-14 17:07:31','2024-10-14 17:07:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4687,NULL,NULL,'2024-10-14 17:07:31','2024-10-14 17:07:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4687,NULL,NULL,'2024-10-14 17:07:31','2024-10-14 17:07:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4676,NULL,NULL,'2024-10-14 17:07:31','2024-10-14 17:07:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4676,NULL,NULL,'2024-10-14 17:07:31','2024-10-14 17:07:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4673,NULL,NULL,'2024-10-14 17:07:31','2024-10-14 17:07:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4673,NULL,NULL,'2024-10-14 17:07:31','2024-10-14 17:07:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4672,NULL,NULL,'2024-10-14 17:07:31','2024-10-14 17:07:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4672,NULL,NULL,'2024-10-14 17:07:31','2024-10-14 17:07:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4663,NULL,NULL,'2024-10-14 17:07:31','2024-10-14 17:07:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4663,NULL,NULL,'2024-10-14 17:07:31','2024-10-14 17:07:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4643,NULL,NULL,'2024-10-14 17:07:31','2024-10-14 17:07:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4643,NULL,NULL,'2024-10-14 17:07:32','2024-10-14 17:07:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4640,NULL,NULL,'2024-10-14 17:07:32','2024-10-14 17:07:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4640,NULL,NULL,'2024-10-14 17:07:32','2024-10-14 17:07:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4639,NULL,NULL,'2024-10-14 17:07:32','2024-10-14 17:07:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4639,NULL,NULL,'2024-10-14 17:07:32','2024-10-14 17:07:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4638,NULL,NULL,'2024-10-14 17:07:32','2024-10-14 17:07:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4638,NULL,NULL,'2024-10-14 17:07:32','2024-10-14 17:07:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4637,NULL,NULL,'2024-10-14 17:07:32','2024-10-14 17:07:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4637,NULL,NULL,'2024-10-14 17:07:32','2024-10-14 17:07:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4636,NULL,NULL,'2024-10-14 17:07:32','2024-10-14 17:07:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4636,NULL,NULL,'2024-10-14 17:07:32','2024-10-14 17:07:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4635,NULL,NULL,'2024-10-14 17:07:32','2024-10-14 17:07:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4635,NULL,NULL,'2024-10-14 17:07:32','2024-10-14 17:07:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4634,NULL,NULL,'2024-10-14 17:07:32','2024-10-14 17:07:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4634,NULL,NULL,'2024-10-14 17:07:32','2024-10-14 17:07:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4633,NULL,NULL,'2024-10-14 17:07:32','2024-10-14 17:07:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4633,NULL,NULL,'2024-10-14 17:07:32','2024-10-14 17:07:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4632,NULL,NULL,'2024-10-14 17:07:32','2024-10-14 17:07:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4632,NULL,NULL,'2024-10-14 17:07:32','2024-10-14 17:07:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4631,NULL,NULL,'2024-10-14 17:07:32','2024-10-14 17:07:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4631,NULL,NULL,'2024-10-14 17:07:33','2024-10-14 17:07:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4630,NULL,NULL,'2024-10-14 17:07:33','2024-10-14 17:07:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4630,NULL,NULL,'2024-10-14 17:07:33','2024-10-14 17:07:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4629,NULL,NULL,'2024-10-14 17:07:33','2024-10-14 17:07:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4629,NULL,NULL,'2024-10-14 17:07:33','2024-10-14 17:07:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4628,NULL,NULL,'2024-10-14 17:07:33','2024-10-14 17:07:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4628,NULL,NULL,'2024-10-14 17:07:33','2024-10-14 17:07:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4626,NULL,NULL,'2024-10-14 17:07:33','2024-10-14 17:07:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4626,NULL,NULL,'2024-10-14 17:07:33','2024-10-14 17:07:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4625,NULL,NULL,'2024-10-14 17:07:33','2024-10-14 17:07:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4625,NULL,NULL,'2024-10-14 17:07:33','2024-10-14 17:07:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4624,NULL,NULL,'2024-10-14 17:07:33','2024-10-14 17:07:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4624,NULL,NULL,'2024-10-14 17:07:33','2024-10-14 17:07:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4623,NULL,NULL,'2024-10-14 17:07:33','2024-10-14 17:07:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4623,NULL,NULL,'2024-10-14 17:07:33','2024-10-14 17:07:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4622,NULL,NULL,'2024-10-14 17:07:33','2024-10-14 17:07:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4622,NULL,NULL,'2024-10-14 17:07:33','2024-10-14 17:07:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4621,NULL,NULL,'2024-10-14 17:07:33','2024-10-14 17:07:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4621,NULL,NULL,'2024-10-14 17:07:33','2024-10-14 17:07:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4620,NULL,NULL,'2024-10-14 17:07:33','2024-10-14 17:07:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4620,NULL,NULL,'2024-10-14 17:07:33','2024-10-14 17:07:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4619,NULL,NULL,'2024-10-14 17:07:33','2024-10-14 17:07:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4619,NULL,NULL,'2024-10-14 17:07:34','2024-10-14 17:07:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4618,NULL,NULL,'2024-10-14 17:07:34','2024-10-14 17:07:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4618,NULL,NULL,'2024-10-14 17:07:34','2024-10-14 17:07:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4617,NULL,NULL,'2024-10-14 17:07:34','2024-10-14 17:07:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4617,NULL,NULL,'2024-10-14 17:07:34','2024-10-14 17:07:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4616,NULL,NULL,'2024-10-14 17:07:34','2024-10-14 17:07:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4616,NULL,NULL,'2024-10-14 17:07:34','2024-10-14 17:07:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4615,NULL,NULL,'2024-10-14 17:07:34','2024-10-14 17:07:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4615,NULL,NULL,'2024-10-14 17:07:34','2024-10-14 17:07:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4614,NULL,NULL,'2024-10-14 17:07:34','2024-10-14 17:07:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4614,NULL,NULL,'2024-10-14 17:07:34','2024-10-14 17:07:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4613,NULL,NULL,'2024-10-14 17:07:34','2024-10-14 17:07:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4613,NULL,NULL,'2024-10-14 17:07:34','2024-10-14 17:07:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4612,NULL,NULL,'2024-10-14 17:07:34','2024-10-14 17:07:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4612,NULL,NULL,'2024-10-14 17:07:34','2024-10-14 17:07:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4611,NULL,NULL,'2024-10-14 17:07:34','2024-10-14 17:07:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4611,NULL,NULL,'2024-10-14 17:07:34','2024-10-14 17:07:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4610,NULL,NULL,'2024-10-14 17:07:34','2024-10-14 17:07:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4610,NULL,NULL,'2024-10-14 17:07:34','2024-10-14 17:07:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4609,NULL,NULL,'2024-10-14 17:07:34','2024-10-14 17:07:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4609,NULL,NULL,'2024-10-14 17:07:34','2024-10-14 17:07:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4608,NULL,NULL,'2024-10-14 17:07:35','2024-10-14 17:07:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4608,NULL,NULL,'2024-10-14 17:07:35','2024-10-14 17:07:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4607,NULL,NULL,'2024-10-14 17:07:35','2024-10-14 17:07:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4607,NULL,NULL,'2024-10-14 17:07:35','2024-10-14 17:07:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4606,NULL,NULL,'2024-10-14 17:07:35','2024-10-14 17:07:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4606,NULL,NULL,'2024-10-14 17:07:35','2024-10-14 17:07:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4605,NULL,NULL,'2024-10-14 17:07:35','2024-10-14 17:07:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4605,NULL,NULL,'2024-10-14 17:07:35','2024-10-14 17:07:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4604,NULL,NULL,'2024-10-14 17:07:35','2024-10-14 17:07:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4604,NULL,NULL,'2024-10-14 17:07:35','2024-10-14 17:07:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4603,NULL,NULL,'2024-10-14 17:07:35','2024-10-14 17:07:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4603,NULL,NULL,'2024-10-14 17:07:35','2024-10-14 17:07:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4602,NULL,NULL,'2024-10-14 17:07:35','2024-10-14 17:07:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4602,NULL,NULL,'2024-10-14 17:07:35','2024-10-14 17:07:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4601,NULL,NULL,'2024-10-14 17:07:35','2024-10-14 17:07:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4601,NULL,NULL,'2024-10-14 17:07:35','2024-10-14 17:07:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4600,NULL,NULL,'2024-10-14 17:07:35','2024-10-14 17:07:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4600,NULL,NULL,'2024-10-14 17:07:35','2024-10-14 17:07:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4599,NULL,NULL,'2024-10-14 17:07:35','2024-10-14 17:07:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4599,NULL,NULL,'2024-10-14 17:07:36','2024-10-14 17:07:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4598,NULL,NULL,'2024-10-14 17:07:36','2024-10-14 17:07:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4598,NULL,NULL,'2024-10-14 17:07:36','2024-10-14 17:07:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4597,NULL,NULL,'2024-10-14 17:07:36','2024-10-14 17:07:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4597,NULL,NULL,'2024-10-14 17:07:36','2024-10-14 17:07:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(49999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4596,NULL,NULL,'2024-10-14 17:07:36','2024-10-14 17:07:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4596,NULL,NULL,'2024-10-14 17:07:36','2024-10-14 17:07:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4595,NULL,NULL,'2024-10-14 17:07:36','2024-10-14 17:07:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4595,NULL,NULL,'2024-10-14 17:07:36','2024-10-14 17:07:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4594,NULL,NULL,'2024-10-14 17:07:36','2024-10-14 17:07:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4594,NULL,NULL,'2024-10-14 17:07:36','2024-10-14 17:07:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4593,NULL,NULL,'2024-10-14 17:07:36','2024-10-14 17:07:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4593,NULL,NULL,'2024-10-14 17:07:36','2024-10-14 17:07:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4592,NULL,NULL,'2024-10-14 17:07:36','2024-10-14 17:07:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4592,NULL,NULL,'2024-10-14 17:07:36','2024-10-14 17:07:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4591,NULL,NULL,'2024-10-14 17:07:36','2024-10-14 17:07:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4591,NULL,NULL,'2024-10-14 17:07:36','2024-10-14 17:07:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4590,NULL,NULL,'2024-10-14 17:07:36','2024-10-14 17:07:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4590,NULL,NULL,'2024-10-14 17:07:36','2024-10-14 17:07:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4589,NULL,NULL,'2024-10-14 17:07:36','2024-10-14 17:07:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4589,NULL,NULL,'2024-10-14 17:07:37','2024-10-14 17:07:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4588,NULL,NULL,'2024-10-14 17:07:37','2024-10-14 17:07:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4588,NULL,NULL,'2024-10-14 17:07:37','2024-10-14 17:07:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4587,NULL,NULL,'2024-10-14 17:07:37','2024-10-14 17:07:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4587,NULL,NULL,'2024-10-14 17:07:37','2024-10-14 17:07:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4586,NULL,NULL,'2024-10-14 17:07:37','2024-10-14 17:07:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4586,NULL,NULL,'2024-10-14 17:07:37','2024-10-14 17:07:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4585,NULL,NULL,'2024-10-14 17:07:37','2024-10-14 17:07:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4585,NULL,NULL,'2024-10-14 17:07:37','2024-10-14 17:07:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4584,NULL,NULL,'2024-10-14 17:07:37','2024-10-14 17:07:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4584,NULL,NULL,'2024-10-14 17:07:37','2024-10-14 17:07:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4582,NULL,NULL,'2024-10-14 17:07:37','2024-10-14 17:07:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4582,NULL,NULL,'2024-10-14 17:07:37','2024-10-14 17:07:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4581,NULL,NULL,'2024-10-14 17:07:37','2024-10-14 17:07:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4581,NULL,NULL,'2024-10-14 17:07:37','2024-10-14 17:07:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4580,NULL,NULL,'2024-10-14 17:07:37','2024-10-14 17:07:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4580,NULL,NULL,'2024-10-14 17:07:37','2024-10-14 17:07:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4579,NULL,NULL,'2024-10-14 17:07:37','2024-10-14 17:07:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4579,NULL,NULL,'2024-10-14 17:07:37','2024-10-14 17:07:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4577,NULL,NULL,'2024-10-14 17:07:38','2024-10-14 17:07:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4577,NULL,NULL,'2024-10-14 17:07:38','2024-10-14 17:07:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4576,NULL,NULL,'2024-10-14 17:07:38','2024-10-14 17:07:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4576,NULL,NULL,'2024-10-14 17:07:38','2024-10-14 17:07:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4571,NULL,NULL,'2024-10-14 17:07:38','2024-10-14 17:07:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4571,NULL,NULL,'2024-10-14 17:07:38','2024-10-14 17:07:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4557,NULL,NULL,'2024-10-14 17:07:38','2024-10-14 17:07:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4557,NULL,NULL,'2024-10-14 17:07:38','2024-10-14 17:07:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4134,NULL,NULL,'2024-10-14 17:07:38','2024-10-14 17:07:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4134,NULL,NULL,'2024-10-14 17:07:38','2024-10-14 17:07:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4133,NULL,NULL,'2024-10-14 17:07:38','2024-10-14 17:07:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4133,NULL,NULL,'2024-10-14 17:07:38','2024-10-14 17:07:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4132,NULL,NULL,'2024-10-14 17:07:38','2024-10-14 17:07:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4132,NULL,NULL,'2024-10-14 17:07:38','2024-10-14 17:07:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4131,NULL,NULL,'2024-10-14 17:07:38','2024-10-14 17:07:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4131,NULL,NULL,'2024-10-14 17:07:38','2024-10-14 17:07:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4130,NULL,NULL,'2024-10-14 17:07:38','2024-10-14 17:07:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4130,NULL,NULL,'2024-10-14 17:07:38','2024-10-14 17:07:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4129,NULL,NULL,'2024-10-14 17:07:38','2024-10-14 17:07:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4129,NULL,NULL,'2024-10-14 17:07:39','2024-10-14 17:07:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4128,NULL,NULL,'2024-10-14 17:07:39','2024-10-14 17:07:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4128,NULL,NULL,'2024-10-14 17:07:39','2024-10-14 17:07:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4127,NULL,NULL,'2024-10-14 17:07:39','2024-10-14 17:07:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4127,NULL,NULL,'2024-10-14 17:07:39','2024-10-14 17:07:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4126,NULL,NULL,'2024-10-14 17:07:39','2024-10-14 17:07:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4126,NULL,NULL,'2024-10-14 17:07:39','2024-10-14 17:07:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4125,NULL,NULL,'2024-10-14 17:07:39','2024-10-14 17:07:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4125,NULL,NULL,'2024-10-14 17:07:39','2024-10-14 17:07:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4124,NULL,NULL,'2024-10-14 17:07:39','2024-10-14 17:07:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4124,NULL,NULL,'2024-10-14 17:07:39','2024-10-14 17:07:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4123,NULL,NULL,'2024-10-14 17:07:39','2024-10-14 17:07:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4123,NULL,NULL,'2024-10-14 17:07:39','2024-10-14 17:07:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4122,NULL,NULL,'2024-10-14 17:07:39','2024-10-14 17:07:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4122,NULL,NULL,'2024-10-14 17:07:39','2024-10-14 17:07:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4121,NULL,NULL,'2024-10-14 17:07:39','2024-10-14 17:07:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4121,NULL,NULL,'2024-10-14 17:07:39','2024-10-14 17:07:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4120,NULL,NULL,'2024-10-14 17:07:39','2024-10-14 17:07:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4120,NULL,NULL,'2024-10-14 17:07:39','2024-10-14 17:07:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4119,NULL,NULL,'2024-10-14 17:07:39','2024-10-14 17:07:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4119,NULL,NULL,'2024-10-14 17:07:40','2024-10-14 17:07:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4118,NULL,NULL,'2024-10-14 17:07:40','2024-10-14 17:07:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4118,NULL,NULL,'2024-10-14 17:07:40','2024-10-14 17:07:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4117,NULL,NULL,'2024-10-14 17:07:40','2024-10-14 17:07:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4117,NULL,NULL,'2024-10-14 17:07:40','2024-10-14 17:07:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4116,NULL,NULL,'2024-10-14 17:07:40','2024-10-14 17:07:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4116,NULL,NULL,'2024-10-14 17:07:40','2024-10-14 17:07:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4115,NULL,NULL,'2024-10-14 17:07:40','2024-10-14 17:07:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4115,NULL,NULL,'2024-10-14 17:07:40','2024-10-14 17:07:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4114,NULL,NULL,'2024-10-14 17:07:40','2024-10-14 17:07:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4114,NULL,NULL,'2024-10-14 17:07:40','2024-10-14 17:07:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4113,NULL,NULL,'2024-10-14 17:07:40','2024-10-14 17:07:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4113,NULL,NULL,'2024-10-14 17:07:40','2024-10-14 17:07:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4112,NULL,NULL,'2024-10-14 17:07:40','2024-10-14 17:07:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4112,NULL,NULL,'2024-10-14 17:07:40','2024-10-14 17:07:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4111,NULL,NULL,'2024-10-14 17:07:40','2024-10-14 17:07:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4111,NULL,NULL,'2024-10-14 17:07:40','2024-10-14 17:07:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4110,NULL,NULL,'2024-10-14 17:07:40','2024-10-14 17:07:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4110,NULL,NULL,'2024-10-14 17:07:40','2024-10-14 17:07:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4109,NULL,NULL,'2024-10-14 17:07:40','2024-10-14 17:07:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4109,NULL,NULL,'2024-10-14 17:07:41','2024-10-14 17:07:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4108,NULL,NULL,'2024-10-14 17:07:41','2024-10-14 17:07:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4108,NULL,NULL,'2024-10-14 17:07:41','2024-10-14 17:07:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4107,NULL,NULL,'2024-10-14 17:07:41','2024-10-14 17:07:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4107,NULL,NULL,'2024-10-14 17:07:41','2024-10-14 17:07:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4106,NULL,NULL,'2024-10-14 17:07:41','2024-10-14 17:07:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4106,NULL,NULL,'2024-10-14 17:07:41','2024-10-14 17:07:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4105,NULL,NULL,'2024-10-14 17:07:41','2024-10-14 17:07:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4105,NULL,NULL,'2024-10-14 17:07:41','2024-10-14 17:07:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4104,NULL,NULL,'2024-10-14 17:07:41','2024-10-14 17:07:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4104,NULL,NULL,'2024-10-14 17:07:41','2024-10-14 17:07:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4103,NULL,NULL,'2024-10-14 17:07:41','2024-10-14 17:07:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4103,NULL,NULL,'2024-10-14 17:07:41','2024-10-14 17:07:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4102,NULL,NULL,'2024-10-14 17:07:41','2024-10-14 17:07:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4102,NULL,NULL,'2024-10-14 17:07:41','2024-10-14 17:07:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4101,NULL,NULL,'2024-10-14 17:07:41','2024-10-14 17:07:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4101,NULL,NULL,'2024-10-14 17:07:41','2024-10-14 17:07:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4100,NULL,NULL,'2024-10-14 17:07:41','2024-10-14 17:07:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4100,NULL,NULL,'2024-10-14 17:07:41','2024-10-14 17:07:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4099,NULL,NULL,'2024-10-14 17:07:41','2024-10-14 17:07:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4099,NULL,NULL,'2024-10-14 17:07:42','2024-10-14 17:07:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4098,NULL,NULL,'2024-10-14 17:07:42','2024-10-14 17:07:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4098,NULL,NULL,'2024-10-14 17:07:42','2024-10-14 17:07:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4097,NULL,NULL,'2024-10-14 17:07:42','2024-10-14 17:07:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4097,NULL,NULL,'2024-10-14 17:07:42','2024-10-14 17:07:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4096,NULL,NULL,'2024-10-14 17:07:42','2024-10-14 17:07:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4096,NULL,NULL,'2024-10-14 17:07:42','2024-10-14 17:07:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4095,NULL,NULL,'2024-10-14 17:07:42','2024-10-14 17:07:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4095,NULL,NULL,'2024-10-14 17:07:42','2024-10-14 17:07:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4094,NULL,NULL,'2024-10-14 17:07:42','2024-10-14 17:07:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4094,NULL,NULL,'2024-10-14 17:07:42','2024-10-14 17:07:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4093,NULL,NULL,'2024-10-14 17:07:42','2024-10-14 17:07:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4093,NULL,NULL,'2024-10-14 17:07:42','2024-10-14 17:07:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4092,NULL,NULL,'2024-10-14 17:07:42','2024-10-14 17:07:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4092,NULL,NULL,'2024-10-14 17:07:42','2024-10-14 17:07:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4091,NULL,NULL,'2024-10-14 17:07:42','2024-10-14 17:07:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4091,NULL,NULL,'2024-10-14 17:07:42','2024-10-14 17:07:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4090,NULL,NULL,'2024-10-14 17:07:42','2024-10-14 17:07:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4090,NULL,NULL,'2024-10-14 17:07:42','2024-10-14 17:07:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4089,NULL,NULL,'2024-10-14 17:07:42','2024-10-14 17:07:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4089,NULL,NULL,'2024-10-14 17:07:43','2024-10-14 17:07:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4088,NULL,NULL,'2024-10-14 17:07:43','2024-10-14 17:07:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4088,NULL,NULL,'2024-10-14 17:07:43','2024-10-14 17:07:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4087,NULL,NULL,'2024-10-14 17:07:43','2024-10-14 17:07:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4087,NULL,NULL,'2024-10-14 17:07:43','2024-10-14 17:07:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4086,NULL,NULL,'2024-10-14 17:07:43','2024-10-14 17:07:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4086,NULL,NULL,'2024-10-14 17:07:43','2024-10-14 17:07:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4085,NULL,NULL,'2024-10-14 17:07:43','2024-10-14 17:07:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4085,NULL,NULL,'2024-10-14 17:07:43','2024-10-14 17:07:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4084,NULL,NULL,'2024-10-14 17:07:43','2024-10-14 17:07:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4084,NULL,NULL,'2024-10-14 17:07:43','2024-10-14 17:07:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4083,NULL,NULL,'2024-10-14 17:07:43','2024-10-14 17:07:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4083,NULL,NULL,'2024-10-14 17:07:43','2024-10-14 17:07:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4082,NULL,NULL,'2024-10-14 17:07:43','2024-10-14 17:07:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4082,NULL,NULL,'2024-10-14 17:07:43','2024-10-14 17:07:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4081,NULL,NULL,'2024-10-14 17:07:43','2024-10-14 17:07:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4081,NULL,NULL,'2024-10-14 17:07:43','2024-10-14 17:07:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4080,NULL,NULL,'2024-10-14 17:07:43','2024-10-14 17:07:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4080,NULL,NULL,'2024-10-14 17:07:44','2024-10-14 17:07:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4079,NULL,NULL,'2024-10-14 17:07:44','2024-10-14 17:07:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4079,NULL,NULL,'2024-10-14 17:07:44','2024-10-14 17:07:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4078,NULL,NULL,'2024-10-14 17:07:44','2024-10-14 17:07:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4078,NULL,NULL,'2024-10-14 17:07:44','2024-10-14 17:07:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4077,NULL,NULL,'2024-10-14 17:07:44','2024-10-14 17:07:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4077,NULL,NULL,'2024-10-14 17:07:44','2024-10-14 17:07:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4072,NULL,NULL,'2024-10-14 17:07:44','2024-10-14 17:07:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4072,NULL,NULL,'2024-10-14 17:07:44','2024-10-14 17:07:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4071,NULL,NULL,'2024-10-14 17:07:44','2024-10-14 17:07:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4071,NULL,NULL,'2024-10-14 17:07:44','2024-10-14 17:07:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4070,NULL,NULL,'2024-10-14 17:07:44','2024-10-14 17:07:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4070,NULL,NULL,'2024-10-14 17:07:44','2024-10-14 17:07:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4061,NULL,NULL,'2024-10-14 17:07:44','2024-10-14 17:07:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4061,NULL,NULL,'2024-10-14 17:07:44','2024-10-14 17:07:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4059,NULL,NULL,'2024-10-14 17:07:44','2024-10-14 17:07:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4059,NULL,NULL,'2024-10-14 17:07:44','2024-10-14 17:07:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4055,NULL,NULL,'2024-10-14 17:07:44','2024-10-14 17:07:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4055,NULL,NULL,'2024-10-14 17:07:44','2024-10-14 17:07:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4043,NULL,NULL,'2024-10-14 17:07:45','2024-10-14 17:07:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4043,NULL,NULL,'2024-10-14 17:07:45','2024-10-14 17:07:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4042,NULL,NULL,'2024-10-14 17:07:45','2024-10-14 17:07:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4042,NULL,NULL,'2024-10-14 17:07:45','2024-10-14 17:07:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4040,NULL,NULL,'2024-10-14 17:07:45','2024-10-14 17:07:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4040,NULL,NULL,'2024-10-14 17:07:45','2024-10-14 17:07:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4039,NULL,NULL,'2024-10-14 17:07:45','2024-10-14 17:07:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4039,NULL,NULL,'2024-10-14 17:07:45','2024-10-14 17:07:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4038,NULL,NULL,'2024-10-14 17:07:45','2024-10-14 17:07:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4038,NULL,NULL,'2024-10-14 17:07:45','2024-10-14 17:07:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4029,NULL,NULL,'2024-10-14 17:07:45','2024-10-14 17:07:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4029,NULL,NULL,'2024-10-14 17:07:45','2024-10-14 17:07:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4025,NULL,NULL,'2024-10-14 17:07:45','2024-10-14 17:07:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4025,NULL,NULL,'2024-10-14 17:07:45','2024-10-14 17:07:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4023,NULL,NULL,'2024-10-14 17:07:45','2024-10-14 17:07:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4023,NULL,NULL,'2024-10-14 17:07:45','2024-10-14 17:07:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4016,NULL,NULL,'2024-10-14 17:07:45','2024-10-14 17:07:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4016,NULL,NULL,'2024-10-14 17:07:45','2024-10-14 17:07:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4015,NULL,NULL,'2024-10-14 17:07:45','2024-10-14 17:07:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4015,NULL,NULL,'2024-10-14 17:07:45','2024-10-14 17:07:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4014,NULL,NULL,'2024-10-14 17:07:45','2024-10-14 17:07:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4014,NULL,NULL,'2024-10-14 17:07:46','2024-10-14 17:07:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4013,NULL,NULL,'2024-10-14 17:07:46','2024-10-14 17:07:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4013,NULL,NULL,'2024-10-14 17:07:46','2024-10-14 17:07:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4012,NULL,NULL,'2024-10-14 17:07:46','2024-10-14 17:07:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4012,NULL,NULL,'2024-10-14 17:07:46','2024-10-14 17:07:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4011,NULL,NULL,'2024-10-14 17:07:46','2024-10-14 17:07:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4011,NULL,NULL,'2024-10-14 17:07:46','2024-10-14 17:07:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3859,NULL,NULL,'2024-10-14 17:07:46','2024-10-14 17:07:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3859,NULL,NULL,'2024-10-14 17:07:46','2024-10-14 17:07:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3857,NULL,NULL,'2024-10-14 17:07:46','2024-10-14 17:07:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3857,NULL,NULL,'2024-10-14 17:07:46','2024-10-14 17:07:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3856,NULL,NULL,'2024-10-14 17:07:46','2024-10-14 17:07:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3856,NULL,NULL,'2024-10-14 17:07:46','2024-10-14 17:07:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3855,NULL,NULL,'2024-10-14 17:07:46','2024-10-14 17:07:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3855,NULL,NULL,'2024-10-14 17:07:46','2024-10-14 17:07:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3854,NULL,NULL,'2024-10-14 17:07:46','2024-10-14 17:07:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3854,NULL,NULL,'2024-10-14 17:07:46','2024-10-14 17:07:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3853,NULL,NULL,'2024-10-14 17:07:46','2024-10-14 17:07:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3853,NULL,NULL,'2024-10-14 17:07:47','2024-10-14 17:07:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3851,NULL,NULL,'2024-10-14 17:07:47','2024-10-14 17:07:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3851,NULL,NULL,'2024-10-14 17:07:47','2024-10-14 17:07:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3850,NULL,NULL,'2024-10-14 17:07:47','2024-10-14 17:07:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3850,NULL,NULL,'2024-10-14 17:07:47','2024-10-14 17:07:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3848,NULL,NULL,'2024-10-14 17:07:47','2024-10-14 17:07:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3848,NULL,NULL,'2024-10-14 17:07:47','2024-10-14 17:07:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3837,NULL,NULL,'2024-10-14 17:07:47','2024-10-14 17:07:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3837,NULL,NULL,'2024-10-14 17:07:47','2024-10-14 17:07:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5467,NULL,NULL,'2024-10-14 17:21:16','2024-10-14 17:21:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5467,NULL,NULL,'2024-10-14 17:21:16','2024-10-14 17:21:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5466,NULL,NULL,'2024-10-14 17:21:16','2024-10-14 17:21:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5466,NULL,NULL,'2024-10-14 17:21:17','2024-10-14 17:21:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5465,NULL,NULL,'2024-10-14 17:21:17','2024-10-14 17:21:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5465,NULL,NULL,'2024-10-14 17:21:17','2024-10-14 17:21:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5464,NULL,NULL,'2024-10-14 17:21:17','2024-10-14 17:21:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5464,NULL,NULL,'2024-10-14 17:21:17','2024-10-14 17:21:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5463,NULL,NULL,'2024-10-14 17:21:17','2024-10-14 17:21:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5463,NULL,NULL,'2024-10-14 17:21:17','2024-10-14 17:21:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5462,NULL,NULL,'2024-10-14 17:21:17','2024-10-14 17:21:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5462,NULL,NULL,'2024-10-14 17:21:17','2024-10-14 17:21:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5461,NULL,NULL,'2024-10-14 17:21:17','2024-10-14 17:21:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5461,NULL,NULL,'2024-10-14 17:21:17','2024-10-14 17:21:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5460,NULL,NULL,'2024-10-14 17:21:17','2024-10-14 17:21:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5460,NULL,NULL,'2024-10-14 17:21:17','2024-10-14 17:21:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5459,NULL,NULL,'2024-10-14 17:21:17','2024-10-14 17:21:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5459,NULL,NULL,'2024-10-14 17:21:17','2024-10-14 17:21:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5458,NULL,NULL,'2024-10-14 17:21:17','2024-10-14 17:21:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5458,NULL,NULL,'2024-10-14 17:21:17','2024-10-14 17:21:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5457,NULL,NULL,'2024-10-14 17:21:17','2024-10-14 17:21:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5457,NULL,NULL,'2024-10-14 17:21:17','2024-10-14 17:21:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5456,NULL,NULL,'2024-10-14 17:21:18','2024-10-14 17:21:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5456,NULL,NULL,'2024-10-14 17:21:18','2024-10-14 17:21:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5455,NULL,NULL,'2024-10-14 17:21:18','2024-10-14 17:21:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5455,NULL,NULL,'2024-10-14 17:21:18','2024-10-14 17:21:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5454,NULL,NULL,'2024-10-14 17:21:18','2024-10-14 17:21:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5454,NULL,NULL,'2024-10-14 17:21:18','2024-10-14 17:21:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5453,NULL,NULL,'2024-10-14 17:21:18','2024-10-14 17:21:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5453,NULL,NULL,'2024-10-14 17:21:18','2024-10-14 17:21:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5452,NULL,NULL,'2024-10-14 17:21:18','2024-10-14 17:21:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5452,NULL,NULL,'2024-10-14 17:21:18','2024-10-14 17:21:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5451,NULL,NULL,'2024-10-14 17:21:18','2024-10-14 17:21:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5451,NULL,NULL,'2024-10-14 17:21:18','2024-10-14 17:21:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5450,NULL,NULL,'2024-10-14 17:21:18','2024-10-14 17:21:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5450,NULL,NULL,'2024-10-14 17:21:18','2024-10-14 17:21:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5449,NULL,NULL,'2024-10-14 17:21:18','2024-10-14 17:21:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5449,NULL,NULL,'2024-10-14 17:21:18','2024-10-14 17:21:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5448,NULL,NULL,'2024-10-14 17:21:18','2024-10-14 17:21:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5448,NULL,NULL,'2024-10-14 17:21:18','2024-10-14 17:21:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5447,NULL,NULL,'2024-10-14 17:21:18','2024-10-14 17:21:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5447,NULL,NULL,'2024-10-14 17:21:18','2024-10-14 17:21:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5446,NULL,NULL,'2024-10-14 17:21:19','2024-10-14 17:21:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5446,NULL,NULL,'2024-10-14 17:21:19','2024-10-14 17:21:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5445,NULL,NULL,'2024-10-14 17:21:19','2024-10-14 17:21:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5445,NULL,NULL,'2024-10-14 17:21:19','2024-10-14 17:21:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5444,NULL,NULL,'2024-10-14 17:21:19','2024-10-14 17:21:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5444,NULL,NULL,'2024-10-14 17:21:19','2024-10-14 17:21:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5443,NULL,NULL,'2024-10-14 17:21:19','2024-10-14 17:21:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5443,NULL,NULL,'2024-10-14 17:21:19','2024-10-14 17:21:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5442,NULL,NULL,'2024-10-14 17:21:19','2024-10-14 17:21:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5442,NULL,NULL,'2024-10-14 17:21:19','2024-10-14 17:21:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5441,NULL,NULL,'2024-10-14 17:21:19','2024-10-14 17:21:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5441,NULL,NULL,'2024-10-14 17:21:19','2024-10-14 17:21:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5440,NULL,NULL,'2024-10-14 17:21:19','2024-10-14 17:21:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5440,NULL,NULL,'2024-10-14 17:21:19','2024-10-14 17:21:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5439,NULL,NULL,'2024-10-14 17:21:19','2024-10-14 17:21:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5439,NULL,NULL,'2024-10-14 17:21:19','2024-10-14 17:21:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5438,NULL,NULL,'2024-10-14 17:21:19','2024-10-14 17:21:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5438,NULL,NULL,'2024-10-14 17:21:19','2024-10-14 17:21:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5437,NULL,NULL,'2024-10-14 17:21:19','2024-10-14 17:21:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5437,NULL,NULL,'2024-10-14 17:21:19','2024-10-14 17:21:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5436,NULL,NULL,'2024-10-14 17:21:20','2024-10-14 17:21:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5436,NULL,NULL,'2024-10-14 17:21:20','2024-10-14 17:21:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5435,NULL,NULL,'2024-10-14 17:21:20','2024-10-14 17:21:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5435,NULL,NULL,'2024-10-14 17:21:20','2024-10-14 17:21:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5434,NULL,NULL,'2024-10-14 17:21:20','2024-10-14 17:21:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5434,NULL,NULL,'2024-10-14 17:21:20','2024-10-14 17:21:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5433,NULL,NULL,'2024-10-14 17:21:20','2024-10-14 17:21:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5433,NULL,NULL,'2024-10-14 17:21:20','2024-10-14 17:21:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5432,NULL,NULL,'2024-10-14 17:21:20','2024-10-14 17:21:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5432,NULL,NULL,'2024-10-14 17:21:20','2024-10-14 17:21:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5431,NULL,NULL,'2024-10-14 17:21:20','2024-10-14 17:21:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5431,NULL,NULL,'2024-10-14 17:21:20','2024-10-14 17:21:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5430,NULL,NULL,'2024-10-14 17:21:20','2024-10-14 17:21:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5430,NULL,NULL,'2024-10-14 17:21:20','2024-10-14 17:21:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5429,NULL,NULL,'2024-10-14 17:21:20','2024-10-14 17:21:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5429,NULL,NULL,'2024-10-14 17:21:20','2024-10-14 17:21:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5428,NULL,NULL,'2024-10-14 17:21:20','2024-10-14 17:21:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5428,NULL,NULL,'2024-10-14 17:21:20','2024-10-14 17:21:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5427,NULL,NULL,'2024-10-14 17:21:20','2024-10-14 17:21:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5427,NULL,NULL,'2024-10-14 17:21:20','2024-10-14 17:21:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5426,NULL,NULL,'2024-10-14 17:21:21','2024-10-14 17:21:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5426,NULL,NULL,'2024-10-14 17:21:21','2024-10-14 17:21:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5425,NULL,NULL,'2024-10-14 17:21:21','2024-10-14 17:21:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5425,NULL,NULL,'2024-10-14 17:21:21','2024-10-14 17:21:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5424,NULL,NULL,'2024-10-14 17:21:21','2024-10-14 17:21:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5424,NULL,NULL,'2024-10-14 17:21:21','2024-10-14 17:21:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5423,NULL,NULL,'2024-10-14 17:21:21','2024-10-14 17:21:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5423,NULL,NULL,'2024-10-14 17:21:21','2024-10-14 17:21:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5422,NULL,NULL,'2024-10-14 17:21:21','2024-10-14 17:21:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5422,NULL,NULL,'2024-10-14 17:21:21','2024-10-14 17:21:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5421,NULL,NULL,'2024-10-14 17:21:21','2024-10-14 17:21:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5421,NULL,NULL,'2024-10-14 17:21:21','2024-10-14 17:21:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5420,NULL,NULL,'2024-10-14 17:21:21','2024-10-14 17:21:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5420,NULL,NULL,'2024-10-14 17:21:21','2024-10-14 17:21:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5419,NULL,NULL,'2024-10-14 17:21:21','2024-10-14 17:21:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5419,NULL,NULL,'2024-10-14 17:21:21','2024-10-14 17:21:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5418,NULL,NULL,'2024-10-14 17:21:21','2024-10-14 17:21:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5418,NULL,NULL,'2024-10-14 17:21:21','2024-10-14 17:21:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5417,NULL,NULL,'2024-10-14 17:21:21','2024-10-14 17:21:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5417,NULL,NULL,'2024-10-14 17:21:21','2024-10-14 17:21:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5416,NULL,NULL,'2024-10-14 17:21:22','2024-10-14 17:21:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5416,NULL,NULL,'2024-10-14 17:21:22','2024-10-14 17:21:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5415,NULL,NULL,'2024-10-14 17:21:22','2024-10-14 17:21:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5415,NULL,NULL,'2024-10-14 17:21:22','2024-10-14 17:21:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5414,NULL,NULL,'2024-10-14 17:21:22','2024-10-14 17:21:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5414,NULL,NULL,'2024-10-14 17:21:22','2024-10-14 17:21:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5413,NULL,NULL,'2024-10-14 17:21:22','2024-10-14 17:21:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5413,NULL,NULL,'2024-10-14 17:21:22','2024-10-14 17:21:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5412,NULL,NULL,'2024-10-14 17:21:22','2024-10-14 17:21:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5412,NULL,NULL,'2024-10-14 17:21:22','2024-10-14 17:21:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5411,NULL,NULL,'2024-10-14 17:21:22','2024-10-14 17:21:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5411,NULL,NULL,'2024-10-14 17:21:22','2024-10-14 17:21:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5410,NULL,NULL,'2024-10-14 17:21:22','2024-10-14 17:21:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5410,NULL,NULL,'2024-10-14 17:21:22','2024-10-14 17:21:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5409,NULL,NULL,'2024-10-14 17:21:22','2024-10-14 17:21:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5409,NULL,NULL,'2024-10-14 17:21:22','2024-10-14 17:21:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5408,NULL,NULL,'2024-10-14 17:21:22','2024-10-14 17:21:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5408,NULL,NULL,'2024-10-14 17:21:22','2024-10-14 17:21:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5407,NULL,NULL,'2024-10-14 17:21:22','2024-10-14 17:21:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5407,NULL,NULL,'2024-10-14 17:21:23','2024-10-14 17:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5406,NULL,NULL,'2024-10-14 17:21:23','2024-10-14 17:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5406,NULL,NULL,'2024-10-14 17:21:23','2024-10-14 17:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5405,NULL,NULL,'2024-10-14 17:21:23','2024-10-14 17:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5405,NULL,NULL,'2024-10-14 17:21:23','2024-10-14 17:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5404,NULL,NULL,'2024-10-14 17:21:23','2024-10-14 17:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5404,NULL,NULL,'2024-10-14 17:21:23','2024-10-14 17:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5403,NULL,NULL,'2024-10-14 17:21:23','2024-10-14 17:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5403,NULL,NULL,'2024-10-14 17:21:23','2024-10-14 17:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5402,NULL,NULL,'2024-10-14 17:21:23','2024-10-14 17:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5402,NULL,NULL,'2024-10-14 17:21:23','2024-10-14 17:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5401,NULL,NULL,'2024-10-14 17:21:23','2024-10-14 17:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5401,NULL,NULL,'2024-10-14 17:21:23','2024-10-14 17:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5400,NULL,NULL,'2024-10-14 17:21:23','2024-10-14 17:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5400,NULL,NULL,'2024-10-14 17:21:23','2024-10-14 17:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5399,NULL,NULL,'2024-10-14 17:21:23','2024-10-14 17:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5399,NULL,NULL,'2024-10-14 17:21:23','2024-10-14 17:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5398,NULL,NULL,'2024-10-14 17:21:23','2024-10-14 17:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5398,NULL,NULL,'2024-10-14 17:21:23','2024-10-14 17:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5397,NULL,NULL,'2024-10-14 17:21:23','2024-10-14 17:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5397,NULL,NULL,'2024-10-14 17:21:24','2024-10-14 17:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5396,NULL,NULL,'2024-10-14 17:21:24','2024-10-14 17:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5396,NULL,NULL,'2024-10-14 17:21:24','2024-10-14 17:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5395,NULL,NULL,'2024-10-14 17:21:24','2024-10-14 17:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5395,NULL,NULL,'2024-10-14 17:21:24','2024-10-14 17:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5394,NULL,NULL,'2024-10-14 17:21:24','2024-10-14 17:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5394,NULL,NULL,'2024-10-14 17:21:24','2024-10-14 17:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5393,NULL,NULL,'2024-10-14 17:21:24','2024-10-14 17:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5393,NULL,NULL,'2024-10-14 17:21:24','2024-10-14 17:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5392,NULL,NULL,'2024-10-14 17:21:24','2024-10-14 17:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5392,NULL,NULL,'2024-10-14 17:21:24','2024-10-14 17:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5391,NULL,NULL,'2024-10-14 17:21:24','2024-10-14 17:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5391,NULL,NULL,'2024-10-14 17:21:24','2024-10-14 17:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5390,NULL,NULL,'2024-10-14 17:21:24','2024-10-14 17:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5390,NULL,NULL,'2024-10-14 17:21:24','2024-10-14 17:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5389,NULL,NULL,'2024-10-14 17:21:24','2024-10-14 17:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5389,NULL,NULL,'2024-10-14 17:21:24','2024-10-14 17:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5388,NULL,NULL,'2024-10-14 17:21:24','2024-10-14 17:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5388,NULL,NULL,'2024-10-14 17:21:24','2024-10-14 17:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5387,NULL,NULL,'2024-10-14 17:21:24','2024-10-14 17:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5387,NULL,NULL,'2024-10-14 17:21:24','2024-10-14 17:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5386,NULL,NULL,'2024-10-14 17:21:24','2024-10-14 17:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5386,NULL,NULL,'2024-10-14 17:21:25','2024-10-14 17:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5385,NULL,NULL,'2024-10-14 17:21:25','2024-10-14 17:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5385,NULL,NULL,'2024-10-14 17:21:25','2024-10-14 17:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5384,NULL,NULL,'2024-10-14 17:21:25','2024-10-14 17:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5384,NULL,NULL,'2024-10-14 17:21:25','2024-10-14 17:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5383,NULL,NULL,'2024-10-14 17:21:25','2024-10-14 17:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5383,NULL,NULL,'2024-10-14 17:21:25','2024-10-14 17:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5382,NULL,NULL,'2024-10-14 17:21:25','2024-10-14 17:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5382,NULL,NULL,'2024-10-14 17:21:25','2024-10-14 17:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5381,NULL,NULL,'2024-10-14 17:21:25','2024-10-14 17:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5381,NULL,NULL,'2024-10-14 17:21:25','2024-10-14 17:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5380,NULL,NULL,'2024-10-14 17:21:25','2024-10-14 17:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5380,NULL,NULL,'2024-10-14 17:21:25','2024-10-14 17:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5744,NULL,NULL,'2024-10-14 17:21:25','2024-10-14 17:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5744,NULL,NULL,'2024-10-14 17:21:25','2024-10-14 17:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5742,NULL,NULL,'2024-10-14 17:21:25','2024-10-14 17:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5742,NULL,NULL,'2024-10-14 17:21:25','2024-10-14 17:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5741,NULL,NULL,'2024-10-14 17:21:25','2024-10-14 17:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5741,NULL,NULL,'2024-10-14 17:21:25','2024-10-14 17:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5740,NULL,NULL,'2024-10-14 17:21:26','2024-10-14 17:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5740,NULL,NULL,'2024-10-14 17:21:26','2024-10-14 17:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5739,NULL,NULL,'2024-10-14 17:21:26','2024-10-14 17:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5739,NULL,NULL,'2024-10-14 17:21:26','2024-10-14 17:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5728,NULL,NULL,'2024-10-14 17:21:26','2024-10-14 17:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5728,NULL,NULL,'2024-10-14 17:21:26','2024-10-14 17:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5725,NULL,NULL,'2024-10-14 17:21:26','2024-10-14 17:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5725,NULL,NULL,'2024-10-14 17:21:26','2024-10-14 17:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5724,NULL,NULL,'2024-10-14 17:21:26','2024-10-14 17:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5724,NULL,NULL,'2024-10-14 17:21:26','2024-10-14 17:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5723,NULL,NULL,'2024-10-14 17:21:26','2024-10-14 17:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5723,NULL,NULL,'2024-10-14 17:21:26','2024-10-14 17:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5722,NULL,NULL,'2024-10-14 17:21:26','2024-10-14 17:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5722,NULL,NULL,'2024-10-14 17:21:26','2024-10-14 17:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5721,NULL,NULL,'2024-10-14 17:21:26','2024-10-14 17:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5721,NULL,NULL,'2024-10-14 17:21:26','2024-10-14 17:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5720,NULL,NULL,'2024-10-14 17:21:26','2024-10-14 17:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5720,NULL,NULL,'2024-10-14 17:21:26','2024-10-14 17:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5719,NULL,NULL,'2024-10-14 17:21:26','2024-10-14 17:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5719,NULL,NULL,'2024-10-14 17:21:26','2024-10-14 17:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5718,NULL,NULL,'2024-10-14 17:21:26','2024-10-14 17:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5718,NULL,NULL,'2024-10-14 17:21:27','2024-10-14 17:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5717,NULL,NULL,'2024-10-14 17:21:27','2024-10-14 17:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5717,NULL,NULL,'2024-10-14 17:21:27','2024-10-14 17:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5709,NULL,NULL,'2024-10-14 17:21:27','2024-10-14 17:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5709,NULL,NULL,'2024-10-14 17:21:27','2024-10-14 17:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5703,NULL,NULL,'2024-10-14 17:21:27','2024-10-14 17:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5703,NULL,NULL,'2024-10-14 17:21:27','2024-10-14 17:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5701,NULL,NULL,'2024-10-14 17:21:27','2024-10-14 17:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5701,NULL,NULL,'2024-10-14 17:21:27','2024-10-14 17:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5700,NULL,NULL,'2024-10-14 17:21:27','2024-10-14 17:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5700,NULL,NULL,'2024-10-14 17:21:27','2024-10-14 17:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5699,NULL,NULL,'2024-10-14 17:21:27','2024-10-14 17:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5699,NULL,NULL,'2024-10-14 17:21:27','2024-10-14 17:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5698,NULL,NULL,'2024-10-14 17:21:27','2024-10-14 17:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5698,NULL,NULL,'2024-10-14 17:21:27','2024-10-14 17:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5697,NULL,NULL,'2024-10-14 17:21:27','2024-10-14 17:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5697,NULL,NULL,'2024-10-14 17:21:27','2024-10-14 17:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5696,NULL,NULL,'2024-10-14 17:21:27','2024-10-14 17:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5696,NULL,NULL,'2024-10-14 17:21:27','2024-10-14 17:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5350,NULL,NULL,'2024-10-14 17:21:27','2024-10-14 17:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5350,NULL,NULL,'2024-10-14 17:21:27','2024-10-14 17:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5349,NULL,NULL,'2024-10-14 17:21:27','2024-10-14 17:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5349,NULL,NULL,'2024-10-14 17:21:28','2024-10-14 17:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5348,NULL,NULL,'2024-10-14 17:21:28','2024-10-14 17:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5348,NULL,NULL,'2024-10-14 17:21:28','2024-10-14 17:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5347,NULL,NULL,'2024-10-14 17:21:28','2024-10-14 17:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5347,NULL,NULL,'2024-10-14 17:21:28','2024-10-14 17:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5346,NULL,NULL,'2024-10-14 17:21:28','2024-10-14 17:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5346,NULL,NULL,'2024-10-14 17:21:28','2024-10-14 17:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5345,NULL,NULL,'2024-10-14 17:21:28','2024-10-14 17:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5345,NULL,NULL,'2024-10-14 17:21:28','2024-10-14 17:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5344,NULL,NULL,'2024-10-14 17:21:28','2024-10-14 17:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5344,NULL,NULL,'2024-10-14 17:21:28','2024-10-14 17:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5343,NULL,NULL,'2024-10-14 17:21:28','2024-10-14 17:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5343,NULL,NULL,'2024-10-14 17:21:28','2024-10-14 17:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5342,NULL,NULL,'2024-10-14 17:21:28','2024-10-14 17:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5342,NULL,NULL,'2024-10-14 17:21:28','2024-10-14 17:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5341,NULL,NULL,'2024-10-14 17:21:28','2024-10-14 17:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5341,NULL,NULL,'2024-10-14 17:21:28','2024-10-14 17:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5340,NULL,NULL,'2024-10-14 17:21:28','2024-10-14 17:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5340,NULL,NULL,'2024-10-14 17:21:28','2024-10-14 17:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5339,NULL,NULL,'2024-10-14 17:21:28','2024-10-14 17:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5339,NULL,NULL,'2024-10-14 17:21:28','2024-10-14 17:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5338,NULL,NULL,'2024-10-14 17:21:28','2024-10-14 17:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5338,NULL,NULL,'2024-10-14 17:21:29','2024-10-14 17:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5337,NULL,NULL,'2024-10-14 17:21:29','2024-10-14 17:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5337,NULL,NULL,'2024-10-14 17:21:29','2024-10-14 17:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5336,NULL,NULL,'2024-10-14 17:21:29','2024-10-14 17:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5336,NULL,NULL,'2024-10-14 17:21:29','2024-10-14 17:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5335,NULL,NULL,'2024-10-14 17:21:29','2024-10-14 17:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5335,NULL,NULL,'2024-10-14 17:21:29','2024-10-14 17:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5334,NULL,NULL,'2024-10-14 17:21:29','2024-10-14 17:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5334,NULL,NULL,'2024-10-14 17:21:29','2024-10-14 17:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5333,NULL,NULL,'2024-10-14 17:21:29','2024-10-14 17:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5333,NULL,NULL,'2024-10-14 17:21:29','2024-10-14 17:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5332,NULL,NULL,'2024-10-14 17:21:29','2024-10-14 17:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5332,NULL,NULL,'2024-10-14 17:21:29','2024-10-14 17:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5331,NULL,NULL,'2024-10-14 17:21:29','2024-10-14 17:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5331,NULL,NULL,'2024-10-14 17:21:29','2024-10-14 17:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5330,NULL,NULL,'2024-10-14 17:21:29','2024-10-14 17:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5330,NULL,NULL,'2024-10-14 17:21:29','2024-10-14 17:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5329,NULL,NULL,'2024-10-14 17:21:29','2024-10-14 17:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5329,NULL,NULL,'2024-10-14 17:21:29','2024-10-14 17:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5328,NULL,NULL,'2024-10-14 17:21:29','2024-10-14 17:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5328,NULL,NULL,'2024-10-14 17:21:30','2024-10-14 17:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5327,NULL,NULL,'2024-10-14 17:21:30','2024-10-14 17:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5327,NULL,NULL,'2024-10-14 17:21:30','2024-10-14 17:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5320,NULL,NULL,'2024-10-14 17:21:30','2024-10-14 17:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5320,NULL,NULL,'2024-10-14 17:21:30','2024-10-14 17:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5310,NULL,NULL,'2024-10-14 17:21:30','2024-10-14 17:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5310,NULL,NULL,'2024-10-14 17:21:30','2024-10-14 17:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5309,NULL,NULL,'2024-10-14 17:21:30','2024-10-14 17:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5309,NULL,NULL,'2024-10-14 17:21:30','2024-10-14 17:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5308,NULL,NULL,'2024-10-14 17:21:30','2024-10-14 17:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5308,NULL,NULL,'2024-10-14 17:21:30','2024-10-14 17:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5307,NULL,NULL,'2024-10-14 17:21:30','2024-10-14 17:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5307,NULL,NULL,'2024-10-14 17:21:30','2024-10-14 17:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5306,NULL,NULL,'2024-10-14 17:21:30','2024-10-14 17:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5306,NULL,NULL,'2024-10-14 17:21:30','2024-10-14 17:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5305,NULL,NULL,'2024-10-14 17:21:30','2024-10-14 17:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5305,NULL,NULL,'2024-10-14 17:21:30','2024-10-14 17:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5303,NULL,NULL,'2024-10-14 17:21:30','2024-10-14 17:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5303,NULL,NULL,'2024-10-14 17:21:30','2024-10-14 17:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5302,NULL,NULL,'2024-10-14 17:21:30','2024-10-14 17:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5302,NULL,NULL,'2024-10-14 17:21:30','2024-10-14 17:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5301,NULL,NULL,'2024-10-14 17:21:31','2024-10-14 17:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5301,NULL,NULL,'2024-10-14 17:21:31','2024-10-14 17:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5300,NULL,NULL,'2024-10-14 17:21:31','2024-10-14 17:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5300,NULL,NULL,'2024-10-14 17:21:31','2024-10-14 17:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5299,NULL,NULL,'2024-10-14 17:21:31','2024-10-14 17:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5299,NULL,NULL,'2024-10-14 17:21:31','2024-10-14 17:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5298,NULL,NULL,'2024-10-14 17:21:31','2024-10-14 17:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5298,NULL,NULL,'2024-10-14 17:21:31','2024-10-14 17:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5297,NULL,NULL,'2024-10-14 17:21:31','2024-10-14 17:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5297,NULL,NULL,'2024-10-14 17:21:31','2024-10-14 17:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5296,NULL,NULL,'2024-10-14 17:21:31','2024-10-14 17:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5296,NULL,NULL,'2024-10-14 17:21:31','2024-10-14 17:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5295,NULL,NULL,'2024-10-14 17:21:31','2024-10-14 17:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5295,NULL,NULL,'2024-10-14 17:21:31','2024-10-14 17:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5294,NULL,NULL,'2024-10-14 17:21:31','2024-10-14 17:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5294,NULL,NULL,'2024-10-14 17:21:31','2024-10-14 17:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5293,NULL,NULL,'2024-10-14 17:21:31','2024-10-14 17:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5293,NULL,NULL,'2024-10-14 17:21:31','2024-10-14 17:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5292,NULL,NULL,'2024-10-14 17:21:31','2024-10-14 17:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5292,NULL,NULL,'2024-10-14 17:21:32','2024-10-14 17:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5291,NULL,NULL,'2024-10-14 17:21:32','2024-10-14 17:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5291,NULL,NULL,'2024-10-14 17:21:32','2024-10-14 17:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5290,NULL,NULL,'2024-10-14 17:21:32','2024-10-14 17:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5290,NULL,NULL,'2024-10-14 17:21:32','2024-10-14 17:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5289,NULL,NULL,'2024-10-14 17:21:32','2024-10-14 17:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5289,NULL,NULL,'2024-10-14 17:21:32','2024-10-14 17:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5279,NULL,NULL,'2024-10-14 17:21:32','2024-10-14 17:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5279,NULL,NULL,'2024-10-14 17:21:32','2024-10-14 17:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5278,NULL,NULL,'2024-10-14 17:21:32','2024-10-14 17:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5278,NULL,NULL,'2024-10-14 17:21:32','2024-10-14 17:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5277,NULL,NULL,'2024-10-14 17:21:32','2024-10-14 17:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5277,NULL,NULL,'2024-10-14 17:21:32','2024-10-14 17:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5276,NULL,NULL,'2024-10-14 17:21:32','2024-10-14 17:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5276,NULL,NULL,'2024-10-14 17:21:32','2024-10-14 17:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5275,NULL,NULL,'2024-10-14 17:21:32','2024-10-14 17:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5275,NULL,NULL,'2024-10-14 17:21:32','2024-10-14 17:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5274,NULL,NULL,'2024-10-14 17:21:32','2024-10-14 17:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5274,NULL,NULL,'2024-10-14 17:21:32','2024-10-14 17:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5272,NULL,NULL,'2024-10-14 17:21:32','2024-10-14 17:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5272,NULL,NULL,'2024-10-14 17:21:33','2024-10-14 17:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5271,NULL,NULL,'2024-10-14 17:21:33','2024-10-14 17:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5271,NULL,NULL,'2024-10-14 17:21:33','2024-10-14 17:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5270,NULL,NULL,'2024-10-14 17:21:33','2024-10-14 17:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5270,NULL,NULL,'2024-10-14 17:21:33','2024-10-14 17:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5268,NULL,NULL,'2024-10-14 17:21:33','2024-10-14 17:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5268,NULL,NULL,'2024-10-14 17:21:33','2024-10-14 17:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5267,NULL,NULL,'2024-10-14 17:21:33','2024-10-14 17:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5267,NULL,NULL,'2024-10-14 17:21:33','2024-10-14 17:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5266,NULL,NULL,'2024-10-14 17:21:33','2024-10-14 17:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5266,NULL,NULL,'2024-10-14 17:21:33','2024-10-14 17:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5265,NULL,NULL,'2024-10-14 17:21:33','2024-10-14 17:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5265,NULL,NULL,'2024-10-14 17:21:33','2024-10-14 17:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5264,NULL,NULL,'2024-10-14 17:21:33','2024-10-14 17:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5264,NULL,NULL,'2024-10-14 17:21:33','2024-10-14 17:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5263,NULL,NULL,'2024-10-14 17:21:33','2024-10-14 17:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5263,NULL,NULL,'2024-10-14 17:21:33','2024-10-14 17:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5262,NULL,NULL,'2024-10-14 17:21:33','2024-10-14 17:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5262,NULL,NULL,'2024-10-14 17:21:33','2024-10-14 17:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5261,NULL,NULL,'2024-10-14 17:21:33','2024-10-14 17:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5261,NULL,NULL,'2024-10-14 17:21:34','2024-10-14 17:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5260,NULL,NULL,'2024-10-14 17:21:34','2024-10-14 17:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5260,NULL,NULL,'2024-10-14 17:21:34','2024-10-14 17:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5259,NULL,NULL,'2024-10-14 17:21:34','2024-10-14 17:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5259,NULL,NULL,'2024-10-14 17:21:34','2024-10-14 17:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5258,NULL,NULL,'2024-10-14 17:21:34','2024-10-14 17:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5258,NULL,NULL,'2024-10-14 17:21:34','2024-10-14 17:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5257,NULL,NULL,'2024-10-14 17:21:34','2024-10-14 17:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5257,NULL,NULL,'2024-10-14 17:21:34','2024-10-14 17:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5256,NULL,NULL,'2024-10-14 17:21:34','2024-10-14 17:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5256,NULL,NULL,'2024-10-14 17:21:34','2024-10-14 17:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5254,NULL,NULL,'2024-10-14 17:21:34','2024-10-14 17:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5254,NULL,NULL,'2024-10-14 17:21:34','2024-10-14 17:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5253,NULL,NULL,'2024-10-14 17:21:34','2024-10-14 17:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5253,NULL,NULL,'2024-10-14 17:21:34','2024-10-14 17:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5238,NULL,NULL,'2024-10-14 17:21:34','2024-10-14 17:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5238,NULL,NULL,'2024-10-14 17:21:34','2024-10-14 17:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5203,NULL,NULL,'2024-10-14 17:21:34','2024-10-14 17:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5203,NULL,NULL,'2024-10-14 17:21:34','2024-10-14 17:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5159,NULL,NULL,'2024-10-14 17:21:34','2024-10-14 17:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5159,NULL,NULL,'2024-10-14 17:21:34','2024-10-14 17:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5157,NULL,NULL,'2024-10-14 17:21:35','2024-10-14 17:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5157,NULL,NULL,'2024-10-14 17:21:35','2024-10-14 17:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5156,NULL,NULL,'2024-10-14 17:21:35','2024-10-14 17:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5156,NULL,NULL,'2024-10-14 17:21:35','2024-10-14 17:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5153,NULL,NULL,'2024-10-14 17:21:35','2024-10-14 17:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5153,NULL,NULL,'2024-10-14 17:21:35','2024-10-14 17:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5152,NULL,NULL,'2024-10-14 17:21:35','2024-10-14 17:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5152,NULL,NULL,'2024-10-14 17:21:35','2024-10-14 17:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5151,NULL,NULL,'2024-10-14 17:21:35','2024-10-14 17:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5151,NULL,NULL,'2024-10-14 17:21:35','2024-10-14 17:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5150,NULL,NULL,'2024-10-14 17:21:35','2024-10-14 17:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5150,NULL,NULL,'2024-10-14 17:21:35','2024-10-14 17:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5149,NULL,NULL,'2024-10-14 17:21:35','2024-10-14 17:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5149,NULL,NULL,'2024-10-14 17:21:35','2024-10-14 17:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5148,NULL,NULL,'2024-10-14 17:21:35','2024-10-14 17:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5148,NULL,NULL,'2024-10-14 17:21:35','2024-10-14 17:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5147,NULL,NULL,'2024-10-14 17:21:35','2024-10-14 17:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5147,NULL,NULL,'2024-10-14 17:21:35','2024-10-14 17:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5145,NULL,NULL,'2024-10-14 17:21:35','2024-10-14 17:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5145,NULL,NULL,'2024-10-14 17:21:35','2024-10-14 17:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5144,NULL,NULL,'2024-10-14 17:21:36','2024-10-14 17:21:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5144,NULL,NULL,'2024-10-14 17:21:36','2024-10-14 17:21:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5143,NULL,NULL,'2024-10-14 17:21:36','2024-10-14 17:21:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5143,NULL,NULL,'2024-10-14 17:21:36','2024-10-14 17:21:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5142,NULL,NULL,'2024-10-14 17:21:36','2024-10-14 17:21:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5142,NULL,NULL,'2024-10-14 17:21:36','2024-10-14 17:21:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5141,NULL,NULL,'2024-10-14 17:21:36','2024-10-14 17:21:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5141,NULL,NULL,'2024-10-14 17:21:36','2024-10-14 17:21:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5140,NULL,NULL,'2024-10-14 17:21:36','2024-10-14 17:21:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5140,NULL,NULL,'2024-10-14 17:21:36','2024-10-14 17:21:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5139,NULL,NULL,'2024-10-14 17:21:36','2024-10-14 17:21:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5139,NULL,NULL,'2024-10-14 17:21:36','2024-10-14 17:21:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5667,NULL,NULL,'2024-10-14 17:22:20','2024-10-14 17:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5667,NULL,NULL,'2024-10-14 17:22:20','2024-10-14 17:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5666,NULL,NULL,'2024-10-14 17:22:20','2024-10-14 17:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5666,NULL,NULL,'2024-10-14 17:22:20','2024-10-14 17:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5665,NULL,NULL,'2024-10-14 17:22:20','2024-10-14 17:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5665,NULL,NULL,'2024-10-14 17:22:20','2024-10-14 17:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5664,NULL,NULL,'2024-10-14 17:22:20','2024-10-14 17:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5664,NULL,NULL,'2024-10-14 17:22:20','2024-10-14 17:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5663,NULL,NULL,'2024-10-14 17:22:20','2024-10-14 17:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5663,NULL,NULL,'2024-10-14 17:22:20','2024-10-14 17:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5662,NULL,NULL,'2024-10-14 17:22:20','2024-10-14 17:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5662,NULL,NULL,'2024-10-14 17:22:20','2024-10-14 17:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5661,NULL,NULL,'2024-10-14 17:22:20','2024-10-14 17:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5661,NULL,NULL,'2024-10-14 17:22:20','2024-10-14 17:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5660,NULL,NULL,'2024-10-14 17:22:20','2024-10-14 17:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5660,NULL,NULL,'2024-10-14 17:22:20','2024-10-14 17:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5659,NULL,NULL,'2024-10-14 17:22:20','2024-10-14 17:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5659,NULL,NULL,'2024-10-14 17:22:20','2024-10-14 17:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5658,NULL,NULL,'2024-10-14 17:22:20','2024-10-14 17:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5658,NULL,NULL,'2024-10-14 17:22:21','2024-10-14 17:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5657,NULL,NULL,'2024-10-14 17:22:21','2024-10-14 17:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5657,NULL,NULL,'2024-10-14 17:22:21','2024-10-14 17:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5656,NULL,NULL,'2024-10-14 17:22:21','2024-10-14 17:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5656,NULL,NULL,'2024-10-14 17:22:21','2024-10-14 17:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5655,NULL,NULL,'2024-10-14 17:22:21','2024-10-14 17:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5655,NULL,NULL,'2024-10-14 17:22:21','2024-10-14 17:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5654,NULL,NULL,'2024-10-14 17:22:21','2024-10-14 17:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5654,NULL,NULL,'2024-10-14 17:22:21','2024-10-14 17:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5653,NULL,NULL,'2024-10-14 17:22:21','2024-10-14 17:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5653,NULL,NULL,'2024-10-14 17:22:21','2024-10-14 17:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5652,NULL,NULL,'2024-10-14 17:22:21','2024-10-14 17:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5652,NULL,NULL,'2024-10-14 17:22:21','2024-10-14 17:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5651,NULL,NULL,'2024-10-14 17:22:21','2024-10-14 17:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5651,NULL,NULL,'2024-10-14 17:22:21','2024-10-14 17:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5650,NULL,NULL,'2024-10-14 17:22:21','2024-10-14 17:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5650,NULL,NULL,'2024-10-14 17:22:21','2024-10-14 17:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5649,NULL,NULL,'2024-10-14 17:22:21','2024-10-14 17:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5649,NULL,NULL,'2024-10-14 17:22:21','2024-10-14 17:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5648,NULL,NULL,'2024-10-14 17:22:21','2024-10-14 17:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5648,NULL,NULL,'2024-10-14 17:22:22','2024-10-14 17:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5647,NULL,NULL,'2024-10-14 17:22:22','2024-10-14 17:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5647,NULL,NULL,'2024-10-14 17:22:22','2024-10-14 17:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5646,NULL,NULL,'2024-10-14 17:22:22','2024-10-14 17:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5646,NULL,NULL,'2024-10-14 17:22:22','2024-10-14 17:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5645,NULL,NULL,'2024-10-14 17:22:22','2024-10-14 17:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5645,NULL,NULL,'2024-10-14 17:22:22','2024-10-14 17:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5644,NULL,NULL,'2024-10-14 17:22:22','2024-10-14 17:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5644,NULL,NULL,'2024-10-14 17:22:22','2024-10-14 17:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5643,NULL,NULL,'2024-10-14 17:22:22','2024-10-14 17:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5643,NULL,NULL,'2024-10-14 17:22:22','2024-10-14 17:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5642,NULL,NULL,'2024-10-14 17:22:22','2024-10-14 17:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5642,NULL,NULL,'2024-10-14 17:22:22','2024-10-14 17:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5641,NULL,NULL,'2024-10-14 17:22:22','2024-10-14 17:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5641,NULL,NULL,'2024-10-14 17:22:22','2024-10-14 17:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5640,NULL,NULL,'2024-10-14 17:22:22','2024-10-14 17:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5640,NULL,NULL,'2024-10-14 17:22:22','2024-10-14 17:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5639,NULL,NULL,'2024-10-14 17:22:22','2024-10-14 17:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5639,NULL,NULL,'2024-10-14 17:22:22','2024-10-14 17:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5638,NULL,NULL,'2024-10-14 17:22:23','2024-10-14 17:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5638,NULL,NULL,'2024-10-14 17:22:23','2024-10-14 17:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5637,NULL,NULL,'2024-10-14 17:22:23','2024-10-14 17:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5637,NULL,NULL,'2024-10-14 17:22:23','2024-10-14 17:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5636,NULL,NULL,'2024-10-14 17:22:23','2024-10-14 17:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5636,NULL,NULL,'2024-10-14 17:22:23','2024-10-14 17:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5635,NULL,NULL,'2024-10-14 17:22:23','2024-10-14 17:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5635,NULL,NULL,'2024-10-14 17:22:23','2024-10-14 17:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5634,NULL,NULL,'2024-10-14 17:22:23','2024-10-14 17:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5634,NULL,NULL,'2024-10-14 17:22:23','2024-10-14 17:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5633,NULL,NULL,'2024-10-14 17:22:23','2024-10-14 17:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5633,NULL,NULL,'2024-10-14 17:22:23','2024-10-14 17:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5632,NULL,NULL,'2024-10-14 17:22:23','2024-10-14 17:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5632,NULL,NULL,'2024-10-14 17:22:23','2024-10-14 17:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5631,NULL,NULL,'2024-10-14 17:22:23','2024-10-14 17:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5631,NULL,NULL,'2024-10-14 17:22:23','2024-10-14 17:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5630,NULL,NULL,'2024-10-14 17:22:23','2024-10-14 17:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5630,NULL,NULL,'2024-10-14 17:22:23','2024-10-14 17:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5629,NULL,NULL,'2024-10-14 17:22:23','2024-10-14 17:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5629,NULL,NULL,'2024-10-14 17:22:24','2024-10-14 17:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5628,NULL,NULL,'2024-10-14 17:22:24','2024-10-14 17:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5628,NULL,NULL,'2024-10-14 17:22:24','2024-10-14 17:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5627,NULL,NULL,'2024-10-14 17:22:24','2024-10-14 17:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5627,NULL,NULL,'2024-10-14 17:22:24','2024-10-14 17:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5626,NULL,NULL,'2024-10-14 17:22:24','2024-10-14 17:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5626,NULL,NULL,'2024-10-14 17:22:24','2024-10-14 17:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5625,NULL,NULL,'2024-10-14 17:22:24','2024-10-14 17:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5625,NULL,NULL,'2024-10-14 17:22:24','2024-10-14 17:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5624,NULL,NULL,'2024-10-14 17:22:24','2024-10-14 17:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5624,NULL,NULL,'2024-10-14 17:22:24','2024-10-14 17:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5623,NULL,NULL,'2024-10-14 17:22:24','2024-10-14 17:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5623,NULL,NULL,'2024-10-14 17:22:24','2024-10-14 17:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5622,NULL,NULL,'2024-10-14 17:22:24','2024-10-14 17:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5622,NULL,NULL,'2024-10-14 17:22:24','2024-10-14 17:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5621,NULL,NULL,'2024-10-14 17:22:24','2024-10-14 17:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5621,NULL,NULL,'2024-10-14 17:22:24','2024-10-14 17:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5620,NULL,NULL,'2024-10-14 17:22:24','2024-10-14 17:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5620,NULL,NULL,'2024-10-14 17:22:24','2024-10-14 17:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5619,NULL,NULL,'2024-10-14 17:22:24','2024-10-14 17:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5619,NULL,NULL,'2024-10-14 17:22:25','2024-10-14 17:22:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5618,NULL,NULL,'2024-10-14 17:22:25','2024-10-14 17:22:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5618,NULL,NULL,'2024-10-14 17:22:25','2024-10-14 17:22:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5617,NULL,NULL,'2024-10-14 17:22:25','2024-10-14 17:22:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5617,NULL,NULL,'2024-10-14 17:22:25','2024-10-14 17:22:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5616,NULL,NULL,'2024-10-14 17:22:25','2024-10-14 17:22:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5616,NULL,NULL,'2024-10-14 17:22:25','2024-10-14 17:22:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5615,NULL,NULL,'2024-10-14 17:22:25','2024-10-14 17:22:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5615,NULL,NULL,'2024-10-14 17:22:25','2024-10-14 17:22:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5614,NULL,NULL,'2024-10-14 17:22:25','2024-10-14 17:22:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5614,NULL,NULL,'2024-10-14 17:22:25','2024-10-14 17:22:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5613,NULL,NULL,'2024-10-14 17:22:25','2024-10-14 17:22:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5613,NULL,NULL,'2024-10-14 17:22:25','2024-10-14 17:22:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5612,NULL,NULL,'2024-10-14 17:22:25','2024-10-14 17:22:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5612,NULL,NULL,'2024-10-14 17:22:25','2024-10-14 17:22:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5611,NULL,NULL,'2024-10-14 17:22:25','2024-10-14 17:22:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5611,NULL,NULL,'2024-10-14 17:22:25','2024-10-14 17:22:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5610,NULL,NULL,'2024-10-14 17:22:25','2024-10-14 17:22:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5610,NULL,NULL,'2024-10-14 17:22:25','2024-10-14 17:22:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5609,NULL,NULL,'2024-10-14 17:22:25','2024-10-14 17:22:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5609,NULL,NULL,'2024-10-14 17:22:25','2024-10-14 17:22:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5608,NULL,NULL,'2024-10-14 17:22:25','2024-10-14 17:22:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5608,NULL,NULL,'2024-10-14 17:22:26','2024-10-14 17:22:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5607,NULL,NULL,'2024-10-14 17:22:26','2024-10-14 17:22:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5607,NULL,NULL,'2024-10-14 17:22:26','2024-10-14 17:22:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5606,NULL,NULL,'2024-10-14 17:22:26','2024-10-14 17:22:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5606,NULL,NULL,'2024-10-14 17:22:26','2024-10-14 17:22:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5605,NULL,NULL,'2024-10-14 17:22:26','2024-10-14 17:22:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5605,NULL,NULL,'2024-10-14 17:22:26','2024-10-14 17:22:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5604,NULL,NULL,'2024-10-14 17:22:26','2024-10-14 17:22:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5604,NULL,NULL,'2024-10-14 17:22:26','2024-10-14 17:22:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5603,NULL,NULL,'2024-10-14 17:22:26','2024-10-14 17:22:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5603,NULL,NULL,'2024-10-14 17:22:26','2024-10-14 17:22:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5602,NULL,NULL,'2024-10-14 17:22:26','2024-10-14 17:22:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5602,NULL,NULL,'2024-10-14 17:22:26','2024-10-14 17:22:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5601,NULL,NULL,'2024-10-14 17:22:26','2024-10-14 17:22:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5601,NULL,NULL,'2024-10-14 17:22:26','2024-10-14 17:22:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5600,NULL,NULL,'2024-10-14 17:22:26','2024-10-14 17:22:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5600,NULL,NULL,'2024-10-14 17:22:26','2024-10-14 17:22:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5599,NULL,NULL,'2024-10-14 17:22:26','2024-10-14 17:22:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5599,NULL,NULL,'2024-10-14 17:22:26','2024-10-14 17:22:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5598,NULL,NULL,'2024-10-14 17:22:26','2024-10-14 17:22:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5598,NULL,NULL,'2024-10-14 17:22:26','2024-10-14 17:22:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5597,NULL,NULL,'2024-10-14 17:22:27','2024-10-14 17:22:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5597,NULL,NULL,'2024-10-14 17:22:27','2024-10-14 17:22:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5596,NULL,NULL,'2024-10-14 17:22:27','2024-10-14 17:22:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5596,NULL,NULL,'2024-10-14 17:22:27','2024-10-14 17:22:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5595,NULL,NULL,'2024-10-14 17:22:27','2024-10-14 17:22:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5595,NULL,NULL,'2024-10-14 17:22:27','2024-10-14 17:22:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5594,NULL,NULL,'2024-10-14 17:22:27','2024-10-14 17:22:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5594,NULL,NULL,'2024-10-14 17:22:27','2024-10-14 17:22:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5593,NULL,NULL,'2024-10-14 17:22:27','2024-10-14 17:22:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5593,NULL,NULL,'2024-10-14 17:22:27','2024-10-14 17:22:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5592,NULL,NULL,'2024-10-14 17:22:27','2024-10-14 17:22:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5592,NULL,NULL,'2024-10-14 17:22:27','2024-10-14 17:22:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5591,NULL,NULL,'2024-10-14 17:22:27','2024-10-14 17:22:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5591,NULL,NULL,'2024-10-14 17:22:27','2024-10-14 17:22:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5590,NULL,NULL,'2024-10-14 17:22:27','2024-10-14 17:22:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5590,NULL,NULL,'2024-10-14 17:22:27','2024-10-14 17:22:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5589,NULL,NULL,'2024-10-14 17:22:27','2024-10-14 17:22:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5589,NULL,NULL,'2024-10-14 17:22:27','2024-10-14 17:22:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5588,NULL,NULL,'2024-10-14 17:22:27','2024-10-14 17:22:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5588,NULL,NULL,'2024-10-14 17:22:27','2024-10-14 17:22:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5587,NULL,NULL,'2024-10-14 17:22:27','2024-10-14 17:22:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5587,NULL,NULL,'2024-10-14 17:22:28','2024-10-14 17:22:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5586,NULL,NULL,'2024-10-14 17:22:28','2024-10-14 17:22:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5586,NULL,NULL,'2024-10-14 17:22:28','2024-10-14 17:22:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5585,NULL,NULL,'2024-10-14 17:22:28','2024-10-14 17:22:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5585,NULL,NULL,'2024-10-14 17:22:28','2024-10-14 17:22:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5584,NULL,NULL,'2024-10-14 17:22:28','2024-10-14 17:22:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5584,NULL,NULL,'2024-10-14 17:22:28','2024-10-14 17:22:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5583,NULL,NULL,'2024-10-14 17:22:28','2024-10-14 17:22:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5583,NULL,NULL,'2024-10-14 17:22:28','2024-10-14 17:22:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5582,NULL,NULL,'2024-10-14 17:22:28','2024-10-14 17:22:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5582,NULL,NULL,'2024-10-14 17:22:28','2024-10-14 17:22:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5581,NULL,NULL,'2024-10-14 17:22:28','2024-10-14 17:22:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5581,NULL,NULL,'2024-10-14 17:22:28','2024-10-14 17:22:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5580,NULL,NULL,'2024-10-14 17:22:28','2024-10-14 17:22:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5580,NULL,NULL,'2024-10-14 17:22:28','2024-10-14 17:22:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5579,NULL,NULL,'2024-10-14 17:22:28','2024-10-14 17:22:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5579,NULL,NULL,'2024-10-14 17:22:28','2024-10-14 17:22:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5578,NULL,NULL,'2024-10-14 17:22:28','2024-10-14 17:22:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5578,NULL,NULL,'2024-10-14 17:22:29','2024-10-14 17:22:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5577,NULL,NULL,'2024-10-14 17:22:29','2024-10-14 17:22:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5577,NULL,NULL,'2024-10-14 17:22:29','2024-10-14 17:22:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5576,NULL,NULL,'2024-10-14 17:22:29','2024-10-14 17:22:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5576,NULL,NULL,'2024-10-14 17:22:29','2024-10-14 17:22:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5575,NULL,NULL,'2024-10-14 17:22:29','2024-10-14 17:22:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5575,NULL,NULL,'2024-10-14 17:22:29','2024-10-14 17:22:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5574,NULL,NULL,'2024-10-14 17:22:29','2024-10-14 17:22:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5574,NULL,NULL,'2024-10-14 17:22:29','2024-10-14 17:22:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5573,NULL,NULL,'2024-10-14 17:22:29','2024-10-14 17:22:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5573,NULL,NULL,'2024-10-14 17:22:29','2024-10-14 17:22:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5572,NULL,NULL,'2024-10-14 17:22:29','2024-10-14 17:22:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5572,NULL,NULL,'2024-10-14 17:22:29','2024-10-14 17:22:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5571,NULL,NULL,'2024-10-14 17:22:29','2024-10-14 17:22:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5571,NULL,NULL,'2024-10-14 17:22:29','2024-10-14 17:22:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5570,NULL,NULL,'2024-10-14 17:22:29','2024-10-14 17:22:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5570,NULL,NULL,'2024-10-14 17:22:30','2024-10-14 17:22:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5569,NULL,NULL,'2024-10-14 17:22:30','2024-10-14 17:22:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5569,NULL,NULL,'2024-10-14 17:22:30','2024-10-14 17:22:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5568,NULL,NULL,'2024-10-14 17:22:30','2024-10-14 17:22:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5568,NULL,NULL,'2024-10-14 17:22:30','2024-10-14 17:22:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5567,NULL,NULL,'2024-10-14 17:22:30','2024-10-14 17:22:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5567,NULL,NULL,'2024-10-14 17:22:30','2024-10-14 17:22:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5566,NULL,NULL,'2024-10-14 17:22:30','2024-10-14 17:22:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5566,NULL,NULL,'2024-10-14 17:22:30','2024-10-14 17:22:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5565,NULL,NULL,'2024-10-14 17:22:30','2024-10-14 17:22:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5565,NULL,NULL,'2024-10-14 17:22:30','2024-10-14 17:22:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5564,NULL,NULL,'2024-10-14 17:22:30','2024-10-14 17:22:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5564,NULL,NULL,'2024-10-14 17:22:30','2024-10-14 17:22:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5563,NULL,NULL,'2024-10-14 17:22:30','2024-10-14 17:22:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5563,NULL,NULL,'2024-10-14 17:22:30','2024-10-14 17:22:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5562,NULL,NULL,'2024-10-14 17:22:30','2024-10-14 17:22:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5562,NULL,NULL,'2024-10-14 17:22:30','2024-10-14 17:22:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5561,NULL,NULL,'2024-10-14 17:22:30','2024-10-14 17:22:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5561,NULL,NULL,'2024-10-14 17:22:31','2024-10-14 17:22:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5560,NULL,NULL,'2024-10-14 17:22:31','2024-10-14 17:22:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5560,NULL,NULL,'2024-10-14 17:22:31','2024-10-14 17:22:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5559,NULL,NULL,'2024-10-14 17:22:31','2024-10-14 17:22:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5559,NULL,NULL,'2024-10-14 17:22:31','2024-10-14 17:22:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5558,NULL,NULL,'2024-10-14 17:22:31','2024-10-14 17:22:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5558,NULL,NULL,'2024-10-14 17:22:31','2024-10-14 17:22:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5557,NULL,NULL,'2024-10-14 17:22:31','2024-10-14 17:22:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5557,NULL,NULL,'2024-10-14 17:22:31','2024-10-14 17:22:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5556,NULL,NULL,'2024-10-14 17:22:31','2024-10-14 17:22:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5556,NULL,NULL,'2024-10-14 17:22:31','2024-10-14 17:22:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5555,NULL,NULL,'2024-10-14 17:22:31','2024-10-14 17:22:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5555,NULL,NULL,'2024-10-14 17:22:31','2024-10-14 17:22:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5554,NULL,NULL,'2024-10-14 17:22:31','2024-10-14 17:22:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5554,NULL,NULL,'2024-10-14 17:22:31','2024-10-14 17:22:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5553,NULL,NULL,'2024-10-14 17:22:31','2024-10-14 17:22:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5553,NULL,NULL,'2024-10-14 17:22:31','2024-10-14 17:22:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5552,NULL,NULL,'2024-10-14 17:22:31','2024-10-14 17:22:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5552,NULL,NULL,'2024-10-14 17:22:31','2024-10-14 17:22:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5551,NULL,NULL,'2024-10-14 17:22:31','2024-10-14 17:22:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5551,NULL,NULL,'2024-10-14 17:22:32','2024-10-14 17:22:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5550,NULL,NULL,'2024-10-14 17:22:32','2024-10-14 17:22:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5550,NULL,NULL,'2024-10-14 17:22:32','2024-10-14 17:22:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5549,NULL,NULL,'2024-10-14 17:22:32','2024-10-14 17:22:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5549,NULL,NULL,'2024-10-14 17:22:32','2024-10-14 17:22:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5548,NULL,NULL,'2024-10-14 17:22:32','2024-10-14 17:22:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5548,NULL,NULL,'2024-10-14 17:22:32','2024-10-14 17:22:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5547,NULL,NULL,'2024-10-14 17:22:32','2024-10-14 17:22:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5547,NULL,NULL,'2024-10-14 17:22:32','2024-10-14 17:22:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5546,NULL,NULL,'2024-10-14 17:22:32','2024-10-14 17:22:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5546,NULL,NULL,'2024-10-14 17:22:32','2024-10-14 17:22:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5545,NULL,NULL,'2024-10-14 17:22:32','2024-10-14 17:22:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5545,NULL,NULL,'2024-10-14 17:22:32','2024-10-14 17:22:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5544,NULL,NULL,'2024-10-14 17:22:32','2024-10-14 17:22:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5544,NULL,NULL,'2024-10-14 17:22:32','2024-10-14 17:22:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5543,NULL,NULL,'2024-10-14 17:22:32','2024-10-14 17:22:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5543,NULL,NULL,'2024-10-14 17:22:32','2024-10-14 17:22:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5542,NULL,NULL,'2024-10-14 17:22:32','2024-10-14 17:22:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5542,NULL,NULL,'2024-10-14 17:22:32','2024-10-14 17:22:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5541,NULL,NULL,'2024-10-14 17:22:32','2024-10-14 17:22:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5541,NULL,NULL,'2024-10-14 17:22:33','2024-10-14 17:22:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5540,NULL,NULL,'2024-10-14 17:22:33','2024-10-14 17:22:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5540,NULL,NULL,'2024-10-14 17:22:33','2024-10-14 17:22:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5539,NULL,NULL,'2024-10-14 17:22:33','2024-10-14 17:22:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5539,NULL,NULL,'2024-10-14 17:22:33','2024-10-14 17:22:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5538,NULL,NULL,'2024-10-14 17:22:33','2024-10-14 17:22:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5538,NULL,NULL,'2024-10-14 17:22:33','2024-10-14 17:22:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5537,NULL,NULL,'2024-10-14 17:22:33','2024-10-14 17:22:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5537,NULL,NULL,'2024-10-14 17:22:33','2024-10-14 17:22:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5536,NULL,NULL,'2024-10-14 17:22:33','2024-10-14 17:22:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5536,NULL,NULL,'2024-10-14 17:22:33','2024-10-14 17:22:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5535,NULL,NULL,'2024-10-14 17:22:33','2024-10-14 17:22:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5535,NULL,NULL,'2024-10-14 17:22:33','2024-10-14 17:22:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5534,NULL,NULL,'2024-10-14 17:22:33','2024-10-14 17:22:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5534,NULL,NULL,'2024-10-14 17:22:33','2024-10-14 17:22:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5533,NULL,NULL,'2024-10-14 17:22:33','2024-10-14 17:22:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5533,NULL,NULL,'2024-10-14 17:22:33','2024-10-14 17:22:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5532,NULL,NULL,'2024-10-14 17:22:33','2024-10-14 17:22:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5532,NULL,NULL,'2024-10-14 17:22:33','2024-10-14 17:22:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5531,NULL,NULL,'2024-10-14 17:22:33','2024-10-14 17:22:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5531,NULL,NULL,'2024-10-14 17:22:34','2024-10-14 17:22:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5530,NULL,NULL,'2024-10-14 17:22:34','2024-10-14 17:22:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5530,NULL,NULL,'2024-10-14 17:22:34','2024-10-14 17:22:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5529,NULL,NULL,'2024-10-14 17:22:34','2024-10-14 17:22:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5529,NULL,NULL,'2024-10-14 17:22:34','2024-10-14 17:22:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5528,NULL,NULL,'2024-10-14 17:22:34','2024-10-14 17:22:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5528,NULL,NULL,'2024-10-14 17:22:34','2024-10-14 17:22:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5527,NULL,NULL,'2024-10-14 17:22:34','2024-10-14 17:22:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5527,NULL,NULL,'2024-10-14 17:22:34','2024-10-14 17:22:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5526,NULL,NULL,'2024-10-14 17:22:34','2024-10-14 17:22:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5526,NULL,NULL,'2024-10-14 17:22:34','2024-10-14 17:22:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5525,NULL,NULL,'2024-10-14 17:22:34','2024-10-14 17:22:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5525,NULL,NULL,'2024-10-14 17:22:34','2024-10-14 17:22:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5524,NULL,NULL,'2024-10-14 17:22:34','2024-10-14 17:22:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5524,NULL,NULL,'2024-10-14 17:22:34','2024-10-14 17:22:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5523,NULL,NULL,'2024-10-14 17:22:34','2024-10-14 17:22:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5523,NULL,NULL,'2024-10-14 17:22:34','2024-10-14 17:22:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5522,NULL,NULL,'2024-10-14 17:22:34','2024-10-14 17:22:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5522,NULL,NULL,'2024-10-14 17:22:34','2024-10-14 17:22:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5521,NULL,NULL,'2024-10-14 17:22:34','2024-10-14 17:22:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5521,NULL,NULL,'2024-10-14 17:22:34','2024-10-14 17:22:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5520,NULL,NULL,'2024-10-14 17:22:34','2024-10-14 17:22:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5520,NULL,NULL,'2024-10-14 17:22:35','2024-10-14 17:22:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5519,NULL,NULL,'2024-10-14 17:22:35','2024-10-14 17:22:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5519,NULL,NULL,'2024-10-14 17:22:35','2024-10-14 17:22:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5518,NULL,NULL,'2024-10-14 17:22:35','2024-10-14 17:22:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5518,NULL,NULL,'2024-10-14 17:22:35','2024-10-14 17:22:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5517,NULL,NULL,'2024-10-14 17:22:35','2024-10-14 17:22:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5517,NULL,NULL,'2024-10-14 17:22:35','2024-10-14 17:22:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5516,NULL,NULL,'2024-10-14 17:22:35','2024-10-14 17:22:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5516,NULL,NULL,'2024-10-14 17:22:35','2024-10-14 17:22:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5515,NULL,NULL,'2024-10-14 17:22:35','2024-10-14 17:22:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5515,NULL,NULL,'2024-10-14 17:22:35','2024-10-14 17:22:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5514,NULL,NULL,'2024-10-14 17:22:35','2024-10-14 17:22:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5514,NULL,NULL,'2024-10-14 17:22:35','2024-10-14 17:22:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5513,NULL,NULL,'2024-10-14 17:22:35','2024-10-14 17:22:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5513,NULL,NULL,'2024-10-14 17:22:35','2024-10-14 17:22:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5512,NULL,NULL,'2024-10-14 17:22:35','2024-10-14 17:22:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5512,NULL,NULL,'2024-10-14 17:22:35','2024-10-14 17:22:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5511,NULL,NULL,'2024-10-14 17:22:35','2024-10-14 17:22:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5511,NULL,NULL,'2024-10-14 17:22:35','2024-10-14 17:22:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5510,NULL,NULL,'2024-10-14 17:22:36','2024-10-14 17:22:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5510,NULL,NULL,'2024-10-14 17:22:36','2024-10-14 17:22:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5509,NULL,NULL,'2024-10-14 17:22:36','2024-10-14 17:22:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5509,NULL,NULL,'2024-10-14 17:22:36','2024-10-14 17:22:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5508,NULL,NULL,'2024-10-14 17:22:36','2024-10-14 17:22:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5508,NULL,NULL,'2024-10-14 17:22:36','2024-10-14 17:22:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5507,NULL,NULL,'2024-10-14 17:22:36','2024-10-14 17:22:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5507,NULL,NULL,'2024-10-14 17:22:36','2024-10-14 17:22:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5506,NULL,NULL,'2024-10-14 17:22:36','2024-10-14 17:22:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5506,NULL,NULL,'2024-10-14 17:22:36','2024-10-14 17:22:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5505,NULL,NULL,'2024-10-14 17:22:36','2024-10-14 17:22:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5505,NULL,NULL,'2024-10-14 17:22:36','2024-10-14 17:22:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5504,NULL,NULL,'2024-10-14 17:22:36','2024-10-14 17:22:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5504,NULL,NULL,'2024-10-14 17:22:36','2024-10-14 17:22:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5503,NULL,NULL,'2024-10-14 17:22:36','2024-10-14 17:22:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5503,NULL,NULL,'2024-10-14 17:22:36','2024-10-14 17:22:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5502,NULL,NULL,'2024-10-14 17:22:36','2024-10-14 17:22:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5502,NULL,NULL,'2024-10-14 17:22:36','2024-10-14 17:22:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5501,NULL,NULL,'2024-10-14 17:22:36','2024-10-14 17:22:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5501,NULL,NULL,'2024-10-14 17:22:36','2024-10-14 17:22:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5500,NULL,NULL,'2024-10-14 17:22:37','2024-10-14 17:22:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5500,NULL,NULL,'2024-10-14 17:22:37','2024-10-14 17:22:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5499,NULL,NULL,'2024-10-14 17:22:37','2024-10-14 17:22:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5499,NULL,NULL,'2024-10-14 17:22:37','2024-10-14 17:22:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5498,NULL,NULL,'2024-10-14 17:22:37','2024-10-14 17:22:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5498,NULL,NULL,'2024-10-14 17:22:37','2024-10-14 17:22:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5497,NULL,NULL,'2024-10-14 17:22:37','2024-10-14 17:22:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5497,NULL,NULL,'2024-10-14 17:22:37','2024-10-14 17:22:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5496,NULL,NULL,'2024-10-14 17:22:37','2024-10-14 17:22:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5496,NULL,NULL,'2024-10-14 17:22:37','2024-10-14 17:22:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5495,NULL,NULL,'2024-10-14 17:22:37','2024-10-14 17:22:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5495,NULL,NULL,'2024-10-14 17:22:37','2024-10-14 17:22:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5494,NULL,NULL,'2024-10-14 17:22:37','2024-10-14 17:22:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5494,NULL,NULL,'2024-10-14 17:22:37','2024-10-14 17:22:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5493,NULL,NULL,'2024-10-14 17:22:37','2024-10-14 17:22:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5493,NULL,NULL,'2024-10-14 17:22:37','2024-10-14 17:22:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5492,NULL,NULL,'2024-10-14 17:22:37','2024-10-14 17:22:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5492,NULL,NULL,'2024-10-14 17:22:37','2024-10-14 17:22:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5491,NULL,NULL,'2024-10-14 17:22:37','2024-10-14 17:22:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5491,NULL,NULL,'2024-10-14 17:22:38','2024-10-14 17:22:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5490,NULL,NULL,'2024-10-14 17:22:38','2024-10-14 17:22:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5490,NULL,NULL,'2024-10-14 17:22:38','2024-10-14 17:22:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5489,NULL,NULL,'2024-10-14 17:22:38','2024-10-14 17:22:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5489,NULL,NULL,'2024-10-14 17:22:38','2024-10-14 17:22:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5488,NULL,NULL,'2024-10-14 17:22:38','2024-10-14 17:22:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5488,NULL,NULL,'2024-10-14 17:22:38','2024-10-14 17:22:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5487,NULL,NULL,'2024-10-14 17:22:38','2024-10-14 17:22:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5487,NULL,NULL,'2024-10-14 17:22:38','2024-10-14 17:22:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5486,NULL,NULL,'2024-10-14 17:22:38','2024-10-14 17:22:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5486,NULL,NULL,'2024-10-14 17:22:38','2024-10-14 17:22:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5485,NULL,NULL,'2024-10-14 17:22:38','2024-10-14 17:22:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5485,NULL,NULL,'2024-10-14 17:22:38','2024-10-14 17:22:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5484,NULL,NULL,'2024-10-14 17:22:38','2024-10-14 17:22:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5484,NULL,NULL,'2024-10-14 17:22:38','2024-10-14 17:22:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5483,NULL,NULL,'2024-10-14 17:22:38','2024-10-14 17:22:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5483,NULL,NULL,'2024-10-14 17:22:38','2024-10-14 17:22:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5482,NULL,NULL,'2024-10-14 17:22:38','2024-10-14 17:22:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5482,NULL,NULL,'2024-10-14 17:22:38','2024-10-14 17:22:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5481,NULL,NULL,'2024-10-14 17:22:38','2024-10-14 17:22:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5481,NULL,NULL,'2024-10-14 17:22:39','2024-10-14 17:22:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5480,NULL,NULL,'2024-10-14 17:22:39','2024-10-14 17:22:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5480,NULL,NULL,'2024-10-14 17:22:39','2024-10-14 17:22:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5479,NULL,NULL,'2024-10-14 17:22:39','2024-10-14 17:22:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5479,NULL,NULL,'2024-10-14 17:22:39','2024-10-14 17:22:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5478,NULL,NULL,'2024-10-14 17:22:39','2024-10-14 17:22:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5478,NULL,NULL,'2024-10-14 17:22:39','2024-10-14 17:22:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5477,NULL,NULL,'2024-10-14 17:22:39','2024-10-14 17:22:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5477,NULL,NULL,'2024-10-14 17:22:39','2024-10-14 17:22:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(50999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5476,NULL,NULL,'2024-10-14 17:22:39','2024-10-14 17:22:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5476,NULL,NULL,'2024-10-14 17:22:39','2024-10-14 17:22:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5475,NULL,NULL,'2024-10-14 17:22:39','2024-10-14 17:22:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5475,NULL,NULL,'2024-10-14 17:22:39','2024-10-14 17:22:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5474,NULL,NULL,'2024-10-14 17:22:39','2024-10-14 17:22:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5474,NULL,NULL,'2024-10-14 17:22:39','2024-10-14 17:22:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5473,NULL,NULL,'2024-10-14 17:22:39','2024-10-14 17:22:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5473,NULL,NULL,'2024-10-14 17:22:39','2024-10-14 17:22:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5472,NULL,NULL,'2024-10-14 17:22:40','2024-10-14 17:22:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5472,NULL,NULL,'2024-10-14 17:22:40','2024-10-14 17:22:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5471,NULL,NULL,'2024-10-14 17:22:40','2024-10-14 17:22:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5471,NULL,NULL,'2024-10-14 17:22:40','2024-10-14 17:22:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5470,NULL,NULL,'2024-10-14 17:22:40','2024-10-14 17:22:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5470,NULL,NULL,'2024-10-14 17:22:40','2024-10-14 17:22:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5469,NULL,NULL,'2024-10-14 17:22:40','2024-10-14 17:22:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5469,NULL,NULL,'2024-10-14 17:22:40','2024-10-14 17:22:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5468,NULL,NULL,'2024-10-14 17:22:40','2024-10-14 17:22:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5468,NULL,NULL,'2024-10-14 17:22:40','2024-10-14 17:22:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4542,NULL,NULL,'2024-10-14 17:23:47','2024-10-14 17:23:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4542,NULL,NULL,'2024-10-14 17:23:48','2024-10-14 17:23:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4541,NULL,NULL,'2024-10-14 17:23:48','2024-10-14 17:23:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4541,NULL,NULL,'2024-10-14 17:23:48','2024-10-14 17:23:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4540,NULL,NULL,'2024-10-14 17:23:48','2024-10-14 17:23:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4540,NULL,NULL,'2024-10-14 17:23:48','2024-10-14 17:23:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4538,NULL,NULL,'2024-10-14 17:23:48','2024-10-14 17:23:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4538,NULL,NULL,'2024-10-14 17:23:48','2024-10-14 17:23:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4537,NULL,NULL,'2024-10-14 17:23:48','2024-10-14 17:23:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4537,NULL,NULL,'2024-10-14 17:23:48','2024-10-14 17:23:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4534,NULL,NULL,'2024-10-14 17:23:48','2024-10-14 17:23:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4534,NULL,NULL,'2024-10-14 17:23:48','2024-10-14 17:23:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4533,NULL,NULL,'2024-10-14 17:23:48','2024-10-14 17:23:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4533,NULL,NULL,'2024-10-14 17:23:48','2024-10-14 17:23:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4532,NULL,NULL,'2024-10-14 17:23:48','2024-10-14 17:23:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4532,NULL,NULL,'2024-10-14 17:23:48','2024-10-14 17:23:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4531,NULL,NULL,'2024-10-14 17:23:48','2024-10-14 17:23:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4531,NULL,NULL,'2024-10-14 17:23:48','2024-10-14 17:23:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4530,NULL,NULL,'2024-10-14 17:23:48','2024-10-14 17:23:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4530,NULL,NULL,'2024-10-14 17:23:48','2024-10-14 17:23:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4529,NULL,NULL,'2024-10-14 17:23:48','2024-10-14 17:23:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4529,NULL,NULL,'2024-10-14 17:23:48','2024-10-14 17:23:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4528,NULL,NULL,'2024-10-14 17:23:48','2024-10-14 17:23:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4528,NULL,NULL,'2024-10-14 17:23:49','2024-10-14 17:23:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4527,NULL,NULL,'2024-10-14 17:23:49','2024-10-14 17:23:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4527,NULL,NULL,'2024-10-14 17:23:49','2024-10-14 17:23:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4526,NULL,NULL,'2024-10-14 17:23:49','2024-10-14 17:23:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4526,NULL,NULL,'2024-10-14 17:23:49','2024-10-14 17:23:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4525,NULL,NULL,'2024-10-14 17:23:49','2024-10-14 17:23:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4525,NULL,NULL,'2024-10-14 17:23:49','2024-10-14 17:23:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4524,NULL,NULL,'2024-10-14 17:23:49','2024-10-14 17:23:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4524,NULL,NULL,'2024-10-14 17:23:49','2024-10-14 17:23:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4523,NULL,NULL,'2024-10-14 17:23:49','2024-10-14 17:23:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4523,NULL,NULL,'2024-10-14 17:23:49','2024-10-14 17:23:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4522,NULL,NULL,'2024-10-14 17:23:49','2024-10-14 17:23:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4522,NULL,NULL,'2024-10-14 17:23:49','2024-10-14 17:23:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4521,NULL,NULL,'2024-10-14 17:23:49','2024-10-14 17:23:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4521,NULL,NULL,'2024-10-14 17:23:49','2024-10-14 17:23:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4520,NULL,NULL,'2024-10-14 17:23:49','2024-10-14 17:23:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4520,NULL,NULL,'2024-10-14 17:23:49','2024-10-14 17:23:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4519,NULL,NULL,'2024-10-14 17:23:49','2024-10-14 17:23:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4519,NULL,NULL,'2024-10-14 17:23:49','2024-10-14 17:23:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4518,NULL,NULL,'2024-10-14 17:23:49','2024-10-14 17:23:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4518,NULL,NULL,'2024-10-14 17:23:49','2024-10-14 17:23:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4517,NULL,NULL,'2024-10-14 17:23:49','2024-10-14 17:23:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4517,NULL,NULL,'2024-10-14 17:23:49','2024-10-14 17:23:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4516,NULL,NULL,'2024-10-14 17:23:49','2024-10-14 17:23:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4516,NULL,NULL,'2024-10-14 17:23:50','2024-10-14 17:23:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4515,NULL,NULL,'2024-10-14 17:23:50','2024-10-14 17:23:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4515,NULL,NULL,'2024-10-14 17:23:50','2024-10-14 17:23:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4514,NULL,NULL,'2024-10-14 17:23:50','2024-10-14 17:23:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4514,NULL,NULL,'2024-10-14 17:23:50','2024-10-14 17:23:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4513,NULL,NULL,'2024-10-14 17:23:50','2024-10-14 17:23:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4513,NULL,NULL,'2024-10-14 17:23:50','2024-10-14 17:23:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4512,NULL,NULL,'2024-10-14 17:23:50','2024-10-14 17:23:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4512,NULL,NULL,'2024-10-14 17:23:50','2024-10-14 17:23:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4511,NULL,NULL,'2024-10-14 17:23:50','2024-10-14 17:23:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4511,NULL,NULL,'2024-10-14 17:23:50','2024-10-14 17:23:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4510,NULL,NULL,'2024-10-14 17:23:50','2024-10-14 17:23:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4510,NULL,NULL,'2024-10-14 17:23:50','2024-10-14 17:23:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4509,NULL,NULL,'2024-10-14 17:23:50','2024-10-14 17:23:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4509,NULL,NULL,'2024-10-14 17:23:50','2024-10-14 17:23:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5691,NULL,NULL,'2024-10-14 17:23:50','2024-10-14 17:23:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5691,NULL,NULL,'2024-10-14 17:23:50','2024-10-14 17:23:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5690,NULL,NULL,'2024-10-14 17:23:50','2024-10-14 17:23:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5690,NULL,NULL,'2024-10-14 17:23:50','2024-10-14 17:23:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5689,NULL,NULL,'2024-10-14 17:23:50','2024-10-14 17:23:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5689,NULL,NULL,'2024-10-14 17:23:50','2024-10-14 17:23:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5688,NULL,NULL,'2024-10-14 17:23:50','2024-10-14 17:23:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5688,NULL,NULL,'2024-10-14 17:23:51','2024-10-14 17:23:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5687,NULL,NULL,'2024-10-14 17:23:51','2024-10-14 17:23:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5687,NULL,NULL,'2024-10-14 17:23:51','2024-10-14 17:23:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5686,NULL,NULL,'2024-10-14 17:23:51','2024-10-14 17:23:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5686,NULL,NULL,'2024-10-14 17:23:51','2024-10-14 17:23:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5685,NULL,NULL,'2024-10-14 17:23:51','2024-10-14 17:23:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5685,NULL,NULL,'2024-10-14 17:23:51','2024-10-14 17:23:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5684,NULL,NULL,'2024-10-14 17:23:51','2024-10-14 17:23:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5684,NULL,NULL,'2024-10-14 17:23:51','2024-10-14 17:23:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5683,NULL,NULL,'2024-10-14 17:23:51','2024-10-14 17:23:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5683,NULL,NULL,'2024-10-14 17:23:51','2024-10-14 17:23:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5682,NULL,NULL,'2024-10-14 17:23:51','2024-10-14 17:23:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5682,NULL,NULL,'2024-10-14 17:23:51','2024-10-14 17:23:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5681,NULL,NULL,'2024-10-14 17:23:51','2024-10-14 17:23:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5681,NULL,NULL,'2024-10-14 17:23:51','2024-10-14 17:23:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5680,NULL,NULL,'2024-10-14 17:23:51','2024-10-14 17:23:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5680,NULL,NULL,'2024-10-14 17:23:51','2024-10-14 17:23:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5679,NULL,NULL,'2024-10-14 17:23:51','2024-10-14 17:23:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5679,NULL,NULL,'2024-10-14 17:23:51','2024-10-14 17:23:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5678,NULL,NULL,'2024-10-14 17:23:52','2024-10-14 17:23:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5678,NULL,NULL,'2024-10-14 17:23:52','2024-10-14 17:23:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5677,NULL,NULL,'2024-10-14 17:23:52','2024-10-14 17:23:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5677,NULL,NULL,'2024-10-14 17:23:52','2024-10-14 17:23:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5676,NULL,NULL,'2024-10-14 17:23:52','2024-10-14 17:23:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5676,NULL,NULL,'2024-10-14 17:23:52','2024-10-14 17:23:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5675,NULL,NULL,'2024-10-14 17:23:52','2024-10-14 17:23:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5675,NULL,NULL,'2024-10-14 17:23:52','2024-10-14 17:23:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5674,NULL,NULL,'2024-10-14 17:23:52','2024-10-14 17:23:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5674,NULL,NULL,'2024-10-14 17:23:52','2024-10-14 17:23:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5673,NULL,NULL,'2024-10-14 17:23:52','2024-10-14 17:23:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5673,NULL,NULL,'2024-10-14 17:23:52','2024-10-14 17:23:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5672,NULL,NULL,'2024-10-14 17:23:52','2024-10-14 17:23:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5672,NULL,NULL,'2024-10-14 17:23:52','2024-10-14 17:23:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5671,NULL,NULL,'2024-10-14 17:23:52','2024-10-14 17:23:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5671,NULL,NULL,'2024-10-14 17:23:52','2024-10-14 17:23:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5670,NULL,NULL,'2024-10-14 17:23:52','2024-10-14 17:23:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5670,NULL,NULL,'2024-10-14 17:23:52','2024-10-14 17:23:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5669,NULL,NULL,'2024-10-14 17:23:52','2024-10-14 17:23:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5669,NULL,NULL,'2024-10-14 17:23:52','2024-10-14 17:23:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5668,NULL,NULL,'2024-10-14 17:23:53','2024-10-14 17:23:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5668,NULL,NULL,'2024-10-14 17:23:53','2024-10-14 17:23:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6451,NULL,NULL,'2024-10-14 17:25:06','2024-10-14 17:25:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6451,NULL,NULL,'2024-10-14 17:25:06','2024-10-14 17:25:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6450,NULL,NULL,'2024-10-14 17:25:06','2024-10-14 17:25:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6450,NULL,NULL,'2024-10-14 17:25:06','2024-10-14 17:25:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6449,NULL,NULL,'2024-10-14 17:25:06','2024-10-14 17:25:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6449,NULL,NULL,'2024-10-14 17:25:06','2024-10-14 17:25:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6448,NULL,NULL,'2024-10-14 17:25:06','2024-10-14 17:25:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6448,NULL,NULL,'2024-10-14 17:25:06','2024-10-14 17:25:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6447,NULL,NULL,'2024-10-14 17:25:06','2024-10-14 17:25:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6447,NULL,NULL,'2024-10-14 17:25:06','2024-10-14 17:25:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6446,NULL,NULL,'2024-10-14 17:25:06','2024-10-14 17:25:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6446,NULL,NULL,'2024-10-14 17:25:06','2024-10-14 17:25:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6445,NULL,NULL,'2024-10-14 17:25:06','2024-10-14 17:25:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6445,NULL,NULL,'2024-10-14 17:25:07','2024-10-14 17:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6444,NULL,NULL,'2024-10-14 17:25:07','2024-10-14 17:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6444,NULL,NULL,'2024-10-14 17:25:07','2024-10-14 17:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6443,NULL,NULL,'2024-10-14 17:25:07','2024-10-14 17:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6443,NULL,NULL,'2024-10-14 17:25:07','2024-10-14 17:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6442,NULL,NULL,'2024-10-14 17:25:07','2024-10-14 17:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6442,NULL,NULL,'2024-10-14 17:25:07','2024-10-14 17:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6441,NULL,NULL,'2024-10-14 17:25:07','2024-10-14 17:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6441,NULL,NULL,'2024-10-14 17:25:07','2024-10-14 17:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6440,NULL,NULL,'2024-10-14 17:25:07','2024-10-14 17:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6440,NULL,NULL,'2024-10-14 17:25:07','2024-10-14 17:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6439,NULL,NULL,'2024-10-14 17:25:07','2024-10-14 17:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6439,NULL,NULL,'2024-10-14 17:25:07','2024-10-14 17:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6438,NULL,NULL,'2024-10-14 17:25:07','2024-10-14 17:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6438,NULL,NULL,'2024-10-14 17:25:07','2024-10-14 17:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6437,NULL,NULL,'2024-10-14 17:25:07','2024-10-14 17:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6437,NULL,NULL,'2024-10-14 17:25:07','2024-10-14 17:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6436,NULL,NULL,'2024-10-14 17:25:07','2024-10-14 17:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6436,NULL,NULL,'2024-10-14 17:25:07','2024-10-14 17:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6435,NULL,NULL,'2024-10-14 17:25:08','2024-10-14 17:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6435,NULL,NULL,'2024-10-14 17:25:08','2024-10-14 17:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6434,NULL,NULL,'2024-10-14 17:25:08','2024-10-14 17:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6434,NULL,NULL,'2024-10-14 17:25:08','2024-10-14 17:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6433,NULL,NULL,'2024-10-14 17:25:08','2024-10-14 17:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6433,NULL,NULL,'2024-10-14 17:25:08','2024-10-14 17:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6432,NULL,NULL,'2024-10-14 17:25:08','2024-10-14 17:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6432,NULL,NULL,'2024-10-14 17:25:08','2024-10-14 17:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6431,NULL,NULL,'2024-10-14 17:25:08','2024-10-14 17:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6431,NULL,NULL,'2024-10-14 17:25:08','2024-10-14 17:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6430,NULL,NULL,'2024-10-14 17:25:08','2024-10-14 17:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6430,NULL,NULL,'2024-10-14 17:25:08','2024-10-14 17:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6429,NULL,NULL,'2024-10-14 17:25:08','2024-10-14 17:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6429,NULL,NULL,'2024-10-14 17:25:08','2024-10-14 17:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6428,NULL,NULL,'2024-10-14 17:25:08','2024-10-14 17:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6428,NULL,NULL,'2024-10-14 17:25:08','2024-10-14 17:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6427,NULL,NULL,'2024-10-14 17:25:08','2024-10-14 17:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6427,NULL,NULL,'2024-10-14 17:25:08','2024-10-14 17:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6426,NULL,NULL,'2024-10-14 17:25:08','2024-10-14 17:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6426,NULL,NULL,'2024-10-14 17:25:08','2024-10-14 17:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6425,NULL,NULL,'2024-10-14 17:25:09','2024-10-14 17:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6425,NULL,NULL,'2024-10-14 17:25:09','2024-10-14 17:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6424,NULL,NULL,'2024-10-14 17:25:09','2024-10-14 17:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6424,NULL,NULL,'2024-10-14 17:25:09','2024-10-14 17:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6423,NULL,NULL,'2024-10-14 17:25:09','2024-10-14 17:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6423,NULL,NULL,'2024-10-14 17:25:09','2024-10-14 17:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6422,NULL,NULL,'2024-10-14 17:25:09','2024-10-14 17:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6422,NULL,NULL,'2024-10-14 17:25:09','2024-10-14 17:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6421,NULL,NULL,'2024-10-14 17:25:09','2024-10-14 17:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6421,NULL,NULL,'2024-10-14 17:25:09','2024-10-14 17:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6420,NULL,NULL,'2024-10-14 17:25:09','2024-10-14 17:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6420,NULL,NULL,'2024-10-14 17:25:09','2024-10-14 17:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6419,NULL,NULL,'2024-10-14 17:25:09','2024-10-14 17:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6419,NULL,NULL,'2024-10-14 17:25:09','2024-10-14 17:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6418,NULL,NULL,'2024-10-14 17:25:09','2024-10-14 17:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6418,NULL,NULL,'2024-10-14 17:25:09','2024-10-14 17:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6417,NULL,NULL,'2024-10-14 17:25:09','2024-10-14 17:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6417,NULL,NULL,'2024-10-14 17:25:09','2024-10-14 17:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6416,NULL,NULL,'2024-10-14 17:25:09','2024-10-14 17:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6416,NULL,NULL,'2024-10-14 17:25:10','2024-10-14 17:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6415,NULL,NULL,'2024-10-14 17:25:10','2024-10-14 17:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6415,NULL,NULL,'2024-10-14 17:25:10','2024-10-14 17:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6414,NULL,NULL,'2024-10-14 17:25:10','2024-10-14 17:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6414,NULL,NULL,'2024-10-14 17:25:10','2024-10-14 17:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6413,NULL,NULL,'2024-10-14 17:25:10','2024-10-14 17:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6413,NULL,NULL,'2024-10-14 17:25:10','2024-10-14 17:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6412,NULL,NULL,'2024-10-14 17:25:10','2024-10-14 17:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6412,NULL,NULL,'2024-10-14 17:25:10','2024-10-14 17:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6411,NULL,NULL,'2024-10-14 17:25:10','2024-10-14 17:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6411,NULL,NULL,'2024-10-14 17:25:10','2024-10-14 17:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6410,NULL,NULL,'2024-10-14 17:25:10','2024-10-14 17:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6410,NULL,NULL,'2024-10-14 17:25:10','2024-10-14 17:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6409,NULL,NULL,'2024-10-14 17:25:10','2024-10-14 17:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6409,NULL,NULL,'2024-10-14 17:25:10','2024-10-14 17:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6408,NULL,NULL,'2024-10-14 17:25:10','2024-10-14 17:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6408,NULL,NULL,'2024-10-14 17:25:10','2024-10-14 17:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6407,NULL,NULL,'2024-10-14 17:25:10','2024-10-14 17:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6407,NULL,NULL,'2024-10-14 17:25:10','2024-10-14 17:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6406,NULL,NULL,'2024-10-14 17:25:11','2024-10-14 17:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6406,NULL,NULL,'2024-10-14 17:25:11','2024-10-14 17:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6405,NULL,NULL,'2024-10-14 17:25:11','2024-10-14 17:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6405,NULL,NULL,'2024-10-14 17:25:11','2024-10-14 17:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6404,NULL,NULL,'2024-10-14 17:25:11','2024-10-14 17:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6404,NULL,NULL,'2024-10-14 17:25:11','2024-10-14 17:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6403,NULL,NULL,'2024-10-14 17:25:11','2024-10-14 17:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6403,NULL,NULL,'2024-10-14 17:25:11','2024-10-14 17:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6402,NULL,NULL,'2024-10-14 17:25:11','2024-10-14 17:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6402,NULL,NULL,'2024-10-14 17:25:11','2024-10-14 17:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6401,NULL,NULL,'2024-10-14 17:25:11','2024-10-14 17:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6401,NULL,NULL,'2024-10-14 17:25:11','2024-10-14 17:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6400,NULL,NULL,'2024-10-14 17:25:11','2024-10-14 17:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6400,NULL,NULL,'2024-10-14 17:25:11','2024-10-14 17:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6399,NULL,NULL,'2024-10-14 17:25:11','2024-10-14 17:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6399,NULL,NULL,'2024-10-14 17:25:11','2024-10-14 17:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6398,NULL,NULL,'2024-10-14 17:25:11','2024-10-14 17:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6398,NULL,NULL,'2024-10-14 17:25:11','2024-10-14 17:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6397,NULL,NULL,'2024-10-14 17:25:11','2024-10-14 17:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6397,NULL,NULL,'2024-10-14 17:25:12','2024-10-14 17:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6396,NULL,NULL,'2024-10-14 17:25:12','2024-10-14 17:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6396,NULL,NULL,'2024-10-14 17:25:12','2024-10-14 17:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6395,NULL,NULL,'2024-10-14 17:25:12','2024-10-14 17:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6395,NULL,NULL,'2024-10-14 17:25:12','2024-10-14 17:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6394,NULL,NULL,'2024-10-14 17:25:12','2024-10-14 17:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6394,NULL,NULL,'2024-10-14 17:25:12','2024-10-14 17:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6393,NULL,NULL,'2024-10-14 17:25:12','2024-10-14 17:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6393,NULL,NULL,'2024-10-14 17:25:12','2024-10-14 17:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6392,NULL,NULL,'2024-10-14 17:25:12','2024-10-14 17:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6392,NULL,NULL,'2024-10-14 17:25:12','2024-10-14 17:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6391,NULL,NULL,'2024-10-14 17:25:12','2024-10-14 17:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6391,NULL,NULL,'2024-10-14 17:25:12','2024-10-14 17:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6390,NULL,NULL,'2024-10-14 17:25:12','2024-10-14 17:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6390,NULL,NULL,'2024-10-14 17:25:12','2024-10-14 17:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6389,NULL,NULL,'2024-10-14 17:25:12','2024-10-14 17:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6389,NULL,NULL,'2024-10-14 17:25:12','2024-10-14 17:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6388,NULL,NULL,'2024-10-14 17:25:12','2024-10-14 17:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6388,NULL,NULL,'2024-10-14 17:25:13','2024-10-14 17:25:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6387,NULL,NULL,'2024-10-14 17:25:13','2024-10-14 17:25:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6387,NULL,NULL,'2024-10-14 17:25:13','2024-10-14 17:25:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6386,NULL,NULL,'2024-10-14 17:25:13','2024-10-14 17:25:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6386,NULL,NULL,'2024-10-14 17:25:13','2024-10-14 17:25:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6385,NULL,NULL,'2024-10-14 17:25:13','2024-10-14 17:25:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6385,NULL,NULL,'2024-10-14 17:25:13','2024-10-14 17:25:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6384,NULL,NULL,'2024-10-14 17:25:13','2024-10-14 17:25:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6384,NULL,NULL,'2024-10-14 17:25:13','2024-10-14 17:25:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8913,NULL,NULL,'2024-10-14 17:25:13','2024-10-14 17:25:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8913,NULL,NULL,'2024-10-14 17:25:13','2024-10-14 17:25:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8912,NULL,NULL,'2024-10-14 17:25:13','2024-10-14 17:25:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8912,NULL,NULL,'2024-10-14 17:25:13','2024-10-14 17:25:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8911,NULL,NULL,'2024-10-14 17:25:13','2024-10-14 17:25:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8911,NULL,NULL,'2024-10-14 17:25:13','2024-10-14 17:25:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8910,NULL,NULL,'2024-10-14 17:25:14','2024-10-14 17:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8910,NULL,NULL,'2024-10-14 17:25:14','2024-10-14 17:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8909,NULL,NULL,'2024-10-14 17:25:14','2024-10-14 17:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8909,NULL,NULL,'2024-10-14 17:25:14','2024-10-14 17:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8908,NULL,NULL,'2024-10-14 17:25:14','2024-10-14 17:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8908,NULL,NULL,'2024-10-14 17:25:14','2024-10-14 17:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8907,NULL,NULL,'2024-10-14 17:25:14','2024-10-14 17:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8907,NULL,NULL,'2024-10-14 17:25:14','2024-10-14 17:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8906,NULL,NULL,'2024-10-14 17:25:14','2024-10-14 17:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8906,NULL,NULL,'2024-10-14 17:25:14','2024-10-14 17:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8905,NULL,NULL,'2024-10-14 17:25:14','2024-10-14 17:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8905,NULL,NULL,'2024-10-14 17:25:14','2024-10-14 17:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8904,NULL,NULL,'2024-10-14 17:25:14','2024-10-14 17:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8904,NULL,NULL,'2024-10-14 17:25:14','2024-10-14 17:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8903,NULL,NULL,'2024-10-14 17:25:14','2024-10-14 17:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8903,NULL,NULL,'2024-10-14 17:25:14','2024-10-14 17:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8902,NULL,NULL,'2024-10-14 17:25:14','2024-10-14 17:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8902,NULL,NULL,'2024-10-14 17:25:14','2024-10-14 17:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8901,NULL,NULL,'2024-10-14 17:25:14','2024-10-14 17:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8901,NULL,NULL,'2024-10-14 17:25:14','2024-10-14 17:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8900,NULL,NULL,'2024-10-14 17:25:14','2024-10-14 17:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8900,NULL,NULL,'2024-10-14 17:25:15','2024-10-14 17:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8899,NULL,NULL,'2024-10-14 17:25:15','2024-10-14 17:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8899,NULL,NULL,'2024-10-14 17:25:15','2024-10-14 17:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8898,NULL,NULL,'2024-10-14 17:25:15','2024-10-14 17:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8898,NULL,NULL,'2024-10-14 17:25:15','2024-10-14 17:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8897,NULL,NULL,'2024-10-14 17:25:15','2024-10-14 17:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8897,NULL,NULL,'2024-10-14 17:25:15','2024-10-14 17:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8896,NULL,NULL,'2024-10-14 17:25:15','2024-10-14 17:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8896,NULL,NULL,'2024-10-14 17:25:15','2024-10-14 17:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8895,NULL,NULL,'2024-10-14 17:25:15','2024-10-14 17:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8895,NULL,NULL,'2024-10-14 17:25:15','2024-10-14 17:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8894,NULL,NULL,'2024-10-14 17:25:15','2024-10-14 17:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8894,NULL,NULL,'2024-10-14 17:25:15','2024-10-14 17:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8893,NULL,NULL,'2024-10-14 17:25:15','2024-10-14 17:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8893,NULL,NULL,'2024-10-14 17:25:15','2024-10-14 17:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8892,NULL,NULL,'2024-10-14 17:25:15','2024-10-14 17:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8892,NULL,NULL,'2024-10-14 17:25:15','2024-10-14 17:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8891,NULL,NULL,'2024-10-14 17:25:15','2024-10-14 17:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8891,NULL,NULL,'2024-10-14 17:25:15','2024-10-14 17:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8890,NULL,NULL,'2024-10-14 17:25:15','2024-10-14 17:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8890,NULL,NULL,'2024-10-14 17:25:16','2024-10-14 17:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8889,NULL,NULL,'2024-10-14 17:25:16','2024-10-14 17:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8889,NULL,NULL,'2024-10-14 17:25:16','2024-10-14 17:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8888,NULL,NULL,'2024-10-14 17:25:16','2024-10-14 17:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8888,NULL,NULL,'2024-10-14 17:25:16','2024-10-14 17:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8887,NULL,NULL,'2024-10-14 17:25:16','2024-10-14 17:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8887,NULL,NULL,'2024-10-14 17:25:16','2024-10-14 17:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8886,NULL,NULL,'2024-10-14 17:25:16','2024-10-14 17:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8886,NULL,NULL,'2024-10-14 17:25:16','2024-10-14 17:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8885,NULL,NULL,'2024-10-14 17:25:16','2024-10-14 17:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8885,NULL,NULL,'2024-10-14 17:25:16','2024-10-14 17:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8884,NULL,NULL,'2024-10-14 17:25:16','2024-10-14 17:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8884,NULL,NULL,'2024-10-14 17:25:16','2024-10-14 17:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8883,NULL,NULL,'2024-10-14 17:25:16','2024-10-14 17:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8883,NULL,NULL,'2024-10-14 17:25:16','2024-10-14 17:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8882,NULL,NULL,'2024-10-14 17:25:16','2024-10-14 17:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8882,NULL,NULL,'2024-10-14 17:25:16','2024-10-14 17:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8881,NULL,NULL,'2024-10-14 17:25:16','2024-10-14 17:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8881,NULL,NULL,'2024-10-14 17:25:16','2024-10-14 17:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8880,NULL,NULL,'2024-10-14 17:25:16','2024-10-14 17:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8880,NULL,NULL,'2024-10-14 17:25:17','2024-10-14 17:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8879,NULL,NULL,'2024-10-14 17:25:17','2024-10-14 17:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8879,NULL,NULL,'2024-10-14 17:25:17','2024-10-14 17:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8878,NULL,NULL,'2024-10-14 17:25:17','2024-10-14 17:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8878,NULL,NULL,'2024-10-14 17:25:17','2024-10-14 17:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8877,NULL,NULL,'2024-10-14 17:25:17','2024-10-14 17:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8877,NULL,NULL,'2024-10-14 17:25:17','2024-10-14 17:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8876,NULL,NULL,'2024-10-14 17:25:17','2024-10-14 17:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8876,NULL,NULL,'2024-10-14 17:25:17','2024-10-14 17:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8875,NULL,NULL,'2024-10-14 17:25:17','2024-10-14 17:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8875,NULL,NULL,'2024-10-14 17:25:17','2024-10-14 17:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8874,NULL,NULL,'2024-10-14 17:25:17','2024-10-14 17:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8874,NULL,NULL,'2024-10-14 17:25:17','2024-10-14 17:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8873,NULL,NULL,'2024-10-14 17:25:17','2024-10-14 17:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8873,NULL,NULL,'2024-10-14 17:25:17','2024-10-14 17:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8872,NULL,NULL,'2024-10-14 17:25:17','2024-10-14 17:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8872,NULL,NULL,'2024-10-14 17:25:17','2024-10-14 17:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8871,NULL,NULL,'2024-10-14 17:25:17','2024-10-14 17:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8871,NULL,NULL,'2024-10-14 17:25:17','2024-10-14 17:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8870,NULL,NULL,'2024-10-14 17:25:17','2024-10-14 17:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8870,NULL,NULL,'2024-10-14 17:25:18','2024-10-14 17:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8869,NULL,NULL,'2024-10-14 17:25:18','2024-10-14 17:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8869,NULL,NULL,'2024-10-14 17:25:18','2024-10-14 17:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8868,NULL,NULL,'2024-10-14 17:25:18','2024-10-14 17:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8868,NULL,NULL,'2024-10-14 17:25:18','2024-10-14 17:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8867,NULL,NULL,'2024-10-14 17:25:18','2024-10-14 17:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8867,NULL,NULL,'2024-10-14 17:25:18','2024-10-14 17:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8866,NULL,NULL,'2024-10-14 17:25:18','2024-10-14 17:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8866,NULL,NULL,'2024-10-14 17:25:18','2024-10-14 17:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8865,NULL,NULL,'2024-10-14 17:25:18','2024-10-14 17:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8865,NULL,NULL,'2024-10-14 17:25:18','2024-10-14 17:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8864,NULL,NULL,'2024-10-14 17:25:18','2024-10-14 17:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8864,NULL,NULL,'2024-10-14 17:25:18','2024-10-14 17:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8863,NULL,NULL,'2024-10-14 17:25:18','2024-10-14 17:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8863,NULL,NULL,'2024-10-14 17:25:18','2024-10-14 17:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8862,NULL,NULL,'2024-10-14 17:25:18','2024-10-14 17:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8862,NULL,NULL,'2024-10-14 17:25:18','2024-10-14 17:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8861,NULL,NULL,'2024-10-14 17:25:18','2024-10-14 17:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8861,NULL,NULL,'2024-10-14 17:25:18','2024-10-14 17:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8860,NULL,NULL,'2024-10-14 17:25:18','2024-10-14 17:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8860,NULL,NULL,'2024-10-14 17:25:19','2024-10-14 17:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8859,NULL,NULL,'2024-10-14 17:25:19','2024-10-14 17:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8859,NULL,NULL,'2024-10-14 17:25:19','2024-10-14 17:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8858,NULL,NULL,'2024-10-14 17:25:19','2024-10-14 17:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8858,NULL,NULL,'2024-10-14 17:25:19','2024-10-14 17:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8857,NULL,NULL,'2024-10-14 17:25:19','2024-10-14 17:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8857,NULL,NULL,'2024-10-14 17:25:19','2024-10-14 17:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8856,NULL,NULL,'2024-10-14 17:25:19','2024-10-14 17:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8856,NULL,NULL,'2024-10-14 17:25:19','2024-10-14 17:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8855,NULL,NULL,'2024-10-14 17:25:19','2024-10-14 17:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8855,NULL,NULL,'2024-10-14 17:25:19','2024-10-14 17:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8854,NULL,NULL,'2024-10-14 17:25:19','2024-10-14 17:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8854,NULL,NULL,'2024-10-14 17:25:19','2024-10-14 17:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8853,NULL,NULL,'2024-10-14 17:25:19','2024-10-14 17:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8853,NULL,NULL,'2024-10-14 17:25:19','2024-10-14 17:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8852,NULL,NULL,'2024-10-14 17:25:19','2024-10-14 17:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8852,NULL,NULL,'2024-10-14 17:25:19','2024-10-14 17:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8851,NULL,NULL,'2024-10-14 17:25:19','2024-10-14 17:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8851,NULL,NULL,'2024-10-14 17:25:19','2024-10-14 17:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8850,NULL,NULL,'2024-10-14 17:25:19','2024-10-14 17:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8850,NULL,NULL,'2024-10-14 17:25:19','2024-10-14 17:25:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8849,NULL,NULL,'2024-10-14 17:25:20','2024-10-14 17:25:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8849,NULL,NULL,'2024-10-14 17:25:20','2024-10-14 17:25:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8848,NULL,NULL,'2024-10-14 17:25:20','2024-10-14 17:25:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8848,NULL,NULL,'2024-10-14 17:25:20','2024-10-14 17:25:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8847,NULL,NULL,'2024-10-14 17:25:20','2024-10-14 17:25:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8847,NULL,NULL,'2024-10-14 17:25:20','2024-10-14 17:25:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8846,NULL,NULL,'2024-10-14 17:25:20','2024-10-14 17:25:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8846,NULL,NULL,'2024-10-14 17:25:20','2024-10-14 17:25:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8455,NULL,NULL,'2024-10-14 17:26:02','2024-10-14 17:26:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8455,NULL,NULL,'2024-10-14 17:26:02','2024-10-14 17:26:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8454,NULL,NULL,'2024-10-14 17:26:02','2024-10-14 17:26:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8454,NULL,NULL,'2024-10-14 17:26:02','2024-10-14 17:26:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8452,NULL,NULL,'2024-10-14 17:26:02','2024-10-14 17:26:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8452,NULL,NULL,'2024-10-14 17:26:03','2024-10-14 17:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8451,NULL,NULL,'2024-10-14 17:26:03','2024-10-14 17:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8451,NULL,NULL,'2024-10-14 17:26:03','2024-10-14 17:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8450,NULL,NULL,'2024-10-14 17:26:03','2024-10-14 17:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8450,NULL,NULL,'2024-10-14 17:26:03','2024-10-14 17:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8449,NULL,NULL,'2024-10-14 17:26:03','2024-10-14 17:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8449,NULL,NULL,'2024-10-14 17:26:03','2024-10-14 17:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8448,NULL,NULL,'2024-10-14 17:26:03','2024-10-14 17:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8448,NULL,NULL,'2024-10-14 17:26:03','2024-10-14 17:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8447,NULL,NULL,'2024-10-14 17:26:03','2024-10-14 17:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8447,NULL,NULL,'2024-10-14 17:26:03','2024-10-14 17:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8446,NULL,NULL,'2024-10-14 17:26:03','2024-10-14 17:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8446,NULL,NULL,'2024-10-14 17:26:03','2024-10-14 17:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8445,NULL,NULL,'2024-10-14 17:26:03','2024-10-14 17:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8445,NULL,NULL,'2024-10-14 17:26:03','2024-10-14 17:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8443,NULL,NULL,'2024-10-14 17:26:03','2024-10-14 17:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8443,NULL,NULL,'2024-10-14 17:26:03','2024-10-14 17:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8442,NULL,NULL,'2024-10-14 17:26:03','2024-10-14 17:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8442,NULL,NULL,'2024-10-14 17:26:04','2024-10-14 17:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8441,NULL,NULL,'2024-10-14 17:26:04','2024-10-14 17:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8441,NULL,NULL,'2024-10-14 17:26:04','2024-10-14 17:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8440,NULL,NULL,'2024-10-14 17:26:04','2024-10-14 17:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8440,NULL,NULL,'2024-10-14 17:26:04','2024-10-14 17:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8439,NULL,NULL,'2024-10-14 17:26:04','2024-10-14 17:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8439,NULL,NULL,'2024-10-14 17:26:04','2024-10-14 17:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8438,NULL,NULL,'2024-10-14 17:26:04','2024-10-14 17:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8438,NULL,NULL,'2024-10-14 17:26:04','2024-10-14 17:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8437,NULL,NULL,'2024-10-14 17:26:04','2024-10-14 17:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8437,NULL,NULL,'2024-10-14 17:26:04','2024-10-14 17:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8436,NULL,NULL,'2024-10-14 17:26:04','2024-10-14 17:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8436,NULL,NULL,'2024-10-14 17:26:04','2024-10-14 17:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8435,NULL,NULL,'2024-10-14 17:26:04','2024-10-14 17:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8435,NULL,NULL,'2024-10-14 17:26:04','2024-10-14 17:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8434,NULL,NULL,'2024-10-14 17:26:04','2024-10-14 17:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8434,NULL,NULL,'2024-10-14 17:26:04','2024-10-14 17:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8433,NULL,NULL,'2024-10-14 17:26:04','2024-10-14 17:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8433,NULL,NULL,'2024-10-14 17:26:05','2024-10-14 17:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8432,NULL,NULL,'2024-10-14 17:26:05','2024-10-14 17:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8432,NULL,NULL,'2024-10-14 17:26:05','2024-10-14 17:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8431,NULL,NULL,'2024-10-14 17:26:05','2024-10-14 17:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8431,NULL,NULL,'2024-10-14 17:26:05','2024-10-14 17:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8429,NULL,NULL,'2024-10-14 17:26:05','2024-10-14 17:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8429,NULL,NULL,'2024-10-14 17:26:05','2024-10-14 17:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8428,NULL,NULL,'2024-10-14 17:26:05','2024-10-14 17:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8428,NULL,NULL,'2024-10-14 17:26:05','2024-10-14 17:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8427,NULL,NULL,'2024-10-14 17:26:05','2024-10-14 17:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8427,NULL,NULL,'2024-10-14 17:26:05','2024-10-14 17:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8426,NULL,NULL,'2024-10-14 17:26:05','2024-10-14 17:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8426,NULL,NULL,'2024-10-14 17:26:05','2024-10-14 17:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8425,NULL,NULL,'2024-10-14 17:26:05','2024-10-14 17:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8425,NULL,NULL,'2024-10-14 17:26:05','2024-10-14 17:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8424,NULL,NULL,'2024-10-14 17:26:05','2024-10-14 17:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8424,NULL,NULL,'2024-10-14 17:26:05','2024-10-14 17:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8111,NULL,NULL,'2024-10-14 17:26:05','2024-10-14 17:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8111,NULL,NULL,'2024-10-14 17:26:05','2024-10-14 17:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8110,NULL,NULL,'2024-10-14 17:26:05','2024-10-14 17:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8110,NULL,NULL,'2024-10-14 17:26:05','2024-10-14 17:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8108,NULL,NULL,'2024-10-14 17:26:05','2024-10-14 17:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8108,NULL,NULL,'2024-10-14 17:26:06','2024-10-14 17:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8107,NULL,NULL,'2024-10-14 17:26:06','2024-10-14 17:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8107,NULL,NULL,'2024-10-14 17:26:06','2024-10-14 17:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8094,NULL,NULL,'2024-10-14 17:26:06','2024-10-14 17:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8094,NULL,NULL,'2024-10-14 17:26:06','2024-10-14 17:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8084,NULL,NULL,'2024-10-14 17:26:06','2024-10-14 17:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8084,NULL,NULL,'2024-10-14 17:26:06','2024-10-14 17:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8077,NULL,NULL,'2024-10-14 17:26:06','2024-10-14 17:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8077,NULL,NULL,'2024-10-14 17:26:06','2024-10-14 17:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8075,NULL,NULL,'2024-10-14 17:26:06','2024-10-14 17:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8075,NULL,NULL,'2024-10-14 17:26:06','2024-10-14 17:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8072,NULL,NULL,'2024-10-14 17:26:06','2024-10-14 17:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8072,NULL,NULL,'2024-10-14 17:26:06','2024-10-14 17:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8071,NULL,NULL,'2024-10-14 17:26:06','2024-10-14 17:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8071,NULL,NULL,'2024-10-14 17:26:06','2024-10-14 17:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8062,NULL,NULL,'2024-10-14 17:26:06','2024-10-14 17:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8062,NULL,NULL,'2024-10-14 17:26:06','2024-10-14 17:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8060,NULL,NULL,'2024-10-14 17:26:06','2024-10-14 17:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8060,NULL,NULL,'2024-10-14 17:26:06','2024-10-14 17:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8059,NULL,NULL,'2024-10-14 17:26:06','2024-10-14 17:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8059,NULL,NULL,'2024-10-14 17:26:07','2024-10-14 17:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8058,NULL,NULL,'2024-10-14 17:26:07','2024-10-14 17:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8058,NULL,NULL,'2024-10-14 17:26:07','2024-10-14 17:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8051,NULL,NULL,'2024-10-14 17:26:07','2024-10-14 17:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8051,NULL,NULL,'2024-10-14 17:26:07','2024-10-14 17:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6649,NULL,NULL,'2024-10-14 17:26:07','2024-10-14 17:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6649,NULL,NULL,'2024-10-14 17:26:07','2024-10-14 17:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6648,NULL,NULL,'2024-10-14 17:26:07','2024-10-14 17:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6648,NULL,NULL,'2024-10-14 17:26:07','2024-10-14 17:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6647,NULL,NULL,'2024-10-14 17:26:07','2024-10-14 17:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6647,NULL,NULL,'2024-10-14 17:26:07','2024-10-14 17:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6646,NULL,NULL,'2024-10-14 17:26:07','2024-10-14 17:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6646,NULL,NULL,'2024-10-14 17:26:07','2024-10-14 17:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6645,NULL,NULL,'2024-10-14 17:26:07','2024-10-14 17:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6645,NULL,NULL,'2024-10-14 17:26:07','2024-10-14 17:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6644,NULL,NULL,'2024-10-14 17:26:07','2024-10-14 17:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6644,NULL,NULL,'2024-10-14 17:26:07','2024-10-14 17:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6640,NULL,NULL,'2024-10-14 17:26:07','2024-10-14 17:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6640,NULL,NULL,'2024-10-14 17:26:07','2024-10-14 17:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6639,NULL,NULL,'2024-10-14 17:26:08','2024-10-14 17:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6639,NULL,NULL,'2024-10-14 17:26:08','2024-10-14 17:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6638,NULL,NULL,'2024-10-14 17:26:08','2024-10-14 17:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6638,NULL,NULL,'2024-10-14 17:26:08','2024-10-14 17:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6632,NULL,NULL,'2024-10-14 17:26:08','2024-10-14 17:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6632,NULL,NULL,'2024-10-14 17:26:08','2024-10-14 17:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6622,NULL,NULL,'2024-10-14 17:26:08','2024-10-14 17:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6622,NULL,NULL,'2024-10-14 17:26:08','2024-10-14 17:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5970,NULL,NULL,'2024-10-14 17:26:08','2024-10-14 17:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5970,NULL,NULL,'2024-10-14 17:26:08','2024-10-14 17:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5969,NULL,NULL,'2024-10-14 17:26:08','2024-10-14 17:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5969,NULL,NULL,'2024-10-14 17:26:08','2024-10-14 17:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5968,NULL,NULL,'2024-10-14 17:26:08','2024-10-14 17:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5968,NULL,NULL,'2024-10-14 17:26:08','2024-10-14 17:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5967,NULL,NULL,'2024-10-14 17:26:08','2024-10-14 17:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5967,NULL,NULL,'2024-10-14 17:26:08','2024-10-14 17:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5965,NULL,NULL,'2024-10-14 17:26:08','2024-10-14 17:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5965,NULL,NULL,'2024-10-14 17:26:08','2024-10-14 17:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5964,NULL,NULL,'2024-10-14 17:26:08','2024-10-14 17:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5964,NULL,NULL,'2024-10-14 17:26:08','2024-10-14 17:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5963,NULL,NULL,'2024-10-14 17:26:08','2024-10-14 17:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5963,NULL,NULL,'2024-10-14 17:26:09','2024-10-14 17:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5962,NULL,NULL,'2024-10-14 17:26:09','2024-10-14 17:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5962,NULL,NULL,'2024-10-14 17:26:09','2024-10-14 17:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5961,NULL,NULL,'2024-10-14 17:26:09','2024-10-14 17:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5961,NULL,NULL,'2024-10-14 17:26:09','2024-10-14 17:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5960,NULL,NULL,'2024-10-14 17:26:09','2024-10-14 17:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5960,NULL,NULL,'2024-10-14 17:26:09','2024-10-14 17:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5959,NULL,NULL,'2024-10-14 17:26:09','2024-10-14 17:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5959,NULL,NULL,'2024-10-14 17:26:09','2024-10-14 17:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5958,NULL,NULL,'2024-10-14 17:26:09','2024-10-14 17:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5958,NULL,NULL,'2024-10-14 17:26:09','2024-10-14 17:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5957,NULL,NULL,'2024-10-14 17:26:09','2024-10-14 17:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5957,NULL,NULL,'2024-10-14 17:26:09','2024-10-14 17:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5956,NULL,NULL,'2024-10-14 17:26:09','2024-10-14 17:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5956,NULL,NULL,'2024-10-14 17:26:09','2024-10-14 17:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5955,NULL,NULL,'2024-10-14 17:26:09','2024-10-14 17:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5955,NULL,NULL,'2024-10-14 17:26:09','2024-10-14 17:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5953,NULL,NULL,'2024-10-14 17:26:09','2024-10-14 17:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5953,NULL,NULL,'2024-10-14 17:26:09','2024-10-14 17:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5952,NULL,NULL,'2024-10-14 17:26:09','2024-10-14 17:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5952,NULL,NULL,'2024-10-14 17:26:10','2024-10-14 17:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5951,NULL,NULL,'2024-10-14 17:26:10','2024-10-14 17:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5951,NULL,NULL,'2024-10-14 17:26:10','2024-10-14 17:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5950,NULL,NULL,'2024-10-14 17:26:10','2024-10-14 17:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5950,NULL,NULL,'2024-10-14 17:26:10','2024-10-14 17:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5949,NULL,NULL,'2024-10-14 17:26:10','2024-10-14 17:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5949,NULL,NULL,'2024-10-14 17:26:10','2024-10-14 17:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5948,NULL,NULL,'2024-10-14 17:26:10','2024-10-14 17:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5948,NULL,NULL,'2024-10-14 17:26:10','2024-10-14 17:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5947,NULL,NULL,'2024-10-14 17:26:10','2024-10-14 17:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5947,NULL,NULL,'2024-10-14 17:26:10','2024-10-14 17:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5946,NULL,NULL,'2024-10-14 17:26:10','2024-10-14 17:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5946,NULL,NULL,'2024-10-14 17:26:10','2024-10-14 17:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5945,NULL,NULL,'2024-10-14 17:26:10','2024-10-14 17:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5945,NULL,NULL,'2024-10-14 17:26:10','2024-10-14 17:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5944,NULL,NULL,'2024-10-14 17:26:10','2024-10-14 17:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5944,NULL,NULL,'2024-10-14 17:26:10','2024-10-14 17:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5934,NULL,NULL,'2024-10-14 17:26:10','2024-10-14 17:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5934,NULL,NULL,'2024-10-14 17:26:10','2024-10-14 17:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5932,NULL,NULL,'2024-10-14 17:26:10','2024-10-14 17:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5932,NULL,NULL,'2024-10-14 17:26:11','2024-10-14 17:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5892,NULL,NULL,'2024-10-14 17:26:11','2024-10-14 17:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5892,NULL,NULL,'2024-10-14 17:26:11','2024-10-14 17:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5874,NULL,NULL,'2024-10-14 17:26:11','2024-10-14 17:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5874,NULL,NULL,'2024-10-14 17:26:11','2024-10-14 17:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5873,NULL,NULL,'2024-10-14 17:26:11','2024-10-14 17:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5873,NULL,NULL,'2024-10-14 17:26:11','2024-10-14 17:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5872,NULL,NULL,'2024-10-14 17:26:11','2024-10-14 17:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5872,NULL,NULL,'2024-10-14 17:26:11','2024-10-14 17:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5871,NULL,NULL,'2024-10-14 17:26:11','2024-10-14 17:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5871,NULL,NULL,'2024-10-14 17:26:11','2024-10-14 17:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5870,NULL,NULL,'2024-10-14 17:26:11','2024-10-14 17:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5870,NULL,NULL,'2024-10-14 17:26:11','2024-10-14 17:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5869,NULL,NULL,'2024-10-14 17:26:11','2024-10-14 17:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5869,NULL,NULL,'2024-10-14 17:26:11','2024-10-14 17:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5868,NULL,NULL,'2024-10-14 17:26:11','2024-10-14 17:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5868,NULL,NULL,'2024-10-14 17:26:11','2024-10-14 17:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5867,NULL,NULL,'2024-10-14 17:26:12','2024-10-14 17:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5867,NULL,NULL,'2024-10-14 17:26:12','2024-10-14 17:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5866,NULL,NULL,'2024-10-14 17:26:12','2024-10-14 17:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5866,NULL,NULL,'2024-10-14 17:26:12','2024-10-14 17:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5865,NULL,NULL,'2024-10-14 17:26:12','2024-10-14 17:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5865,NULL,NULL,'2024-10-14 17:26:12','2024-10-14 17:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5864,NULL,NULL,'2024-10-14 17:26:12','2024-10-14 17:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5864,NULL,NULL,'2024-10-14 17:26:12','2024-10-14 17:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5863,NULL,NULL,'2024-10-14 17:26:12','2024-10-14 17:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5863,NULL,NULL,'2024-10-14 17:26:12','2024-10-14 17:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5862,NULL,NULL,'2024-10-14 17:26:12','2024-10-14 17:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5862,NULL,NULL,'2024-10-14 17:26:12','2024-10-14 17:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5861,NULL,NULL,'2024-10-14 17:26:12','2024-10-14 17:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5861,NULL,NULL,'2024-10-14 17:26:12','2024-10-14 17:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5860,NULL,NULL,'2024-10-14 17:26:12','2024-10-14 17:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5860,NULL,NULL,'2024-10-14 17:26:12','2024-10-14 17:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5859,NULL,NULL,'2024-10-14 17:26:12','2024-10-14 17:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5859,NULL,NULL,'2024-10-14 17:26:12','2024-10-14 17:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5858,NULL,NULL,'2024-10-14 17:26:12','2024-10-14 17:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5858,NULL,NULL,'2024-10-14 17:26:12','2024-10-14 17:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5857,NULL,NULL,'2024-10-14 17:26:13','2024-10-14 17:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5857,NULL,NULL,'2024-10-14 17:26:13','2024-10-14 17:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5856,NULL,NULL,'2024-10-14 17:26:13','2024-10-14 17:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5856,NULL,NULL,'2024-10-14 17:26:13','2024-10-14 17:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5855,NULL,NULL,'2024-10-14 17:26:13','2024-10-14 17:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5855,NULL,NULL,'2024-10-14 17:26:13','2024-10-14 17:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5854,NULL,NULL,'2024-10-14 17:26:13','2024-10-14 17:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5854,NULL,NULL,'2024-10-14 17:26:13','2024-10-14 17:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5853,NULL,NULL,'2024-10-14 17:26:13','2024-10-14 17:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5853,NULL,NULL,'2024-10-14 17:26:13','2024-10-14 17:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5852,NULL,NULL,'2024-10-14 17:26:13','2024-10-14 17:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5852,NULL,NULL,'2024-10-14 17:26:13','2024-10-14 17:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5851,NULL,NULL,'2024-10-14 17:26:13','2024-10-14 17:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5851,NULL,NULL,'2024-10-14 17:26:13','2024-10-14 17:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5849,NULL,NULL,'2024-10-14 17:26:13','2024-10-14 17:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5849,NULL,NULL,'2024-10-14 17:26:13','2024-10-14 17:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5848,NULL,NULL,'2024-10-14 17:26:13','2024-10-14 17:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5848,NULL,NULL,'2024-10-14 17:26:13','2024-10-14 17:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5846,NULL,NULL,'2024-10-14 17:26:13','2024-10-14 17:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5846,NULL,NULL,'2024-10-14 17:26:13','2024-10-14 17:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5845,NULL,NULL,'2024-10-14 17:26:14','2024-10-14 17:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5845,NULL,NULL,'2024-10-14 17:26:14','2024-10-14 17:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5844,NULL,NULL,'2024-10-14 17:26:14','2024-10-14 17:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5844,NULL,NULL,'2024-10-14 17:26:14','2024-10-14 17:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5842,NULL,NULL,'2024-10-14 17:26:14','2024-10-14 17:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5842,NULL,NULL,'2024-10-14 17:26:14','2024-10-14 17:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5840,NULL,NULL,'2024-10-14 17:26:14','2024-10-14 17:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5840,NULL,NULL,'2024-10-14 17:26:14','2024-10-14 17:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5839,NULL,NULL,'2024-10-14 17:26:14','2024-10-14 17:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5839,NULL,NULL,'2024-10-14 17:26:14','2024-10-14 17:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5837,NULL,NULL,'2024-10-14 17:26:14','2024-10-14 17:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5837,NULL,NULL,'2024-10-14 17:26:14','2024-10-14 17:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5836,NULL,NULL,'2024-10-14 17:26:14','2024-10-14 17:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5836,NULL,NULL,'2024-10-14 17:26:14','2024-10-14 17:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5835,NULL,NULL,'2024-10-14 17:26:14','2024-10-14 17:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5835,NULL,NULL,'2024-10-14 17:26:14','2024-10-14 17:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5834,NULL,NULL,'2024-10-14 17:26:14','2024-10-14 17:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5834,NULL,NULL,'2024-10-14 17:26:14','2024-10-14 17:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5833,NULL,NULL,'2024-10-14 17:26:14','2024-10-14 17:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5833,NULL,NULL,'2024-10-14 17:26:14','2024-10-14 17:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5832,NULL,NULL,'2024-10-14 17:26:15','2024-10-14 17:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5832,NULL,NULL,'2024-10-14 17:26:15','2024-10-14 17:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5831,NULL,NULL,'2024-10-14 17:26:15','2024-10-14 17:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5831,NULL,NULL,'2024-10-14 17:26:15','2024-10-14 17:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5830,NULL,NULL,'2024-10-14 17:26:15','2024-10-14 17:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5830,NULL,NULL,'2024-10-14 17:26:15','2024-10-14 17:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5829,NULL,NULL,'2024-10-14 17:26:15','2024-10-14 17:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5829,NULL,NULL,'2024-10-14 17:26:15','2024-10-14 17:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5828,NULL,NULL,'2024-10-14 17:26:15','2024-10-14 17:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5828,NULL,NULL,'2024-10-14 17:26:15','2024-10-14 17:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5827,NULL,NULL,'2024-10-14 17:26:15','2024-10-14 17:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5827,NULL,NULL,'2024-10-14 17:26:15','2024-10-14 17:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5826,NULL,NULL,'2024-10-14 17:26:15','2024-10-14 17:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5826,NULL,NULL,'2024-10-14 17:26:15','2024-10-14 17:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5825,NULL,NULL,'2024-10-14 17:26:15','2024-10-14 17:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5825,NULL,NULL,'2024-10-14 17:26:15','2024-10-14 17:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5824,NULL,NULL,'2024-10-14 17:26:15','2024-10-14 17:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5824,NULL,NULL,'2024-10-14 17:26:15','2024-10-14 17:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5823,NULL,NULL,'2024-10-14 17:26:15','2024-10-14 17:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5823,NULL,NULL,'2024-10-14 17:26:16','2024-10-14 17:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5822,NULL,NULL,'2024-10-14 17:26:16','2024-10-14 17:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5822,NULL,NULL,'2024-10-14 17:26:16','2024-10-14 17:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5821,NULL,NULL,'2024-10-14 17:26:16','2024-10-14 17:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5821,NULL,NULL,'2024-10-14 17:26:16','2024-10-14 17:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5820,NULL,NULL,'2024-10-14 17:26:16','2024-10-14 17:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5820,NULL,NULL,'2024-10-14 17:26:16','2024-10-14 17:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5819,NULL,NULL,'2024-10-14 17:26:16','2024-10-14 17:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5819,NULL,NULL,'2024-10-14 17:26:16','2024-10-14 17:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5818,NULL,NULL,'2024-10-14 17:26:16','2024-10-14 17:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5818,NULL,NULL,'2024-10-14 17:26:16','2024-10-14 17:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5816,NULL,NULL,'2024-10-14 17:26:16','2024-10-14 17:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5816,NULL,NULL,'2024-10-14 17:26:16','2024-10-14 17:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5815,NULL,NULL,'2024-10-14 17:26:16','2024-10-14 17:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5815,NULL,NULL,'2024-10-14 17:26:16','2024-10-14 17:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5814,NULL,NULL,'2024-10-14 17:26:16','2024-10-14 17:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5814,NULL,NULL,'2024-10-14 17:26:16','2024-10-14 17:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5813,NULL,NULL,'2024-10-14 17:26:16','2024-10-14 17:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5813,NULL,NULL,'2024-10-14 17:26:16','2024-10-14 17:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5812,NULL,NULL,'2024-10-14 17:26:16','2024-10-14 17:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5812,NULL,NULL,'2024-10-14 17:26:16','2024-10-14 17:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5811,NULL,NULL,'2024-10-14 17:26:17','2024-10-14 17:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5811,NULL,NULL,'2024-10-14 17:26:17','2024-10-14 17:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5810,NULL,NULL,'2024-10-14 17:26:17','2024-10-14 17:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5810,NULL,NULL,'2024-10-14 17:26:17','2024-10-14 17:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5809,NULL,NULL,'2024-10-14 17:26:17','2024-10-14 17:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5809,NULL,NULL,'2024-10-14 17:26:17','2024-10-14 17:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5808,NULL,NULL,'2024-10-14 17:26:17','2024-10-14 17:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5808,NULL,NULL,'2024-10-14 17:26:17','2024-10-14 17:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5807,NULL,NULL,'2024-10-14 17:26:17','2024-10-14 17:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5807,NULL,NULL,'2024-10-14 17:26:17','2024-10-14 17:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5806,NULL,NULL,'2024-10-14 17:26:17','2024-10-14 17:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5806,NULL,NULL,'2024-10-14 17:26:17','2024-10-14 17:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5805,NULL,NULL,'2024-10-14 17:26:17','2024-10-14 17:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5805,NULL,NULL,'2024-10-14 17:26:17','2024-10-14 17:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5804,NULL,NULL,'2024-10-14 17:26:17','2024-10-14 17:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5804,NULL,NULL,'2024-10-14 17:26:17','2024-10-14 17:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5803,NULL,NULL,'2024-10-14 17:26:17','2024-10-14 17:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5803,NULL,NULL,'2024-10-14 17:26:18','2024-10-14 17:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5802,NULL,NULL,'2024-10-14 17:26:18','2024-10-14 17:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5802,NULL,NULL,'2024-10-14 17:26:18','2024-10-14 17:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5801,NULL,NULL,'2024-10-14 17:26:18','2024-10-14 17:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5801,NULL,NULL,'2024-10-14 17:26:18','2024-10-14 17:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5800,NULL,NULL,'2024-10-14 17:26:18','2024-10-14 17:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5800,NULL,NULL,'2024-10-14 17:26:18','2024-10-14 17:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5799,NULL,NULL,'2024-10-14 17:26:18','2024-10-14 17:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5799,NULL,NULL,'2024-10-14 17:26:18','2024-10-14 17:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5798,NULL,NULL,'2024-10-14 17:26:18','2024-10-14 17:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5798,NULL,NULL,'2024-10-14 17:26:18','2024-10-14 17:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5797,NULL,NULL,'2024-10-14 17:26:18','2024-10-14 17:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5797,NULL,NULL,'2024-10-14 17:26:18','2024-10-14 17:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5796,NULL,NULL,'2024-10-14 17:26:18','2024-10-14 17:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5796,NULL,NULL,'2024-10-14 17:26:18','2024-10-14 17:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5795,NULL,NULL,'2024-10-14 17:26:18','2024-10-14 17:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5795,NULL,NULL,'2024-10-14 17:26:18','2024-10-14 17:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5794,NULL,NULL,'2024-10-14 17:26:19','2024-10-14 17:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5794,NULL,NULL,'2024-10-14 17:26:19','2024-10-14 17:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5793,NULL,NULL,'2024-10-14 17:26:19','2024-10-14 17:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5793,NULL,NULL,'2024-10-14 17:26:19','2024-10-14 17:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5792,NULL,NULL,'2024-10-14 17:26:19','2024-10-14 17:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5792,NULL,NULL,'2024-10-14 17:26:19','2024-10-14 17:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5791,NULL,NULL,'2024-10-14 17:26:19','2024-10-14 17:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5791,NULL,NULL,'2024-10-14 17:26:19','2024-10-14 17:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5790,NULL,NULL,'2024-10-14 17:26:19','2024-10-14 17:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5790,NULL,NULL,'2024-10-14 17:26:19','2024-10-14 17:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5788,NULL,NULL,'2024-10-14 17:26:19','2024-10-14 17:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5788,NULL,NULL,'2024-10-14 17:26:19','2024-10-14 17:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5787,NULL,NULL,'2024-10-14 17:26:19','2024-10-14 17:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5787,NULL,NULL,'2024-10-14 17:26:19','2024-10-14 17:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5786,NULL,NULL,'2024-10-14 17:26:19','2024-10-14 17:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5786,NULL,NULL,'2024-10-14 17:26:19','2024-10-14 17:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5785,NULL,NULL,'2024-10-14 17:26:19','2024-10-14 17:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5785,NULL,NULL,'2024-10-14 17:26:19','2024-10-14 17:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5784,NULL,NULL,'2024-10-14 17:26:19','2024-10-14 17:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5784,NULL,NULL,'2024-10-14 17:26:20','2024-10-14 17:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5783,NULL,NULL,'2024-10-14 17:26:20','2024-10-14 17:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5783,NULL,NULL,'2024-10-14 17:26:20','2024-10-14 17:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5782,NULL,NULL,'2024-10-14 17:26:20','2024-10-14 17:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5782,NULL,NULL,'2024-10-14 17:26:20','2024-10-14 17:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5781,NULL,NULL,'2024-10-14 17:26:20','2024-10-14 17:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5781,NULL,NULL,'2024-10-14 17:26:20','2024-10-14 17:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5780,NULL,NULL,'2024-10-14 17:26:20','2024-10-14 17:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5780,NULL,NULL,'2024-10-14 17:26:20','2024-10-14 17:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5779,NULL,NULL,'2024-10-14 17:26:20','2024-10-14 17:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5779,NULL,NULL,'2024-10-14 17:26:20','2024-10-14 17:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5778,NULL,NULL,'2024-10-14 17:26:20','2024-10-14 17:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5778,NULL,NULL,'2024-10-14 17:26:20','2024-10-14 17:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5777,NULL,NULL,'2024-10-14 17:26:20','2024-10-14 17:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5777,NULL,NULL,'2024-10-14 17:26:20','2024-10-14 17:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5776,NULL,NULL,'2024-10-14 17:26:20','2024-10-14 17:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5776,NULL,NULL,'2024-10-14 17:26:20','2024-10-14 17:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5775,NULL,NULL,'2024-10-14 17:26:20','2024-10-14 17:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5775,NULL,NULL,'2024-10-14 17:26:20','2024-10-14 17:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5774,NULL,NULL,'2024-10-14 17:26:20','2024-10-14 17:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5774,NULL,NULL,'2024-10-14 17:26:21','2024-10-14 17:26:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5772,NULL,NULL,'2024-10-14 17:26:21','2024-10-14 17:26:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5772,NULL,NULL,'2024-10-14 17:26:21','2024-10-14 17:26:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5771,NULL,NULL,'2024-10-14 17:26:21','2024-10-14 17:26:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5771,NULL,NULL,'2024-10-14 17:26:21','2024-10-14 17:26:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5770,NULL,NULL,'2024-10-14 17:26:21','2024-10-14 17:26:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5770,NULL,NULL,'2024-10-14 17:26:21','2024-10-14 17:26:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5769,NULL,NULL,'2024-10-14 17:26:21','2024-10-14 17:26:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5769,NULL,NULL,'2024-10-14 17:26:21','2024-10-14 17:26:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5768,NULL,NULL,'2024-10-14 17:26:21','2024-10-14 17:26:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5768,NULL,NULL,'2024-10-14 17:26:21','2024-10-14 17:26:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5767,NULL,NULL,'2024-10-14 17:26:21','2024-10-14 17:26:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5767,NULL,NULL,'2024-10-14 17:26:21','2024-10-14 17:26:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5766,NULL,NULL,'2024-10-14 17:26:21','2024-10-14 17:26:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5766,NULL,NULL,'2024-10-14 17:26:21','2024-10-14 17:26:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5765,NULL,NULL,'2024-10-14 17:26:21','2024-10-14 17:26:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5765,NULL,NULL,'2024-10-14 17:26:21','2024-10-14 17:26:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5763,NULL,NULL,'2024-10-14 17:26:21','2024-10-14 17:26:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5763,NULL,NULL,'2024-10-14 17:26:22','2024-10-14 17:26:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5762,NULL,NULL,'2024-10-14 17:26:22','2024-10-14 17:26:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5762,NULL,NULL,'2024-10-14 17:26:22','2024-10-14 17:26:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5761,NULL,NULL,'2024-10-14 17:26:22','2024-10-14 17:26:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5761,NULL,NULL,'2024-10-14 17:26:22','2024-10-14 17:26:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5760,NULL,NULL,'2024-10-14 17:26:22','2024-10-14 17:26:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5760,NULL,NULL,'2024-10-14 17:26:22','2024-10-14 17:26:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5759,NULL,NULL,'2024-10-14 17:26:22','2024-10-14 17:26:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5759,NULL,NULL,'2024-10-14 17:26:22','2024-10-14 17:26:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5758,NULL,NULL,'2024-10-14 17:26:22','2024-10-14 17:26:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5758,NULL,NULL,'2024-10-14 17:26:22','2024-10-14 17:26:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5757,NULL,NULL,'2024-10-14 17:26:22','2024-10-14 17:26:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5757,NULL,NULL,'2024-10-14 17:26:22','2024-10-14 17:26:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5754,NULL,NULL,'2024-10-14 17:26:22','2024-10-14 17:26:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5754,NULL,NULL,'2024-10-14 17:26:22','2024-10-14 17:26:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5753,NULL,NULL,'2024-10-14 17:26:22','2024-10-14 17:26:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5753,NULL,NULL,'2024-10-14 17:26:22','2024-10-14 17:26:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5752,NULL,NULL,'2024-10-14 17:26:22','2024-10-14 17:26:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5752,NULL,NULL,'2024-10-14 17:26:23','2024-10-14 17:26:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5751,NULL,NULL,'2024-10-14 17:26:23','2024-10-14 17:26:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5751,NULL,NULL,'2024-10-14 17:26:23','2024-10-14 17:26:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5750,NULL,NULL,'2024-10-14 17:26:23','2024-10-14 17:26:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5750,NULL,NULL,'2024-10-14 17:26:23','2024-10-14 17:26:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5748,NULL,NULL,'2024-10-14 17:26:23','2024-10-14 17:26:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5748,NULL,NULL,'2024-10-14 17:26:23','2024-10-14 17:26:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5747,NULL,NULL,'2024-10-14 17:26:23','2024-10-14 17:26:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5747,NULL,NULL,'2024-10-14 17:26:23','2024-10-14 17:26:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5746,NULL,NULL,'2024-10-14 17:26:23','2024-10-14 17:26:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5746,NULL,NULL,'2024-10-14 17:26:23','2024-10-14 17:26:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6971,NULL,NULL,'2024-10-14 17:26:53','2024-10-14 17:26:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6971,NULL,NULL,'2024-10-14 17:26:53','2024-10-14 17:26:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6970,NULL,NULL,'2024-10-14 17:26:53','2024-10-14 17:26:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6970,NULL,NULL,'2024-10-14 17:26:53','2024-10-14 17:26:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6969,NULL,NULL,'2024-10-14 17:26:53','2024-10-14 17:26:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6969,NULL,NULL,'2024-10-14 17:26:54','2024-10-14 17:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6968,NULL,NULL,'2024-10-14 17:26:54','2024-10-14 17:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6968,NULL,NULL,'2024-10-14 17:26:54','2024-10-14 17:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6967,NULL,NULL,'2024-10-14 17:26:54','2024-10-14 17:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6967,NULL,NULL,'2024-10-14 17:26:54','2024-10-14 17:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6965,NULL,NULL,'2024-10-14 17:26:54','2024-10-14 17:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6965,NULL,NULL,'2024-10-14 17:26:54','2024-10-14 17:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6028,NULL,NULL,'2024-10-14 17:26:54','2024-10-14 17:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6028,NULL,NULL,'2024-10-14 17:26:54','2024-10-14 17:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6964,NULL,NULL,'2024-10-14 17:26:54','2024-10-14 17:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6964,NULL,NULL,'2024-10-14 17:26:54','2024-10-14 17:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6963,NULL,NULL,'2024-10-14 17:26:54','2024-10-14 17:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6963,NULL,NULL,'2024-10-14 17:26:54','2024-10-14 17:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6962,NULL,NULL,'2024-10-14 17:26:54','2024-10-14 17:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6962,NULL,NULL,'2024-10-14 17:26:54','2024-10-14 17:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6961,NULL,NULL,'2024-10-14 17:26:54','2024-10-14 17:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6961,NULL,NULL,'2024-10-14 17:26:54','2024-10-14 17:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6960,NULL,NULL,'2024-10-14 17:26:54','2024-10-14 17:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6960,NULL,NULL,'2024-10-14 17:26:54','2024-10-14 17:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6959,NULL,NULL,'2024-10-14 17:26:54','2024-10-14 17:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6959,NULL,NULL,'2024-10-14 17:26:55','2024-10-14 17:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6958,NULL,NULL,'2024-10-14 17:26:55','2024-10-14 17:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6958,NULL,NULL,'2024-10-14 17:26:55','2024-10-14 17:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6957,NULL,NULL,'2024-10-14 17:26:55','2024-10-14 17:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6957,NULL,NULL,'2024-10-14 17:26:55','2024-10-14 17:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6956,NULL,NULL,'2024-10-14 17:26:55','2024-10-14 17:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6956,NULL,NULL,'2024-10-14 17:26:55','2024-10-14 17:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6955,NULL,NULL,'2024-10-14 17:26:55','2024-10-14 17:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6955,NULL,NULL,'2024-10-14 17:26:55','2024-10-14 17:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6954,NULL,NULL,'2024-10-14 17:26:55','2024-10-14 17:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6954,NULL,NULL,'2024-10-14 17:26:55','2024-10-14 17:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6953,NULL,NULL,'2024-10-14 17:26:55','2024-10-14 17:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6953,NULL,NULL,'2024-10-14 17:26:55','2024-10-14 17:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6952,NULL,NULL,'2024-10-14 17:26:55','2024-10-14 17:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6952,NULL,NULL,'2024-10-14 17:26:55','2024-10-14 17:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6025,NULL,NULL,'2024-10-14 17:26:55','2024-10-14 17:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6025,NULL,NULL,'2024-10-14 17:26:55','2024-10-14 17:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6950,NULL,NULL,'2024-10-14 17:26:55','2024-10-14 17:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6950,NULL,NULL,'2024-10-14 17:26:55','2024-10-14 17:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6949,NULL,NULL,'2024-10-14 17:26:55','2024-10-14 17:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6949,NULL,NULL,'2024-10-14 17:26:56','2024-10-14 17:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6948,NULL,NULL,'2024-10-14 17:26:56','2024-10-14 17:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6948,NULL,NULL,'2024-10-14 17:26:56','2024-10-14 17:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6947,NULL,NULL,'2024-10-14 17:26:56','2024-10-14 17:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6947,NULL,NULL,'2024-10-14 17:26:56','2024-10-14 17:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6946,NULL,NULL,'2024-10-14 17:26:56','2024-10-14 17:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6946,NULL,NULL,'2024-10-14 17:26:56','2024-10-14 17:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6945,NULL,NULL,'2024-10-14 17:26:56','2024-10-14 17:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6945,NULL,NULL,'2024-10-14 17:26:56','2024-10-14 17:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6944,NULL,NULL,'2024-10-14 17:26:56','2024-10-14 17:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6944,NULL,NULL,'2024-10-14 17:26:56','2024-10-14 17:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6943,NULL,NULL,'2024-10-14 17:26:56','2024-10-14 17:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6943,NULL,NULL,'2024-10-14 17:26:56','2024-10-14 17:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6942,NULL,NULL,'2024-10-14 17:26:56','2024-10-14 17:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6942,NULL,NULL,'2024-10-14 17:26:56','2024-10-14 17:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6941,NULL,NULL,'2024-10-14 17:26:56','2024-10-14 17:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6941,NULL,NULL,'2024-10-14 17:26:56','2024-10-14 17:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6940,NULL,NULL,'2024-10-14 17:26:56','2024-10-14 17:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6940,NULL,NULL,'2024-10-14 17:26:57','2024-10-14 17:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6939,NULL,NULL,'2024-10-14 17:26:57','2024-10-14 17:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6939,NULL,NULL,'2024-10-14 17:26:57','2024-10-14 17:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6938,NULL,NULL,'2024-10-14 17:26:57','2024-10-14 17:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6938,NULL,NULL,'2024-10-14 17:26:57','2024-10-14 17:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6937,NULL,NULL,'2024-10-14 17:26:57','2024-10-14 17:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6937,NULL,NULL,'2024-10-14 17:26:57','2024-10-14 17:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6936,NULL,NULL,'2024-10-14 17:26:57','2024-10-14 17:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6936,NULL,NULL,'2024-10-14 17:26:57','2024-10-14 17:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6935,NULL,NULL,'2024-10-14 17:26:57','2024-10-14 17:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6935,NULL,NULL,'2024-10-14 17:26:57','2024-10-14 17:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6934,NULL,NULL,'2024-10-14 17:26:57','2024-10-14 17:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6934,NULL,NULL,'2024-10-14 17:26:57','2024-10-14 17:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6933,NULL,NULL,'2024-10-14 17:26:57','2024-10-14 17:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6933,NULL,NULL,'2024-10-14 17:26:57','2024-10-14 17:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6932,NULL,NULL,'2024-10-14 17:26:57','2024-10-14 17:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6932,NULL,NULL,'2024-10-14 17:26:57','2024-10-14 17:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6931,NULL,NULL,'2024-10-14 17:26:57','2024-10-14 17:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6931,NULL,NULL,'2024-10-14 17:26:57','2024-10-14 17:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6930,NULL,NULL,'2024-10-14 17:26:57','2024-10-14 17:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6930,NULL,NULL,'2024-10-14 17:26:58','2024-10-14 17:26:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6929,NULL,NULL,'2024-10-14 17:26:58','2024-10-14 17:26:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6929,NULL,NULL,'2024-10-14 17:26:58','2024-10-14 17:26:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6928,NULL,NULL,'2024-10-14 17:26:58','2024-10-14 17:26:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6928,NULL,NULL,'2024-10-14 17:26:58','2024-10-14 17:26:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6927,NULL,NULL,'2024-10-14 17:26:58','2024-10-14 17:26:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6927,NULL,NULL,'2024-10-14 17:26:58','2024-10-14 17:26:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6926,NULL,NULL,'2024-10-14 17:26:58','2024-10-14 17:26:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6926,NULL,NULL,'2024-10-14 17:26:58','2024-10-14 17:26:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6925,NULL,NULL,'2024-10-14 17:26:58','2024-10-14 17:26:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6925,NULL,NULL,'2024-10-14 17:26:58','2024-10-14 17:26:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6924,NULL,NULL,'2024-10-14 17:26:58','2024-10-14 17:26:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6924,NULL,NULL,'2024-10-14 17:26:58','2024-10-14 17:26:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6923,NULL,NULL,'2024-10-14 17:26:58','2024-10-14 17:26:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6923,NULL,NULL,'2024-10-14 17:26:58','2024-10-14 17:26:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6922,NULL,NULL,'2024-10-14 17:26:58','2024-10-14 17:26:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6922,NULL,NULL,'2024-10-14 17:26:58','2024-10-14 17:26:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6921,NULL,NULL,'2024-10-14 17:26:58','2024-10-14 17:26:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6921,NULL,NULL,'2024-10-14 17:26:59','2024-10-14 17:26:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6920,NULL,NULL,'2024-10-14 17:26:59','2024-10-14 17:26:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6920,NULL,NULL,'2024-10-14 17:26:59','2024-10-14 17:26:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6919,NULL,NULL,'2024-10-14 17:26:59','2024-10-14 17:26:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6919,NULL,NULL,'2024-10-14 17:26:59','2024-10-14 17:26:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6918,NULL,NULL,'2024-10-14 17:26:59','2024-10-14 17:26:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6918,NULL,NULL,'2024-10-14 17:26:59','2024-10-14 17:26:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6917,NULL,NULL,'2024-10-14 17:26:59','2024-10-14 17:26:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6917,NULL,NULL,'2024-10-14 17:26:59','2024-10-14 17:26:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6916,NULL,NULL,'2024-10-14 17:26:59','2024-10-14 17:26:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6916,NULL,NULL,'2024-10-14 17:26:59','2024-10-14 17:26:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6915,NULL,NULL,'2024-10-14 17:26:59','2024-10-14 17:26:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6915,NULL,NULL,'2024-10-14 17:26:59','2024-10-14 17:26:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6914,NULL,NULL,'2024-10-14 17:26:59','2024-10-14 17:26:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6914,NULL,NULL,'2024-10-14 17:26:59','2024-10-14 17:26:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6913,NULL,NULL,'2024-10-14 17:26:59','2024-10-14 17:26:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6913,NULL,NULL,'2024-10-14 17:26:59','2024-10-14 17:26:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6912,NULL,NULL,'2024-10-14 17:26:59','2024-10-14 17:26:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6912,NULL,NULL,'2024-10-14 17:27:00','2024-10-14 17:27:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6911,NULL,NULL,'2024-10-14 17:27:00','2024-10-14 17:27:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6911,NULL,NULL,'2024-10-14 17:27:00','2024-10-14 17:27:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6910,NULL,NULL,'2024-10-14 17:27:00','2024-10-14 17:27:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6910,NULL,NULL,'2024-10-14 17:27:00','2024-10-14 17:27:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6909,NULL,NULL,'2024-10-14 17:27:00','2024-10-14 17:27:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6909,NULL,NULL,'2024-10-14 17:27:00','2024-10-14 17:27:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6908,NULL,NULL,'2024-10-14 17:27:00','2024-10-14 17:27:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6908,NULL,NULL,'2024-10-14 17:27:00','2024-10-14 17:27:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6907,NULL,NULL,'2024-10-14 17:27:00','2024-10-14 17:27:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6907,NULL,NULL,'2024-10-14 17:27:00','2024-10-14 17:27:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6906,NULL,NULL,'2024-10-14 17:27:00','2024-10-14 17:27:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6906,NULL,NULL,'2024-10-14 17:27:00','2024-10-14 17:27:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6905,NULL,NULL,'2024-10-14 17:27:00','2024-10-14 17:27:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6905,NULL,NULL,'2024-10-14 17:27:00','2024-10-14 17:27:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6904,NULL,NULL,'2024-10-14 17:27:00','2024-10-14 17:27:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6904,NULL,NULL,'2024-10-14 17:27:00','2024-10-14 17:27:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6903,NULL,NULL,'2024-10-14 17:27:00','2024-10-14 17:27:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6903,NULL,NULL,'2024-10-14 17:27:00','2024-10-14 17:27:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6902,NULL,NULL,'2024-10-14 17:27:01','2024-10-14 17:27:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6902,NULL,NULL,'2024-10-14 17:27:01','2024-10-14 17:27:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6901,NULL,NULL,'2024-10-14 17:27:01','2024-10-14 17:27:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6901,NULL,NULL,'2024-10-14 17:27:01','2024-10-14 17:27:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6900,NULL,NULL,'2024-10-14 17:27:01','2024-10-14 17:27:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6900,NULL,NULL,'2024-10-14 17:27:01','2024-10-14 17:27:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6899,NULL,NULL,'2024-10-14 17:27:01','2024-10-14 17:27:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6899,NULL,NULL,'2024-10-14 17:27:01','2024-10-14 17:27:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6898,NULL,NULL,'2024-10-14 17:27:01','2024-10-14 17:27:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6898,NULL,NULL,'2024-10-14 17:27:01','2024-10-14 17:27:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6897,NULL,NULL,'2024-10-14 17:27:01','2024-10-14 17:27:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6897,NULL,NULL,'2024-10-14 17:27:01','2024-10-14 17:27:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6896,NULL,NULL,'2024-10-14 17:27:01','2024-10-14 17:27:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6896,NULL,NULL,'2024-10-14 17:27:01','2024-10-14 17:27:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6895,NULL,NULL,'2024-10-14 17:27:01','2024-10-14 17:27:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6895,NULL,NULL,'2024-10-14 17:27:01','2024-10-14 17:27:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6894,NULL,NULL,'2024-10-14 17:27:01','2024-10-14 17:27:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6894,NULL,NULL,'2024-10-14 17:27:01','2024-10-14 17:27:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6893,NULL,NULL,'2024-10-14 17:27:02','2024-10-14 17:27:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6893,NULL,NULL,'2024-10-14 17:27:02','2024-10-14 17:27:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6892,NULL,NULL,'2024-10-14 17:27:02','2024-10-14 17:27:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6892,NULL,NULL,'2024-10-14 17:27:02','2024-10-14 17:27:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6891,NULL,NULL,'2024-10-14 17:27:02','2024-10-14 17:27:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6891,NULL,NULL,'2024-10-14 17:27:02','2024-10-14 17:27:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6890,NULL,NULL,'2024-10-14 17:27:02','2024-10-14 17:27:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6890,NULL,NULL,'2024-10-14 17:27:02','2024-10-14 17:27:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6889,NULL,NULL,'2024-10-14 17:27:02','2024-10-14 17:27:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6889,NULL,NULL,'2024-10-14 17:27:02','2024-10-14 17:27:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6888,NULL,NULL,'2024-10-14 17:27:02','2024-10-14 17:27:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6888,NULL,NULL,'2024-10-14 17:27:02','2024-10-14 17:27:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6887,NULL,NULL,'2024-10-14 17:27:02','2024-10-14 17:27:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6887,NULL,NULL,'2024-10-14 17:27:02','2024-10-14 17:27:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6886,NULL,NULL,'2024-10-14 17:27:02','2024-10-14 17:27:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6886,NULL,NULL,'2024-10-14 17:27:02','2024-10-14 17:27:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6885,NULL,NULL,'2024-10-14 17:27:02','2024-10-14 17:27:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6885,NULL,NULL,'2024-10-14 17:27:03','2024-10-14 17:27:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6884,NULL,NULL,'2024-10-14 17:27:03','2024-10-14 17:27:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6884,NULL,NULL,'2024-10-14 17:27:03','2024-10-14 17:27:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6883,NULL,NULL,'2024-10-14 17:27:03','2024-10-14 17:27:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6883,NULL,NULL,'2024-10-14 17:27:03','2024-10-14 17:27:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6882,NULL,NULL,'2024-10-14 17:27:03','2024-10-14 17:27:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6882,NULL,NULL,'2024-10-14 17:27:03','2024-10-14 17:27:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6881,NULL,NULL,'2024-10-14 17:27:03','2024-10-14 17:27:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6881,NULL,NULL,'2024-10-14 17:27:03','2024-10-14 17:27:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6880,NULL,NULL,'2024-10-14 17:27:03','2024-10-14 17:27:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6880,NULL,NULL,'2024-10-14 17:27:03','2024-10-14 17:27:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6879,NULL,NULL,'2024-10-14 17:27:03','2024-10-14 17:27:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6879,NULL,NULL,'2024-10-14 17:27:03','2024-10-14 17:27:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6878,NULL,NULL,'2024-10-14 17:27:03','2024-10-14 17:27:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6878,NULL,NULL,'2024-10-14 17:27:03','2024-10-14 17:27:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6877,NULL,NULL,'2024-10-14 17:27:03','2024-10-14 17:27:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6877,NULL,NULL,'2024-10-14 17:27:03','2024-10-14 17:27:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6876,NULL,NULL,'2024-10-14 17:27:03','2024-10-14 17:27:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6876,NULL,NULL,'2024-10-14 17:27:03','2024-10-14 17:27:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6875,NULL,NULL,'2024-10-14 17:27:03','2024-10-14 17:27:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6875,NULL,NULL,'2024-10-14 17:27:04','2024-10-14 17:27:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6874,NULL,NULL,'2024-10-14 17:27:04','2024-10-14 17:27:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6874,NULL,NULL,'2024-10-14 17:27:04','2024-10-14 17:27:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6873,NULL,NULL,'2024-10-14 17:27:04','2024-10-14 17:27:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6873,NULL,NULL,'2024-10-14 17:27:04','2024-10-14 17:27:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6872,NULL,NULL,'2024-10-14 17:27:04','2024-10-14 17:27:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6872,NULL,NULL,'2024-10-14 17:27:04','2024-10-14 17:27:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(51999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6871,NULL,NULL,'2024-10-14 17:27:04','2024-10-14 17:27:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6871,NULL,NULL,'2024-10-14 17:27:04','2024-10-14 17:27:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6870,NULL,NULL,'2024-10-14 17:27:04','2024-10-14 17:27:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6870,NULL,NULL,'2024-10-14 17:27:04','2024-10-14 17:27:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6869,NULL,NULL,'2024-10-14 17:27:04','2024-10-14 17:27:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6869,NULL,NULL,'2024-10-14 17:27:04','2024-10-14 17:27:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6868,NULL,NULL,'2024-10-14 17:27:04','2024-10-14 17:27:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6868,NULL,NULL,'2024-10-14 17:27:04','2024-10-14 17:27:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6867,NULL,NULL,'2024-10-14 17:27:04','2024-10-14 17:27:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6867,NULL,NULL,'2024-10-14 17:27:04','2024-10-14 17:27:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6866,NULL,NULL,'2024-10-14 17:27:04','2024-10-14 17:27:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6866,NULL,NULL,'2024-10-14 17:27:05','2024-10-14 17:27:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6865,NULL,NULL,'2024-10-14 17:27:05','2024-10-14 17:27:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6865,NULL,NULL,'2024-10-14 17:27:05','2024-10-14 17:27:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6864,NULL,NULL,'2024-10-14 17:27:05','2024-10-14 17:27:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6864,NULL,NULL,'2024-10-14 17:27:05','2024-10-14 17:27:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6863,NULL,NULL,'2024-10-14 17:27:05','2024-10-14 17:27:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6863,NULL,NULL,'2024-10-14 17:27:05','2024-10-14 17:27:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6861,NULL,NULL,'2024-10-14 17:27:05','2024-10-14 17:27:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6861,NULL,NULL,'2024-10-14 17:27:05','2024-10-14 17:27:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6860,NULL,NULL,'2024-10-14 17:27:05','2024-10-14 17:27:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6860,NULL,NULL,'2024-10-14 17:27:05','2024-10-14 17:27:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6859,NULL,NULL,'2024-10-14 17:27:05','2024-10-14 17:27:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6859,NULL,NULL,'2024-10-14 17:27:05','2024-10-14 17:27:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6858,NULL,NULL,'2024-10-14 17:27:05','2024-10-14 17:27:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6858,NULL,NULL,'2024-10-14 17:27:05','2024-10-14 17:27:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6854,NULL,NULL,'2024-10-14 17:27:05','2024-10-14 17:27:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6854,NULL,NULL,'2024-10-14 17:27:05','2024-10-14 17:27:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6849,NULL,NULL,'2024-10-14 17:27:05','2024-10-14 17:27:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6849,NULL,NULL,'2024-10-14 17:27:05','2024-10-14 17:27:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6845,NULL,NULL,'2024-10-14 17:27:06','2024-10-14 17:27:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6845,NULL,NULL,'2024-10-14 17:27:06','2024-10-14 17:27:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6843,NULL,NULL,'2024-10-14 17:27:06','2024-10-14 17:27:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6843,NULL,NULL,'2024-10-14 17:27:06','2024-10-14 17:27:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6016,NULL,NULL,'2024-10-14 17:27:06','2024-10-14 17:27:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6016,NULL,NULL,'2024-10-14 17:27:06','2024-10-14 17:27:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6015,NULL,NULL,'2024-10-14 17:27:06','2024-10-14 17:27:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6015,NULL,NULL,'2024-10-14 17:27:06','2024-10-14 17:27:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6842,NULL,NULL,'2024-10-14 17:27:06','2024-10-14 17:27:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6842,NULL,NULL,'2024-10-14 17:27:06','2024-10-14 17:27:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6841,NULL,NULL,'2024-10-14 17:27:06','2024-10-14 17:27:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6841,NULL,NULL,'2024-10-14 17:27:06','2024-10-14 17:27:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6840,NULL,NULL,'2024-10-14 17:27:06','2024-10-14 17:27:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6840,NULL,NULL,'2024-10-14 17:27:06','2024-10-14 17:27:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6014,NULL,NULL,'2024-10-14 17:27:06','2024-10-14 17:27:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6014,NULL,NULL,'2024-10-14 17:27:06','2024-10-14 17:27:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6837,NULL,NULL,'2024-10-14 17:27:06','2024-10-14 17:27:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6837,NULL,NULL,'2024-10-14 17:27:06','2024-10-14 17:27:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6836,NULL,NULL,'2024-10-14 17:27:06','2024-10-14 17:27:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6836,NULL,NULL,'2024-10-14 17:27:07','2024-10-14 17:27:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6011,NULL,NULL,'2024-10-14 17:27:07','2024-10-14 17:27:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6011,NULL,NULL,'2024-10-14 17:27:07','2024-10-14 17:27:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6835,NULL,NULL,'2024-10-14 17:27:07','2024-10-14 17:27:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6835,NULL,NULL,'2024-10-14 17:27:07','2024-10-14 17:27:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6834,NULL,NULL,'2024-10-14 17:27:07','2024-10-14 17:27:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6834,NULL,NULL,'2024-10-14 17:27:07','2024-10-14 17:27:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6833,NULL,NULL,'2024-10-14 17:27:07','2024-10-14 17:27:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6833,NULL,NULL,'2024-10-14 17:27:07','2024-10-14 17:27:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6831,NULL,NULL,'2024-10-14 17:27:07','2024-10-14 17:27:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6831,NULL,NULL,'2024-10-14 17:27:07','2024-10-14 17:27:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6830,NULL,NULL,'2024-10-14 17:27:07','2024-10-14 17:27:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6830,NULL,NULL,'2024-10-14 17:27:07','2024-10-14 17:27:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6009,NULL,NULL,'2024-10-14 17:27:07','2024-10-14 17:27:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6009,NULL,NULL,'2024-10-14 17:27:07','2024-10-14 17:27:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6008,NULL,NULL,'2024-10-14 17:27:07','2024-10-14 17:27:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6008,NULL,NULL,'2024-10-14 17:27:07','2024-10-14 17:27:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6007,NULL,NULL,'2024-10-14 17:27:07','2024-10-14 17:27:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6007,NULL,NULL,'2024-10-14 17:27:07','2024-10-14 17:27:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6828,NULL,NULL,'2024-10-14 17:27:07','2024-10-14 17:27:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6828,NULL,NULL,'2024-10-14 17:27:08','2024-10-14 17:27:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6006,NULL,NULL,'2024-10-14 17:27:08','2024-10-14 17:27:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6006,NULL,NULL,'2024-10-14 17:27:08','2024-10-14 17:27:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6827,NULL,NULL,'2024-10-14 17:27:08','2024-10-14 17:27:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6827,NULL,NULL,'2024-10-14 17:27:08','2024-10-14 17:27:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6005,NULL,NULL,'2024-10-14 17:27:08','2024-10-14 17:27:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6005,NULL,NULL,'2024-10-14 17:27:08','2024-10-14 17:27:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6826,NULL,NULL,'2024-10-14 17:27:08','2024-10-14 17:27:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6826,NULL,NULL,'2024-10-14 17:27:08','2024-10-14 17:27:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6825,NULL,NULL,'2024-10-14 17:27:08','2024-10-14 17:27:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6825,NULL,NULL,'2024-10-14 17:27:08','2024-10-14 17:27:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6823,NULL,NULL,'2024-10-14 17:27:08','2024-10-14 17:27:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6823,NULL,NULL,'2024-10-14 17:27:08','2024-10-14 17:27:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6004,NULL,NULL,'2024-10-14 17:27:08','2024-10-14 17:27:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6004,NULL,NULL,'2024-10-14 17:27:08','2024-10-14 17:27:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8528,NULL,NULL,'2024-10-14 17:27:08','2024-10-14 17:27:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8528,NULL,NULL,'2024-10-14 17:27:08','2024-10-14 17:27:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8527,NULL,NULL,'2024-10-14 17:27:08','2024-10-14 17:27:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8527,NULL,NULL,'2024-10-14 17:27:09','2024-10-14 17:27:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8526,NULL,NULL,'2024-10-14 17:27:09','2024-10-14 17:27:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8526,NULL,NULL,'2024-10-14 17:27:09','2024-10-14 17:27:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8525,NULL,NULL,'2024-10-14 17:27:09','2024-10-14 17:27:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8525,NULL,NULL,'2024-10-14 17:27:09','2024-10-14 17:27:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8524,NULL,NULL,'2024-10-14 17:27:09','2024-10-14 17:27:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8524,NULL,NULL,'2024-10-14 17:27:09','2024-10-14 17:27:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8522,NULL,NULL,'2024-10-14 17:27:09','2024-10-14 17:27:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8522,NULL,NULL,'2024-10-14 17:27:09','2024-10-14 17:27:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8520,NULL,NULL,'2024-10-14 17:27:09','2024-10-14 17:27:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8520,NULL,NULL,'2024-10-14 17:27:09','2024-10-14 17:27:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8519,NULL,NULL,'2024-10-14 17:27:09','2024-10-14 17:27:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8519,NULL,NULL,'2024-10-14 17:27:09','2024-10-14 17:27:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8518,NULL,NULL,'2024-10-14 17:27:09','2024-10-14 17:27:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8518,NULL,NULL,'2024-10-14 17:27:09','2024-10-14 17:27:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8516,NULL,NULL,'2024-10-14 17:27:09','2024-10-14 17:27:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8516,NULL,NULL,'2024-10-14 17:27:09','2024-10-14 17:27:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8515,NULL,NULL,'2024-10-14 17:27:09','2024-10-14 17:27:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8515,NULL,NULL,'2024-10-14 17:27:09','2024-10-14 17:27:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8514,NULL,NULL,'2024-10-14 17:27:09','2024-10-14 17:27:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8514,NULL,NULL,'2024-10-14 17:27:10','2024-10-14 17:27:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8513,NULL,NULL,'2024-10-14 17:27:10','2024-10-14 17:27:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8513,NULL,NULL,'2024-10-14 17:27:10','2024-10-14 17:27:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8512,NULL,NULL,'2024-10-14 17:27:10','2024-10-14 17:27:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8512,NULL,NULL,'2024-10-14 17:27:10','2024-10-14 17:27:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8511,NULL,NULL,'2024-10-14 17:27:10','2024-10-14 17:27:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8511,NULL,NULL,'2024-10-14 17:27:10','2024-10-14 17:27:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8510,NULL,NULL,'2024-10-14 17:27:10','2024-10-14 17:27:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8510,NULL,NULL,'2024-10-14 17:27:10','2024-10-14 17:27:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8509,NULL,NULL,'2024-10-14 17:27:10','2024-10-14 17:27:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8509,NULL,NULL,'2024-10-14 17:27:10','2024-10-14 17:27:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8508,NULL,NULL,'2024-10-14 17:27:10','2024-10-14 17:27:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8508,NULL,NULL,'2024-10-14 17:27:10','2024-10-14 17:27:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8507,NULL,NULL,'2024-10-14 17:27:10','2024-10-14 17:27:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8507,NULL,NULL,'2024-10-14 17:27:10','2024-10-14 17:27:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8506,NULL,NULL,'2024-10-14 17:27:10','2024-10-14 17:27:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8506,NULL,NULL,'2024-10-14 17:27:10','2024-10-14 17:27:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8505,NULL,NULL,'2024-10-14 17:27:10','2024-10-14 17:27:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8505,NULL,NULL,'2024-10-14 17:27:11','2024-10-14 17:27:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8503,NULL,NULL,'2024-10-14 17:27:11','2024-10-14 17:27:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8503,NULL,NULL,'2024-10-14 17:27:11','2024-10-14 17:27:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8502,NULL,NULL,'2024-10-14 17:27:11','2024-10-14 17:27:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8502,NULL,NULL,'2024-10-14 17:27:11','2024-10-14 17:27:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8501,NULL,NULL,'2024-10-14 17:27:11','2024-10-14 17:27:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8501,NULL,NULL,'2024-10-14 17:27:11','2024-10-14 17:27:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8500,NULL,NULL,'2024-10-14 17:27:11','2024-10-14 17:27:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8500,NULL,NULL,'2024-10-14 17:27:11','2024-10-14 17:27:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8498,NULL,NULL,'2024-10-14 17:27:11','2024-10-14 17:27:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8498,NULL,NULL,'2024-10-14 17:27:11','2024-10-14 17:27:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8497,NULL,NULL,'2024-10-14 17:27:11','2024-10-14 17:27:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8497,NULL,NULL,'2024-10-14 17:27:11','2024-10-14 17:27:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8496,NULL,NULL,'2024-10-14 17:27:11','2024-10-14 17:27:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8496,NULL,NULL,'2024-10-14 17:27:11','2024-10-14 17:27:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8495,NULL,NULL,'2024-10-14 17:27:11','2024-10-14 17:27:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8495,NULL,NULL,'2024-10-14 17:27:11','2024-10-14 17:27:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8494,NULL,NULL,'2024-10-14 17:27:11','2024-10-14 17:27:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8494,NULL,NULL,'2024-10-14 17:27:11','2024-10-14 17:27:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8493,NULL,NULL,'2024-10-14 17:27:11','2024-10-14 17:27:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8493,NULL,NULL,'2024-10-14 17:27:12','2024-10-14 17:27:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8492,NULL,NULL,'2024-10-14 17:27:12','2024-10-14 17:27:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8492,NULL,NULL,'2024-10-14 17:27:12','2024-10-14 17:27:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8491,NULL,NULL,'2024-10-14 17:27:12','2024-10-14 17:27:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8491,NULL,NULL,'2024-10-14 17:27:12','2024-10-14 17:27:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8490,NULL,NULL,'2024-10-14 17:27:12','2024-10-14 17:27:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8490,NULL,NULL,'2024-10-14 17:27:12','2024-10-14 17:27:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8488,NULL,NULL,'2024-10-14 17:27:12','2024-10-14 17:27:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8488,NULL,NULL,'2024-10-14 17:27:12','2024-10-14 17:27:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8487,NULL,NULL,'2024-10-14 17:27:12','2024-10-14 17:27:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8487,NULL,NULL,'2024-10-14 17:27:12','2024-10-14 17:27:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8482,NULL,NULL,'2024-10-14 17:27:12','2024-10-14 17:27:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8482,NULL,NULL,'2024-10-14 17:27:12','2024-10-14 17:27:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8481,NULL,NULL,'2024-10-14 17:27:12','2024-10-14 17:27:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8481,NULL,NULL,'2024-10-14 17:27:12','2024-10-14 17:27:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8480,NULL,NULL,'2024-10-14 17:27:12','2024-10-14 17:27:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8480,NULL,NULL,'2024-10-14 17:27:12','2024-10-14 17:27:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8479,NULL,NULL,'2024-10-14 17:27:12','2024-10-14 17:27:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8479,NULL,NULL,'2024-10-14 17:27:12','2024-10-14 17:27:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8478,NULL,NULL,'2024-10-14 17:27:12','2024-10-14 17:27:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8478,NULL,NULL,'2024-10-14 17:27:13','2024-10-14 17:27:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8477,NULL,NULL,'2024-10-14 17:27:13','2024-10-14 17:27:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8477,NULL,NULL,'2024-10-14 17:27:13','2024-10-14 17:27:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8476,NULL,NULL,'2024-10-14 17:27:13','2024-10-14 17:27:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8476,NULL,NULL,'2024-10-14 17:27:13','2024-10-14 17:27:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8475,NULL,NULL,'2024-10-14 17:27:13','2024-10-14 17:27:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8475,NULL,NULL,'2024-10-14 17:27:13','2024-10-14 17:27:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8474,NULL,NULL,'2024-10-14 17:27:13','2024-10-14 17:27:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8474,NULL,NULL,'2024-10-14 17:27:13','2024-10-14 17:27:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8473,NULL,NULL,'2024-10-14 17:27:13','2024-10-14 17:27:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8473,NULL,NULL,'2024-10-14 17:27:13','2024-10-14 17:27:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8471,NULL,NULL,'2024-10-14 17:27:13','2024-10-14 17:27:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8471,NULL,NULL,'2024-10-14 17:27:13','2024-10-14 17:27:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8470,NULL,NULL,'2024-10-14 17:27:13','2024-10-14 17:27:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8470,NULL,NULL,'2024-10-14 17:27:13','2024-10-14 17:27:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8469,NULL,NULL,'2024-10-14 17:27:13','2024-10-14 17:27:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8469,NULL,NULL,'2024-10-14 17:27:13','2024-10-14 17:27:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8467,NULL,NULL,'2024-10-14 17:27:13','2024-10-14 17:27:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8467,NULL,NULL,'2024-10-14 17:27:13','2024-10-14 17:27:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8464,NULL,NULL,'2024-10-14 17:27:13','2024-10-14 17:27:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8464,NULL,NULL,'2024-10-14 17:27:14','2024-10-14 17:27:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8462,NULL,NULL,'2024-10-14 17:27:14','2024-10-14 17:27:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8462,NULL,NULL,'2024-10-14 17:27:14','2024-10-14 17:27:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8461,NULL,NULL,'2024-10-14 17:27:14','2024-10-14 17:27:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8461,NULL,NULL,'2024-10-14 17:27:14','2024-10-14 17:27:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8460,NULL,NULL,'2024-10-14 17:27:14','2024-10-14 17:27:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8460,NULL,NULL,'2024-10-14 17:27:14','2024-10-14 17:27:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8459,NULL,NULL,'2024-10-14 17:27:14','2024-10-14 17:27:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8459,NULL,NULL,'2024-10-14 17:27:14','2024-10-14 17:27:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8458,NULL,NULL,'2024-10-14 17:27:14','2024-10-14 17:27:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8458,NULL,NULL,'2024-10-14 17:27:14','2024-10-14 17:27:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8457,NULL,NULL,'2024-10-14 17:27:14','2024-10-14 17:27:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8457,NULL,NULL,'2024-10-14 17:27:14','2024-10-14 17:27:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8456,NULL,NULL,'2024-10-14 17:27:14','2024-10-14 17:27:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8456,NULL,NULL,'2024-10-14 17:27:14','2024-10-14 17:27:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7079,NULL,NULL,'2024-10-14 17:28:01','2024-10-14 17:28:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7079,NULL,NULL,'2024-10-14 17:28:01','2024-10-14 17:28:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7078,NULL,NULL,'2024-10-14 17:28:01','2024-10-14 17:28:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7078,NULL,NULL,'2024-10-14 17:28:01','2024-10-14 17:28:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7077,NULL,NULL,'2024-10-14 17:28:01','2024-10-14 17:28:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7077,NULL,NULL,'2024-10-14 17:28:01','2024-10-14 17:28:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7076,NULL,NULL,'2024-10-14 17:28:01','2024-10-14 17:28:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7076,NULL,NULL,'2024-10-14 17:28:01','2024-10-14 17:28:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7075,NULL,NULL,'2024-10-14 17:28:01','2024-10-14 17:28:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7075,NULL,NULL,'2024-10-14 17:28:01','2024-10-14 17:28:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7074,NULL,NULL,'2024-10-14 17:28:01','2024-10-14 17:28:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7074,NULL,NULL,'2024-10-14 17:28:01','2024-10-14 17:28:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7073,NULL,NULL,'2024-10-14 17:28:01','2024-10-14 17:28:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7073,NULL,NULL,'2024-10-14 17:28:01','2024-10-14 17:28:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7072,NULL,NULL,'2024-10-14 17:28:01','2024-10-14 17:28:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7072,NULL,NULL,'2024-10-14 17:28:01','2024-10-14 17:28:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7071,NULL,NULL,'2024-10-14 17:28:01','2024-10-14 17:28:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7071,NULL,NULL,'2024-10-14 17:28:01','2024-10-14 17:28:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7070,NULL,NULL,'2024-10-14 17:28:01','2024-10-14 17:28:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7070,NULL,NULL,'2024-10-14 17:28:02','2024-10-14 17:28:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7069,NULL,NULL,'2024-10-14 17:28:02','2024-10-14 17:28:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7069,NULL,NULL,'2024-10-14 17:28:02','2024-10-14 17:28:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7068,NULL,NULL,'2024-10-14 17:28:02','2024-10-14 17:28:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7068,NULL,NULL,'2024-10-14 17:28:02','2024-10-14 17:28:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7067,NULL,NULL,'2024-10-14 17:28:02','2024-10-14 17:28:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7067,NULL,NULL,'2024-10-14 17:28:02','2024-10-14 17:28:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7066,NULL,NULL,'2024-10-14 17:28:02','2024-10-14 17:28:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7066,NULL,NULL,'2024-10-14 17:28:02','2024-10-14 17:28:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7065,NULL,NULL,'2024-10-14 17:28:02','2024-10-14 17:28:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7065,NULL,NULL,'2024-10-14 17:28:02','2024-10-14 17:28:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7064,NULL,NULL,'2024-10-14 17:28:02','2024-10-14 17:28:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7064,NULL,NULL,'2024-10-14 17:28:02','2024-10-14 17:28:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7063,NULL,NULL,'2024-10-14 17:28:02','2024-10-14 17:28:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7063,NULL,NULL,'2024-10-14 17:28:02','2024-10-14 17:28:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7062,NULL,NULL,'2024-10-14 17:28:02','2024-10-14 17:28:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7062,NULL,NULL,'2024-10-14 17:28:02','2024-10-14 17:28:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7061,NULL,NULL,'2024-10-14 17:28:02','2024-10-14 17:28:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7061,NULL,NULL,'2024-10-14 17:28:03','2024-10-14 17:28:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7060,NULL,NULL,'2024-10-14 17:28:03','2024-10-14 17:28:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7060,NULL,NULL,'2024-10-14 17:28:03','2024-10-14 17:28:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7059,NULL,NULL,'2024-10-14 17:28:03','2024-10-14 17:28:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7059,NULL,NULL,'2024-10-14 17:28:03','2024-10-14 17:28:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7058,NULL,NULL,'2024-10-14 17:28:03','2024-10-14 17:28:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7058,NULL,NULL,'2024-10-14 17:28:03','2024-10-14 17:28:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7057,NULL,NULL,'2024-10-14 17:28:03','2024-10-14 17:28:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7057,NULL,NULL,'2024-10-14 17:28:03','2024-10-14 17:28:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7056,NULL,NULL,'2024-10-14 17:28:03','2024-10-14 17:28:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7056,NULL,NULL,'2024-10-14 17:28:03','2024-10-14 17:28:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7055,NULL,NULL,'2024-10-14 17:28:03','2024-10-14 17:28:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7055,NULL,NULL,'2024-10-14 17:28:03','2024-10-14 17:28:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7054,NULL,NULL,'2024-10-14 17:28:03','2024-10-14 17:28:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7054,NULL,NULL,'2024-10-14 17:28:03','2024-10-14 17:28:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7053,NULL,NULL,'2024-10-14 17:28:03','2024-10-14 17:28:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7053,NULL,NULL,'2024-10-14 17:28:03','2024-10-14 17:28:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7052,NULL,NULL,'2024-10-14 17:28:03','2024-10-14 17:28:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7052,NULL,NULL,'2024-10-14 17:28:04','2024-10-14 17:28:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7051,NULL,NULL,'2024-10-14 17:28:04','2024-10-14 17:28:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7051,NULL,NULL,'2024-10-14 17:28:04','2024-10-14 17:28:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7050,NULL,NULL,'2024-10-14 17:28:04','2024-10-14 17:28:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7050,NULL,NULL,'2024-10-14 17:28:04','2024-10-14 17:28:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7049,NULL,NULL,'2024-10-14 17:28:04','2024-10-14 17:28:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7049,NULL,NULL,'2024-10-14 17:28:04','2024-10-14 17:28:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7048,NULL,NULL,'2024-10-14 17:28:04','2024-10-14 17:28:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7048,NULL,NULL,'2024-10-14 17:28:04','2024-10-14 17:28:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7047,NULL,NULL,'2024-10-14 17:28:04','2024-10-14 17:28:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7047,NULL,NULL,'2024-10-14 17:28:04','2024-10-14 17:28:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7046,NULL,NULL,'2024-10-14 17:28:04','2024-10-14 17:28:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7046,NULL,NULL,'2024-10-14 17:28:04','2024-10-14 17:28:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7045,NULL,NULL,'2024-10-14 17:28:04','2024-10-14 17:28:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7045,NULL,NULL,'2024-10-14 17:28:04','2024-10-14 17:28:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7044,NULL,NULL,'2024-10-14 17:28:04','2024-10-14 17:28:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7044,NULL,NULL,'2024-10-14 17:28:04','2024-10-14 17:28:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7043,NULL,NULL,'2024-10-14 17:28:04','2024-10-14 17:28:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7043,NULL,NULL,'2024-10-14 17:28:05','2024-10-14 17:28:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7042,NULL,NULL,'2024-10-14 17:28:05','2024-10-14 17:28:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7042,NULL,NULL,'2024-10-14 17:28:05','2024-10-14 17:28:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7041,NULL,NULL,'2024-10-14 17:28:05','2024-10-14 17:28:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7041,NULL,NULL,'2024-10-14 17:28:05','2024-10-14 17:28:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7040,NULL,NULL,'2024-10-14 17:28:05','2024-10-14 17:28:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7040,NULL,NULL,'2024-10-14 17:28:05','2024-10-14 17:28:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7039,NULL,NULL,'2024-10-14 17:28:05','2024-10-14 17:28:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7039,NULL,NULL,'2024-10-14 17:28:05','2024-10-14 17:28:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7038,NULL,NULL,'2024-10-14 17:28:05','2024-10-14 17:28:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7038,NULL,NULL,'2024-10-14 17:28:05','2024-10-14 17:28:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7037,NULL,NULL,'2024-10-14 17:28:05','2024-10-14 17:28:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7037,NULL,NULL,'2024-10-14 17:28:05','2024-10-14 17:28:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7036,NULL,NULL,'2024-10-14 17:28:05','2024-10-14 17:28:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7036,NULL,NULL,'2024-10-14 17:28:05','2024-10-14 17:28:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7035,NULL,NULL,'2024-10-14 17:28:05','2024-10-14 17:28:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7035,NULL,NULL,'2024-10-14 17:28:05','2024-10-14 17:28:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7034,NULL,NULL,'2024-10-14 17:28:05','2024-10-14 17:28:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7034,NULL,NULL,'2024-10-14 17:28:05','2024-10-14 17:28:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7033,NULL,NULL,'2024-10-14 17:28:05','2024-10-14 17:28:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7033,NULL,NULL,'2024-10-14 17:28:05','2024-10-14 17:28:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7032,NULL,NULL,'2024-10-14 17:28:05','2024-10-14 17:28:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7032,NULL,NULL,'2024-10-14 17:28:06','2024-10-14 17:28:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7031,NULL,NULL,'2024-10-14 17:28:06','2024-10-14 17:28:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7031,NULL,NULL,'2024-10-14 17:28:06','2024-10-14 17:28:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7030,NULL,NULL,'2024-10-14 17:28:06','2024-10-14 17:28:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7030,NULL,NULL,'2024-10-14 17:28:06','2024-10-14 17:28:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7029,NULL,NULL,'2024-10-14 17:28:06','2024-10-14 17:28:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7029,NULL,NULL,'2024-10-14 17:28:06','2024-10-14 17:28:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7028,NULL,NULL,'2024-10-14 17:28:06','2024-10-14 17:28:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7028,NULL,NULL,'2024-10-14 17:28:06','2024-10-14 17:28:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7027,NULL,NULL,'2024-10-14 17:28:06','2024-10-14 17:28:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7027,NULL,NULL,'2024-10-14 17:28:06','2024-10-14 17:28:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7026,NULL,NULL,'2024-10-14 17:28:06','2024-10-14 17:28:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7026,NULL,NULL,'2024-10-14 17:28:06','2024-10-14 17:28:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7025,NULL,NULL,'2024-10-14 17:28:06','2024-10-14 17:28:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7025,NULL,NULL,'2024-10-14 17:28:06','2024-10-14 17:28:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7024,NULL,NULL,'2024-10-14 17:28:06','2024-10-14 17:28:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7024,NULL,NULL,'2024-10-14 17:28:06','2024-10-14 17:28:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7023,NULL,NULL,'2024-10-14 17:28:06','2024-10-14 17:28:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7023,NULL,NULL,'2024-10-14 17:28:07','2024-10-14 17:28:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7022,NULL,NULL,'2024-10-14 17:28:07','2024-10-14 17:28:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7022,NULL,NULL,'2024-10-14 17:28:07','2024-10-14 17:28:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7021,NULL,NULL,'2024-10-14 17:28:07','2024-10-14 17:28:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7021,NULL,NULL,'2024-10-14 17:28:07','2024-10-14 17:28:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7020,NULL,NULL,'2024-10-14 17:28:07','2024-10-14 17:28:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7020,NULL,NULL,'2024-10-14 17:28:07','2024-10-14 17:28:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7019,NULL,NULL,'2024-10-14 17:28:07','2024-10-14 17:28:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7019,NULL,NULL,'2024-10-14 17:28:07','2024-10-14 17:28:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7018,NULL,NULL,'2024-10-14 17:28:07','2024-10-14 17:28:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7018,NULL,NULL,'2024-10-14 17:28:07','2024-10-14 17:28:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7017,NULL,NULL,'2024-10-14 17:28:07','2024-10-14 17:28:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7017,NULL,NULL,'2024-10-14 17:28:07','2024-10-14 17:28:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7016,NULL,NULL,'2024-10-14 17:28:07','2024-10-14 17:28:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7016,NULL,NULL,'2024-10-14 17:28:07','2024-10-14 17:28:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7015,NULL,NULL,'2024-10-14 17:28:07','2024-10-14 17:28:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7015,NULL,NULL,'2024-10-14 17:28:07','2024-10-14 17:28:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7014,NULL,NULL,'2024-10-14 17:28:07','2024-10-14 17:28:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7014,NULL,NULL,'2024-10-14 17:28:08','2024-10-14 17:28:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7013,NULL,NULL,'2024-10-14 17:28:08','2024-10-14 17:28:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7013,NULL,NULL,'2024-10-14 17:28:08','2024-10-14 17:28:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7012,NULL,NULL,'2024-10-14 17:28:08','2024-10-14 17:28:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7012,NULL,NULL,'2024-10-14 17:28:08','2024-10-14 17:28:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7011,NULL,NULL,'2024-10-14 17:28:08','2024-10-14 17:28:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7011,NULL,NULL,'2024-10-14 17:28:08','2024-10-14 17:28:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7010,NULL,NULL,'2024-10-14 17:28:08','2024-10-14 17:28:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7010,NULL,NULL,'2024-10-14 17:28:08','2024-10-14 17:28:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7009,NULL,NULL,'2024-10-14 17:28:08','2024-10-14 17:28:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7009,NULL,NULL,'2024-10-14 17:28:08','2024-10-14 17:28:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7008,NULL,NULL,'2024-10-14 17:28:08','2024-10-14 17:28:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7008,NULL,NULL,'2024-10-14 17:28:08','2024-10-14 17:28:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7007,NULL,NULL,'2024-10-14 17:28:08','2024-10-14 17:28:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7007,NULL,NULL,'2024-10-14 17:28:08','2024-10-14 17:28:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7006,NULL,NULL,'2024-10-14 17:28:08','2024-10-14 17:28:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7006,NULL,NULL,'2024-10-14 17:28:08','2024-10-14 17:28:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7005,NULL,NULL,'2024-10-14 17:28:08','2024-10-14 17:28:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7005,NULL,NULL,'2024-10-14 17:28:09','2024-10-14 17:28:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7004,NULL,NULL,'2024-10-14 17:28:09','2024-10-14 17:28:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7004,NULL,NULL,'2024-10-14 17:28:09','2024-10-14 17:28:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7003,NULL,NULL,'2024-10-14 17:28:09','2024-10-14 17:28:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7003,NULL,NULL,'2024-10-14 17:28:09','2024-10-14 17:28:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7002,NULL,NULL,'2024-10-14 17:28:09','2024-10-14 17:28:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7002,NULL,NULL,'2024-10-14 17:28:09','2024-10-14 17:28:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7001,NULL,NULL,'2024-10-14 17:28:09','2024-10-14 17:28:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7001,NULL,NULL,'2024-10-14 17:28:09','2024-10-14 17:28:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7000,NULL,NULL,'2024-10-14 17:28:09','2024-10-14 17:28:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7000,NULL,NULL,'2024-10-14 17:28:09','2024-10-14 17:28:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6999,NULL,NULL,'2024-10-14 17:28:09','2024-10-14 17:28:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6999,NULL,NULL,'2024-10-14 17:28:09','2024-10-14 17:28:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6998,NULL,NULL,'2024-10-14 17:28:09','2024-10-14 17:28:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6998,NULL,NULL,'2024-10-14 17:28:09','2024-10-14 17:28:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6997,NULL,NULL,'2024-10-14 17:28:09','2024-10-14 17:28:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6997,NULL,NULL,'2024-10-14 17:28:09','2024-10-14 17:28:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6996,NULL,NULL,'2024-10-14 17:28:09','2024-10-14 17:28:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6996,NULL,NULL,'2024-10-14 17:28:10','2024-10-14 17:28:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6995,NULL,NULL,'2024-10-14 17:28:10','2024-10-14 17:28:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6995,NULL,NULL,'2024-10-14 17:28:10','2024-10-14 17:28:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6994,NULL,NULL,'2024-10-14 17:28:10','2024-10-14 17:28:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6994,NULL,NULL,'2024-10-14 17:28:10','2024-10-14 17:28:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6993,NULL,NULL,'2024-10-14 17:28:10','2024-10-14 17:28:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6993,NULL,NULL,'2024-10-14 17:28:10','2024-10-14 17:28:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6992,NULL,NULL,'2024-10-14 17:28:10','2024-10-14 17:28:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6992,NULL,NULL,'2024-10-14 17:28:10','2024-10-14 17:28:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6991,NULL,NULL,'2024-10-14 17:28:10','2024-10-14 17:28:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6991,NULL,NULL,'2024-10-14 17:28:10','2024-10-14 17:28:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6990,NULL,NULL,'2024-10-14 17:28:10','2024-10-14 17:28:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6990,NULL,NULL,'2024-10-14 17:28:10','2024-10-14 17:28:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6989,NULL,NULL,'2024-10-14 17:28:10','2024-10-14 17:28:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6989,NULL,NULL,'2024-10-14 17:28:10','2024-10-14 17:28:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6988,NULL,NULL,'2024-10-14 17:28:10','2024-10-14 17:28:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6988,NULL,NULL,'2024-10-14 17:28:10','2024-10-14 17:28:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6987,NULL,NULL,'2024-10-14 17:28:10','2024-10-14 17:28:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6987,NULL,NULL,'2024-10-14 17:28:11','2024-10-14 17:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6986,NULL,NULL,'2024-10-14 17:28:11','2024-10-14 17:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6986,NULL,NULL,'2024-10-14 17:28:11','2024-10-14 17:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6985,NULL,NULL,'2024-10-14 17:28:11','2024-10-14 17:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6985,NULL,NULL,'2024-10-14 17:28:11','2024-10-14 17:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6984,NULL,NULL,'2024-10-14 17:28:11','2024-10-14 17:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6984,NULL,NULL,'2024-10-14 17:28:11','2024-10-14 17:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6983,NULL,NULL,'2024-10-14 17:28:11','2024-10-14 17:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6983,NULL,NULL,'2024-10-14 17:28:11','2024-10-14 17:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6982,NULL,NULL,'2024-10-14 17:28:11','2024-10-14 17:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6982,NULL,NULL,'2024-10-14 17:28:11','2024-10-14 17:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6981,NULL,NULL,'2024-10-14 17:28:11','2024-10-14 17:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6981,NULL,NULL,'2024-10-14 17:28:11','2024-10-14 17:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6980,NULL,NULL,'2024-10-14 17:28:11','2024-10-14 17:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6980,NULL,NULL,'2024-10-14 17:28:11','2024-10-14 17:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6979,NULL,NULL,'2024-10-14 17:28:11','2024-10-14 17:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6979,NULL,NULL,'2024-10-14 17:28:11','2024-10-14 17:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6978,NULL,NULL,'2024-10-14 17:28:11','2024-10-14 17:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6978,NULL,NULL,'2024-10-14 17:28:11','2024-10-14 17:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6977,NULL,NULL,'2024-10-14 17:28:11','2024-10-14 17:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6977,NULL,NULL,'2024-10-14 17:28:12','2024-10-14 17:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6976,NULL,NULL,'2024-10-14 17:28:12','2024-10-14 17:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6976,NULL,NULL,'2024-10-14 17:28:12','2024-10-14 17:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6041,NULL,NULL,'2024-10-14 17:28:12','2024-10-14 17:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6041,NULL,NULL,'2024-10-14 17:28:12','2024-10-14 17:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6040,NULL,NULL,'2024-10-14 17:28:12','2024-10-14 17:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6040,NULL,NULL,'2024-10-14 17:28:12','2024-10-14 17:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6039,NULL,NULL,'2024-10-14 17:28:12','2024-10-14 17:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6039,NULL,NULL,'2024-10-14 17:28:12','2024-10-14 17:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6038,NULL,NULL,'2024-10-14 17:28:12','2024-10-14 17:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6038,NULL,NULL,'2024-10-14 17:28:12','2024-10-14 17:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6037,NULL,NULL,'2024-10-14 17:28:12','2024-10-14 17:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6037,NULL,NULL,'2024-10-14 17:28:12','2024-10-14 17:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6036,NULL,NULL,'2024-10-14 17:28:12','2024-10-14 17:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6036,NULL,NULL,'2024-10-14 17:28:12','2024-10-14 17:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6975,NULL,NULL,'2024-10-14 17:28:12','2024-10-14 17:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6975,NULL,NULL,'2024-10-14 17:28:12','2024-10-14 17:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6034,NULL,NULL,'2024-10-14 17:28:12','2024-10-14 17:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6034,NULL,NULL,'2024-10-14 17:28:13','2024-10-14 17:28:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6033,NULL,NULL,'2024-10-14 17:28:13','2024-10-14 17:28:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6033,NULL,NULL,'2024-10-14 17:28:13','2024-10-14 17:28:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6974,NULL,NULL,'2024-10-14 17:28:13','2024-10-14 17:28:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6974,NULL,NULL,'2024-10-14 17:28:13','2024-10-14 17:28:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6973,NULL,NULL,'2024-10-14 17:28:13','2024-10-14 17:28:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6973,NULL,NULL,'2024-10-14 17:28:13','2024-10-14 17:28:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6972,NULL,NULL,'2024-10-14 17:28:13','2024-10-14 17:28:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6972,NULL,NULL,'2024-10-14 17:28:13','2024-10-14 17:28:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7866,NULL,NULL,'2024-10-14 17:29:46','2024-10-14 17:29:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7866,NULL,NULL,'2024-10-14 17:29:46','2024-10-14 17:29:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7865,NULL,NULL,'2024-10-14 17:29:46','2024-10-14 17:29:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7865,NULL,NULL,'2024-10-14 17:29:46','2024-10-14 17:29:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7864,NULL,NULL,'2024-10-14 17:29:46','2024-10-14 17:29:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7864,NULL,NULL,'2024-10-14 17:29:46','2024-10-14 17:29:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7863,NULL,NULL,'2024-10-14 17:29:46','2024-10-14 17:29:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7863,NULL,NULL,'2024-10-14 17:29:46','2024-10-14 17:29:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7862,NULL,NULL,'2024-10-14 17:29:46','2024-10-14 17:29:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7862,NULL,NULL,'2024-10-14 17:29:46','2024-10-14 17:29:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7861,NULL,NULL,'2024-10-14 17:29:46','2024-10-14 17:29:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7861,NULL,NULL,'2024-10-14 17:29:46','2024-10-14 17:29:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7860,NULL,NULL,'2024-10-14 17:29:46','2024-10-14 17:29:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7860,NULL,NULL,'2024-10-14 17:29:47','2024-10-14 17:29:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7859,NULL,NULL,'2024-10-14 17:29:47','2024-10-14 17:29:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7859,NULL,NULL,'2024-10-14 17:29:47','2024-10-14 17:29:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7858,NULL,NULL,'2024-10-14 17:29:47','2024-10-14 17:29:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7858,NULL,NULL,'2024-10-14 17:29:47','2024-10-14 17:29:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7857,NULL,NULL,'2024-10-14 17:29:47','2024-10-14 17:29:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7857,NULL,NULL,'2024-10-14 17:29:47','2024-10-14 17:29:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7856,NULL,NULL,'2024-10-14 17:29:47','2024-10-14 17:29:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7856,NULL,NULL,'2024-10-14 17:29:47','2024-10-14 17:29:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7855,NULL,NULL,'2024-10-14 17:29:47','2024-10-14 17:29:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7855,NULL,NULL,'2024-10-14 17:29:47','2024-10-14 17:29:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7854,NULL,NULL,'2024-10-14 17:29:47','2024-10-14 17:29:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7854,NULL,NULL,'2024-10-14 17:29:47','2024-10-14 17:29:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7853,NULL,NULL,'2024-10-14 17:29:47','2024-10-14 17:29:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7853,NULL,NULL,'2024-10-14 17:29:47','2024-10-14 17:29:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7852,NULL,NULL,'2024-10-14 17:29:47','2024-10-14 17:29:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7852,NULL,NULL,'2024-10-14 17:29:47','2024-10-14 17:29:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7851,NULL,NULL,'2024-10-14 17:29:47','2024-10-14 17:29:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7851,NULL,NULL,'2024-10-14 17:29:47','2024-10-14 17:29:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7844,NULL,NULL,'2024-10-14 17:29:48','2024-10-14 17:29:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7844,NULL,NULL,'2024-10-14 17:29:48','2024-10-14 17:29:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7821,NULL,NULL,'2024-10-14 17:29:48','2024-10-14 17:29:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7821,NULL,NULL,'2024-10-14 17:29:48','2024-10-14 17:29:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7820,NULL,NULL,'2024-10-14 17:29:48','2024-10-14 17:29:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7820,NULL,NULL,'2024-10-14 17:29:48','2024-10-14 17:29:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7819,NULL,NULL,'2024-10-14 17:29:48','2024-10-14 17:29:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7819,NULL,NULL,'2024-10-14 17:29:48','2024-10-14 17:29:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7818,NULL,NULL,'2024-10-14 17:29:48','2024-10-14 17:29:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7818,NULL,NULL,'2024-10-14 17:29:48','2024-10-14 17:29:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7817,NULL,NULL,'2024-10-14 17:29:48','2024-10-14 17:29:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7817,NULL,NULL,'2024-10-14 17:29:48','2024-10-14 17:29:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7816,NULL,NULL,'2024-10-14 17:29:48','2024-10-14 17:29:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7816,NULL,NULL,'2024-10-14 17:29:48','2024-10-14 17:29:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7815,NULL,NULL,'2024-10-14 17:29:48','2024-10-14 17:29:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7815,NULL,NULL,'2024-10-14 17:29:48','2024-10-14 17:29:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7814,NULL,NULL,'2024-10-14 17:29:48','2024-10-14 17:29:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7814,NULL,NULL,'2024-10-14 17:29:49','2024-10-14 17:29:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7813,NULL,NULL,'2024-10-14 17:29:49','2024-10-14 17:29:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7813,NULL,NULL,'2024-10-14 17:29:49','2024-10-14 17:29:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7812,NULL,NULL,'2024-10-14 17:29:49','2024-10-14 17:29:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7812,NULL,NULL,'2024-10-14 17:29:49','2024-10-14 17:29:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7811,NULL,NULL,'2024-10-14 17:29:49','2024-10-14 17:29:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7811,NULL,NULL,'2024-10-14 17:29:49','2024-10-14 17:29:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7810,NULL,NULL,'2024-10-14 17:29:49','2024-10-14 17:29:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7810,NULL,NULL,'2024-10-14 17:29:49','2024-10-14 17:29:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7809,NULL,NULL,'2024-10-14 17:29:49','2024-10-14 17:29:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7809,NULL,NULL,'2024-10-14 17:29:49','2024-10-14 17:29:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7808,NULL,NULL,'2024-10-14 17:29:49','2024-10-14 17:29:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7808,NULL,NULL,'2024-10-14 17:29:49','2024-10-14 17:29:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7807,NULL,NULL,'2024-10-14 17:29:49','2024-10-14 17:29:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7807,NULL,NULL,'2024-10-14 17:29:49','2024-10-14 17:29:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7806,NULL,NULL,'2024-10-14 17:29:49','2024-10-14 17:29:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7806,NULL,NULL,'2024-10-14 17:29:49','2024-10-14 17:29:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7805,NULL,NULL,'2024-10-14 17:29:49','2024-10-14 17:29:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7805,NULL,NULL,'2024-10-14 17:29:50','2024-10-14 17:29:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7804,NULL,NULL,'2024-10-14 17:29:50','2024-10-14 17:29:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7804,NULL,NULL,'2024-10-14 17:29:50','2024-10-14 17:29:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7803,NULL,NULL,'2024-10-14 17:29:50','2024-10-14 17:29:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7803,NULL,NULL,'2024-10-14 17:29:50','2024-10-14 17:29:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7802,NULL,NULL,'2024-10-14 17:29:50','2024-10-14 17:29:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7802,NULL,NULL,'2024-10-14 17:29:50','2024-10-14 17:29:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7801,NULL,NULL,'2024-10-14 17:29:50','2024-10-14 17:29:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7801,NULL,NULL,'2024-10-14 17:29:50','2024-10-14 17:29:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7800,NULL,NULL,'2024-10-14 17:29:50','2024-10-14 17:29:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7800,NULL,NULL,'2024-10-14 17:29:50','2024-10-14 17:29:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7751,NULL,NULL,'2024-10-14 17:29:50','2024-10-14 17:29:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7751,NULL,NULL,'2024-10-14 17:29:50','2024-10-14 17:29:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7750,NULL,NULL,'2024-10-14 17:29:50','2024-10-14 17:29:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7750,NULL,NULL,'2024-10-14 17:29:50','2024-10-14 17:29:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7749,NULL,NULL,'2024-10-14 17:29:50','2024-10-14 17:29:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7749,NULL,NULL,'2024-10-14 17:29:50','2024-10-14 17:29:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7748,NULL,NULL,'2024-10-14 17:29:50','2024-10-14 17:29:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7748,NULL,NULL,'2024-10-14 17:29:50','2024-10-14 17:29:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7747,NULL,NULL,'2024-10-14 17:29:50','2024-10-14 17:29:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7747,NULL,NULL,'2024-10-14 17:29:51','2024-10-14 17:29:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7746,NULL,NULL,'2024-10-14 17:29:51','2024-10-14 17:29:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7746,NULL,NULL,'2024-10-14 17:29:51','2024-10-14 17:29:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7737,NULL,NULL,'2024-10-14 17:29:51','2024-10-14 17:29:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7737,NULL,NULL,'2024-10-14 17:29:51','2024-10-14 17:29:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7736,NULL,NULL,'2024-10-14 17:29:51','2024-10-14 17:29:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7736,NULL,NULL,'2024-10-14 17:29:51','2024-10-14 17:29:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7735,NULL,NULL,'2024-10-14 17:29:51','2024-10-14 17:29:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7735,NULL,NULL,'2024-10-14 17:29:51','2024-10-14 17:29:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7734,NULL,NULL,'2024-10-14 17:29:51','2024-10-14 17:29:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7734,NULL,NULL,'2024-10-14 17:29:51','2024-10-14 17:29:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7733,NULL,NULL,'2024-10-14 17:29:51','2024-10-14 17:29:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7733,NULL,NULL,'2024-10-14 17:29:51','2024-10-14 17:29:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7732,NULL,NULL,'2024-10-14 17:29:51','2024-10-14 17:29:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7732,NULL,NULL,'2024-10-14 17:29:51','2024-10-14 17:29:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7731,NULL,NULL,'2024-10-14 17:29:51','2024-10-14 17:29:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7731,NULL,NULL,'2024-10-14 17:29:51','2024-10-14 17:29:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7730,NULL,NULL,'2024-10-14 17:29:51','2024-10-14 17:29:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7730,NULL,NULL,'2024-10-14 17:29:51','2024-10-14 17:29:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7729,NULL,NULL,'2024-10-14 17:29:51','2024-10-14 17:29:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7729,NULL,NULL,'2024-10-14 17:29:51','2024-10-14 17:29:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7728,NULL,NULL,'2024-10-14 17:29:52','2024-10-14 17:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7728,NULL,NULL,'2024-10-14 17:29:52','2024-10-14 17:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7727,NULL,NULL,'2024-10-14 17:29:52','2024-10-14 17:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7727,NULL,NULL,'2024-10-14 17:29:52','2024-10-14 17:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7726,NULL,NULL,'2024-10-14 17:29:52','2024-10-14 17:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7726,NULL,NULL,'2024-10-14 17:29:52','2024-10-14 17:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7725,NULL,NULL,'2024-10-14 17:29:52','2024-10-14 17:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7725,NULL,NULL,'2024-10-14 17:29:52','2024-10-14 17:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7724,NULL,NULL,'2024-10-14 17:29:52','2024-10-14 17:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7724,NULL,NULL,'2024-10-14 17:29:52','2024-10-14 17:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7723,NULL,NULL,'2024-10-14 17:29:52','2024-10-14 17:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7723,NULL,NULL,'2024-10-14 17:29:52','2024-10-14 17:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7722,NULL,NULL,'2024-10-14 17:29:52','2024-10-14 17:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7722,NULL,NULL,'2024-10-14 17:29:52','2024-10-14 17:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7721,NULL,NULL,'2024-10-14 17:29:52','2024-10-14 17:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7721,NULL,NULL,'2024-10-14 17:29:52','2024-10-14 17:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7720,NULL,NULL,'2024-10-14 17:29:52','2024-10-14 17:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7720,NULL,NULL,'2024-10-14 17:29:52','2024-10-14 17:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7719,NULL,NULL,'2024-10-14 17:29:52','2024-10-14 17:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7719,NULL,NULL,'2024-10-14 17:29:53','2024-10-14 17:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7718,NULL,NULL,'2024-10-14 17:29:53','2024-10-14 17:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7718,NULL,NULL,'2024-10-14 17:29:53','2024-10-14 17:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7717,NULL,NULL,'2024-10-14 17:29:53','2024-10-14 17:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7717,NULL,NULL,'2024-10-14 17:29:53','2024-10-14 17:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7716,NULL,NULL,'2024-10-14 17:29:53','2024-10-14 17:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7716,NULL,NULL,'2024-10-14 17:29:53','2024-10-14 17:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7715,NULL,NULL,'2024-10-14 17:29:53','2024-10-14 17:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7715,NULL,NULL,'2024-10-14 17:29:53','2024-10-14 17:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7714,NULL,NULL,'2024-10-14 17:29:53','2024-10-14 17:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7714,NULL,NULL,'2024-10-14 17:29:53','2024-10-14 17:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7713,NULL,NULL,'2024-10-14 17:29:53','2024-10-14 17:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7713,NULL,NULL,'2024-10-14 17:29:53','2024-10-14 17:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7712,NULL,NULL,'2024-10-14 17:29:53','2024-10-14 17:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7712,NULL,NULL,'2024-10-14 17:29:53','2024-10-14 17:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7711,NULL,NULL,'2024-10-14 17:29:53','2024-10-14 17:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7711,NULL,NULL,'2024-10-14 17:29:53','2024-10-14 17:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7710,NULL,NULL,'2024-10-14 17:29:53','2024-10-14 17:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7710,NULL,NULL,'2024-10-14 17:29:53','2024-10-14 17:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7709,NULL,NULL,'2024-10-14 17:29:53','2024-10-14 17:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7709,NULL,NULL,'2024-10-14 17:29:54','2024-10-14 17:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7708,NULL,NULL,'2024-10-14 17:29:54','2024-10-14 17:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7708,NULL,NULL,'2024-10-14 17:29:54','2024-10-14 17:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7707,NULL,NULL,'2024-10-14 17:29:54','2024-10-14 17:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7707,NULL,NULL,'2024-10-14 17:29:54','2024-10-14 17:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7706,NULL,NULL,'2024-10-14 17:29:54','2024-10-14 17:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7706,NULL,NULL,'2024-10-14 17:29:54','2024-10-14 17:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7705,NULL,NULL,'2024-10-14 17:29:54','2024-10-14 17:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7705,NULL,NULL,'2024-10-14 17:29:54','2024-10-14 17:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7704,NULL,NULL,'2024-10-14 17:29:54','2024-10-14 17:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7704,NULL,NULL,'2024-10-14 17:29:54','2024-10-14 17:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7391,NULL,NULL,'2024-10-14 17:29:54','2024-10-14 17:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7391,NULL,NULL,'2024-10-14 17:29:54','2024-10-14 17:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7390,NULL,NULL,'2024-10-14 17:29:54','2024-10-14 17:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7390,NULL,NULL,'2024-10-14 17:29:54','2024-10-14 17:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7389,NULL,NULL,'2024-10-14 17:29:54','2024-10-14 17:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7389,NULL,NULL,'2024-10-14 17:29:54','2024-10-14 17:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7388,NULL,NULL,'2024-10-14 17:29:54','2024-10-14 17:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7388,NULL,NULL,'2024-10-14 17:29:55','2024-10-14 17:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7387,NULL,NULL,'2024-10-14 17:29:55','2024-10-14 17:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7387,NULL,NULL,'2024-10-14 17:29:55','2024-10-14 17:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7379,NULL,NULL,'2024-10-14 17:29:55','2024-10-14 17:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7379,NULL,NULL,'2024-10-14 17:29:55','2024-10-14 17:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7342,NULL,NULL,'2024-10-14 17:29:55','2024-10-14 17:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7342,NULL,NULL,'2024-10-14 17:29:55','2024-10-14 17:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7290,NULL,NULL,'2024-10-14 17:29:55','2024-10-14 17:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7290,NULL,NULL,'2024-10-14 17:29:55','2024-10-14 17:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7287,NULL,NULL,'2024-10-14 17:29:55','2024-10-14 17:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7287,NULL,NULL,'2024-10-14 17:29:55','2024-10-14 17:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7246,NULL,NULL,'2024-10-14 17:29:55','2024-10-14 17:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7246,NULL,NULL,'2024-10-14 17:29:55','2024-10-14 17:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7241,NULL,NULL,'2024-10-14 17:29:55','2024-10-14 17:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7241,NULL,NULL,'2024-10-14 17:29:55','2024-10-14 17:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7225,NULL,NULL,'2024-10-14 17:29:55','2024-10-14 17:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7225,NULL,NULL,'2024-10-14 17:29:55','2024-10-14 17:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7216,NULL,NULL,'2024-10-14 17:29:55','2024-10-14 17:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7216,NULL,NULL,'2024-10-14 17:29:55','2024-10-14 17:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7201,NULL,NULL,'2024-10-14 17:29:55','2024-10-14 17:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7201,NULL,NULL,'2024-10-14 17:29:56','2024-10-14 17:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7190,NULL,NULL,'2024-10-14 17:29:56','2024-10-14 17:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7190,NULL,NULL,'2024-10-14 17:29:56','2024-10-14 17:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7147,NULL,NULL,'2024-10-14 17:29:56','2024-10-14 17:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7147,NULL,NULL,'2024-10-14 17:29:56','2024-10-14 17:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7143,NULL,NULL,'2024-10-14 17:29:56','2024-10-14 17:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7143,NULL,NULL,'2024-10-14 17:29:56','2024-10-14 17:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7139,NULL,NULL,'2024-10-14 17:29:56','2024-10-14 17:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7139,NULL,NULL,'2024-10-14 17:29:56','2024-10-14 17:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7132,NULL,NULL,'2024-10-14 17:29:56','2024-10-14 17:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7132,NULL,NULL,'2024-10-14 17:29:56','2024-10-14 17:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7112,NULL,NULL,'2024-10-14 17:29:56','2024-10-14 17:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7112,NULL,NULL,'2024-10-14 17:29:56','2024-10-14 17:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7111,NULL,NULL,'2024-10-14 17:29:56','2024-10-14 17:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7111,NULL,NULL,'2024-10-14 17:29:56','2024-10-14 17:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7110,NULL,NULL,'2024-10-14 17:29:56','2024-10-14 17:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7110,NULL,NULL,'2024-10-14 17:29:56','2024-10-14 17:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7109,NULL,NULL,'2024-10-14 17:29:56','2024-10-14 17:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7109,NULL,NULL,'2024-10-14 17:29:56','2024-10-14 17:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7108,NULL,NULL,'2024-10-14 17:29:56','2024-10-14 17:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7108,NULL,NULL,'2024-10-14 17:29:56','2024-10-14 17:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7107,NULL,NULL,'2024-10-14 17:29:57','2024-10-14 17:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7107,NULL,NULL,'2024-10-14 17:29:57','2024-10-14 17:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7106,NULL,NULL,'2024-10-14 17:29:57','2024-10-14 17:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7106,NULL,NULL,'2024-10-14 17:29:57','2024-10-14 17:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7105,NULL,NULL,'2024-10-14 17:29:57','2024-10-14 17:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7105,NULL,NULL,'2024-10-14 17:29:57','2024-10-14 17:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7104,NULL,NULL,'2024-10-14 17:29:57','2024-10-14 17:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7104,NULL,NULL,'2024-10-14 17:29:57','2024-10-14 17:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7103,NULL,NULL,'2024-10-14 17:29:57','2024-10-14 17:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7103,NULL,NULL,'2024-10-14 17:29:57','2024-10-14 17:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7102,NULL,NULL,'2024-10-14 17:29:57','2024-10-14 17:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7102,NULL,NULL,'2024-10-14 17:29:57','2024-10-14 17:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7101,NULL,NULL,'2024-10-14 17:29:57','2024-10-14 17:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7101,NULL,NULL,'2024-10-14 17:29:57','2024-10-14 17:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7100,NULL,NULL,'2024-10-14 17:29:57','2024-10-14 17:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7100,NULL,NULL,'2024-10-14 17:29:57','2024-10-14 17:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7087,NULL,NULL,'2024-10-14 17:29:57','2024-10-14 17:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7087,NULL,NULL,'2024-10-14 17:29:57','2024-10-14 17:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7083,NULL,NULL,'2024-10-14 17:29:57','2024-10-14 17:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7083,NULL,NULL,'2024-10-14 17:29:58','2024-10-14 17:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7082,NULL,NULL,'2024-10-14 17:29:58','2024-10-14 17:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7082,NULL,NULL,'2024-10-14 17:29:58','2024-10-14 17:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7081,NULL,NULL,'2024-10-14 17:29:58','2024-10-14 17:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7081,NULL,NULL,'2024-10-14 17:29:58','2024-10-14 17:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7080,NULL,NULL,'2024-10-14 17:29:58','2024-10-14 17:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7080,NULL,NULL,'2024-10-14 17:29:58','2024-10-14 17:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6821,NULL,NULL,'2024-10-14 17:29:58','2024-10-14 17:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6821,NULL,NULL,'2024-10-14 17:29:58','2024-10-14 17:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6820,NULL,NULL,'2024-10-14 17:29:58','2024-10-14 17:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6820,NULL,NULL,'2024-10-14 17:29:58','2024-10-14 17:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6819,NULL,NULL,'2024-10-14 17:29:58','2024-10-14 17:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6819,NULL,NULL,'2024-10-14 17:29:58','2024-10-14 17:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6818,NULL,NULL,'2024-10-14 17:29:58','2024-10-14 17:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6818,NULL,NULL,'2024-10-14 17:29:58','2024-10-14 17:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6817,NULL,NULL,'2024-10-14 17:29:58','2024-10-14 17:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6817,NULL,NULL,'2024-10-14 17:29:58','2024-10-14 17:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6816,NULL,NULL,'2024-10-14 17:29:58','2024-10-14 17:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6816,NULL,NULL,'2024-10-14 17:29:58','2024-10-14 17:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6815,NULL,NULL,'2024-10-14 17:29:58','2024-10-14 17:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6815,NULL,NULL,'2024-10-14 17:29:59','2024-10-14 17:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6814,NULL,NULL,'2024-10-14 17:29:59','2024-10-14 17:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6814,NULL,NULL,'2024-10-14 17:29:59','2024-10-14 17:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6813,NULL,NULL,'2024-10-14 17:29:59','2024-10-14 17:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6813,NULL,NULL,'2024-10-14 17:29:59','2024-10-14 17:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6812,NULL,NULL,'2024-10-14 17:29:59','2024-10-14 17:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6812,NULL,NULL,'2024-10-14 17:29:59','2024-10-14 17:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6811,NULL,NULL,'2024-10-14 17:29:59','2024-10-14 17:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6811,NULL,NULL,'2024-10-14 17:29:59','2024-10-14 17:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6810,NULL,NULL,'2024-10-14 17:29:59','2024-10-14 17:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6810,NULL,NULL,'2024-10-14 17:29:59','2024-10-14 17:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6809,NULL,NULL,'2024-10-14 17:29:59','2024-10-14 17:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6809,NULL,NULL,'2024-10-14 17:29:59','2024-10-14 17:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6808,NULL,NULL,'2024-10-14 17:29:59','2024-10-14 17:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6808,NULL,NULL,'2024-10-14 17:29:59','2024-10-14 17:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6807,NULL,NULL,'2024-10-14 17:29:59','2024-10-14 17:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6807,NULL,NULL,'2024-10-14 17:29:59','2024-10-14 17:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6806,NULL,NULL,'2024-10-14 17:29:59','2024-10-14 17:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6806,NULL,NULL,'2024-10-14 17:29:59','2024-10-14 17:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6805,NULL,NULL,'2024-10-14 17:29:59','2024-10-14 17:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6805,NULL,NULL,'2024-10-14 17:30:00','2024-10-14 17:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6804,NULL,NULL,'2024-10-14 17:30:00','2024-10-14 17:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6804,NULL,NULL,'2024-10-14 17:30:00','2024-10-14 17:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6803,NULL,NULL,'2024-10-14 17:30:00','2024-10-14 17:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6803,NULL,NULL,'2024-10-14 17:30:00','2024-10-14 17:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6802,NULL,NULL,'2024-10-14 17:30:00','2024-10-14 17:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6802,NULL,NULL,'2024-10-14 17:30:00','2024-10-14 17:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6801,NULL,NULL,'2024-10-14 17:30:00','2024-10-14 17:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6801,NULL,NULL,'2024-10-14 17:30:00','2024-10-14 17:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6800,NULL,NULL,'2024-10-14 17:30:00','2024-10-14 17:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6800,NULL,NULL,'2024-10-14 17:30:00','2024-10-14 17:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6799,NULL,NULL,'2024-10-14 17:30:00','2024-10-14 17:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6799,NULL,NULL,'2024-10-14 17:30:00','2024-10-14 17:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6798,NULL,NULL,'2024-10-14 17:30:00','2024-10-14 17:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6798,NULL,NULL,'2024-10-14 17:30:00','2024-10-14 17:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6797,NULL,NULL,'2024-10-14 17:30:00','2024-10-14 17:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6797,NULL,NULL,'2024-10-14 17:30:00','2024-10-14 17:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6796,NULL,NULL,'2024-10-14 17:30:01','2024-10-14 17:30:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6796,NULL,NULL,'2024-10-14 17:30:01','2024-10-14 17:30:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6795,NULL,NULL,'2024-10-14 17:30:01','2024-10-14 17:30:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6795,NULL,NULL,'2024-10-14 17:30:01','2024-10-14 17:30:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6794,NULL,NULL,'2024-10-14 17:30:01','2024-10-14 17:30:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6794,NULL,NULL,'2024-10-14 17:30:01','2024-10-14 17:30:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6793,NULL,NULL,'2024-10-14 17:30:01','2024-10-14 17:30:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6793,NULL,NULL,'2024-10-14 17:30:01','2024-10-14 17:30:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6792,NULL,NULL,'2024-10-14 17:30:01','2024-10-14 17:30:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6792,NULL,NULL,'2024-10-14 17:30:02','2024-10-14 17:30:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6791,NULL,NULL,'2024-10-14 17:30:02','2024-10-14 17:30:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6791,NULL,NULL,'2024-10-14 17:30:02','2024-10-14 17:30:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6790,NULL,NULL,'2024-10-14 17:30:02','2024-10-14 17:30:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6790,NULL,NULL,'2024-10-14 17:30:02','2024-10-14 17:30:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6779,NULL,NULL,'2024-10-14 17:30:02','2024-10-14 17:30:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6779,NULL,NULL,'2024-10-14 17:30:02','2024-10-14 17:30:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6773,NULL,NULL,'2024-10-14 17:30:02','2024-10-14 17:30:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6773,NULL,NULL,'2024-10-14 17:30:02','2024-10-14 17:30:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6772,NULL,NULL,'2024-10-14 17:30:02','2024-10-14 17:30:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6772,NULL,NULL,'2024-10-14 17:30:03','2024-10-14 17:30:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6771,NULL,NULL,'2024-10-14 17:30:03','2024-10-14 17:30:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6771,NULL,NULL,'2024-10-14 17:30:03','2024-10-14 17:30:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6770,NULL,NULL,'2024-10-14 17:30:03','2024-10-14 17:30:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6770,NULL,NULL,'2024-10-14 17:30:03','2024-10-14 17:30:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6769,NULL,NULL,'2024-10-14 17:30:03','2024-10-14 17:30:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6769,NULL,NULL,'2024-10-14 17:30:03','2024-10-14 17:30:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6768,NULL,NULL,'2024-10-14 17:30:03','2024-10-14 17:30:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6768,NULL,NULL,'2024-10-14 17:30:03','2024-10-14 17:30:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6767,NULL,NULL,'2024-10-14 17:30:03','2024-10-14 17:30:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6767,NULL,NULL,'2024-10-14 17:30:03','2024-10-14 17:30:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6766,NULL,NULL,'2024-10-14 17:30:04','2024-10-14 17:30:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6766,NULL,NULL,'2024-10-14 17:30:04','2024-10-14 17:30:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6765,NULL,NULL,'2024-10-14 17:30:04','2024-10-14 17:30:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6765,NULL,NULL,'2024-10-14 17:30:04','2024-10-14 17:30:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6764,NULL,NULL,'2024-10-14 17:30:04','2024-10-14 17:30:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6764,NULL,NULL,'2024-10-14 17:30:04','2024-10-14 17:30:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6763,NULL,NULL,'2024-10-14 17:30:04','2024-10-14 17:30:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6763,NULL,NULL,'2024-10-14 17:30:04','2024-10-14 17:30:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6762,NULL,NULL,'2024-10-14 17:30:04','2024-10-14 17:30:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6762,NULL,NULL,'2024-10-14 17:30:04','2024-10-14 17:30:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6761,NULL,NULL,'2024-10-14 17:30:04','2024-10-14 17:30:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6761,NULL,NULL,'2024-10-14 17:30:04','2024-10-14 17:30:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6760,NULL,NULL,'2024-10-14 17:30:04','2024-10-14 17:30:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6760,NULL,NULL,'2024-10-14 17:30:05','2024-10-14 17:30:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6759,NULL,NULL,'2024-10-14 17:30:05','2024-10-14 17:30:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6759,NULL,NULL,'2024-10-14 17:30:05','2024-10-14 17:30:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6758,NULL,NULL,'2024-10-14 17:30:05','2024-10-14 17:30:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6758,NULL,NULL,'2024-10-14 17:30:05','2024-10-14 17:30:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6757,NULL,NULL,'2024-10-14 17:30:05','2024-10-14 17:30:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6757,NULL,NULL,'2024-10-14 17:30:05','2024-10-14 17:30:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6756,NULL,NULL,'2024-10-14 17:30:05','2024-10-14 17:30:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6756,NULL,NULL,'2024-10-14 17:30:05','2024-10-14 17:30:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6755,NULL,NULL,'2024-10-14 17:30:05','2024-10-14 17:30:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6755,NULL,NULL,'2024-10-14 17:30:05','2024-10-14 17:30:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6754,NULL,NULL,'2024-10-14 17:30:05','2024-10-14 17:30:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6754,NULL,NULL,'2024-10-14 17:30:05','2024-10-14 17:30:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6753,NULL,NULL,'2024-10-14 17:30:05','2024-10-14 17:30:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6753,NULL,NULL,'2024-10-14 17:30:06','2024-10-14 17:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6752,NULL,NULL,'2024-10-14 17:30:06','2024-10-14 17:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6752,NULL,NULL,'2024-10-14 17:30:06','2024-10-14 17:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6740,NULL,NULL,'2024-10-14 17:30:06','2024-10-14 17:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6740,NULL,NULL,'2024-10-14 17:30:06','2024-10-14 17:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6738,NULL,NULL,'2024-10-14 17:30:06','2024-10-14 17:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6738,NULL,NULL,'2024-10-14 17:30:06','2024-10-14 17:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6734,NULL,NULL,'2024-10-14 17:30:06','2024-10-14 17:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6734,NULL,NULL,'2024-10-14 17:30:06','2024-10-14 17:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6732,NULL,NULL,'2024-10-14 17:30:06','2024-10-14 17:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6732,NULL,NULL,'2024-10-14 17:30:06','2024-10-14 17:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6731,NULL,NULL,'2024-10-14 17:30:06','2024-10-14 17:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6731,NULL,NULL,'2024-10-14 17:30:06','2024-10-14 17:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6726,NULL,NULL,'2024-10-14 17:30:06','2024-10-14 17:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6726,NULL,NULL,'2024-10-14 17:30:06','2024-10-14 17:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6709,NULL,NULL,'2024-10-14 17:30:06','2024-10-14 17:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6709,NULL,NULL,'2024-10-14 17:30:06','2024-10-14 17:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6708,NULL,NULL,'2024-10-14 17:30:07','2024-10-14 17:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6708,NULL,NULL,'2024-10-14 17:30:07','2024-10-14 17:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6707,NULL,NULL,'2024-10-14 17:30:07','2024-10-14 17:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6707,NULL,NULL,'2024-10-14 17:30:07','2024-10-14 17:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6706,NULL,NULL,'2024-10-14 17:30:07','2024-10-14 17:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6706,NULL,NULL,'2024-10-14 17:30:07','2024-10-14 17:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6705,NULL,NULL,'2024-10-14 17:30:07','2024-10-14 17:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6705,NULL,NULL,'2024-10-14 17:30:07','2024-10-14 17:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6704,NULL,NULL,'2024-10-14 17:30:07','2024-10-14 17:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6704,NULL,NULL,'2024-10-14 17:30:07','2024-10-14 17:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6703,NULL,NULL,'2024-10-14 17:30:07','2024-10-14 17:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6703,NULL,NULL,'2024-10-14 17:30:07','2024-10-14 17:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6702,NULL,NULL,'2024-10-14 17:30:07','2024-10-14 17:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6702,NULL,NULL,'2024-10-14 17:30:07','2024-10-14 17:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6701,NULL,NULL,'2024-10-14 17:30:07','2024-10-14 17:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6701,NULL,NULL,'2024-10-14 17:30:07','2024-10-14 17:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6700,NULL,NULL,'2024-10-14 17:30:07','2024-10-14 17:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6700,NULL,NULL,'2024-10-14 17:30:08','2024-10-14 17:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6699,NULL,NULL,'2024-10-14 17:30:08','2024-10-14 17:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6699,NULL,NULL,'2024-10-14 17:30:08','2024-10-14 17:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6698,NULL,NULL,'2024-10-14 17:30:08','2024-10-14 17:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6698,NULL,NULL,'2024-10-14 17:30:08','2024-10-14 17:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6697,NULL,NULL,'2024-10-14 17:30:08','2024-10-14 17:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6697,NULL,NULL,'2024-10-14 17:30:08','2024-10-14 17:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6696,NULL,NULL,'2024-10-14 17:30:08','2024-10-14 17:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6696,NULL,NULL,'2024-10-14 17:30:08','2024-10-14 17:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6695,NULL,NULL,'2024-10-14 17:30:08','2024-10-14 17:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6695,NULL,NULL,'2024-10-14 17:30:08','2024-10-14 17:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6694,NULL,NULL,'2024-10-14 17:30:08','2024-10-14 17:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6694,NULL,NULL,'2024-10-14 17:30:08','2024-10-14 17:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6693,NULL,NULL,'2024-10-14 17:30:08','2024-10-14 17:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6693,NULL,NULL,'2024-10-14 17:30:08','2024-10-14 17:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6681,NULL,NULL,'2024-10-14 17:30:08','2024-10-14 17:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6681,NULL,NULL,'2024-10-14 17:30:09','2024-10-14 17:30:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6679,NULL,NULL,'2024-10-14 17:30:09','2024-10-14 17:30:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6679,NULL,NULL,'2024-10-14 17:30:09','2024-10-14 17:30:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6670,NULL,NULL,'2024-10-14 17:30:09','2024-10-14 17:30:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6670,NULL,NULL,'2024-10-14 17:30:09','2024-10-14 17:30:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6666,NULL,NULL,'2024-10-14 17:30:09','2024-10-14 17:30:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6666,NULL,NULL,'2024-10-14 17:30:09','2024-10-14 17:30:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6661,NULL,NULL,'2024-10-14 17:30:09','2024-10-14 17:30:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6661,NULL,NULL,'2024-10-14 17:30:09','2024-10-14 17:30:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6659,NULL,NULL,'2024-10-14 17:30:09','2024-10-14 17:30:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6659,NULL,NULL,'2024-10-14 17:30:09','2024-10-14 17:30:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4163,NULL,NULL,'2024-10-14 17:30:40','2024-10-14 17:30:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4163,NULL,NULL,'2024-10-14 17:30:41','2024-10-14 17:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4162,NULL,NULL,'2024-10-14 17:30:41','2024-10-14 17:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4162,NULL,NULL,'2024-10-14 17:30:41','2024-10-14 17:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4161,NULL,NULL,'2024-10-14 17:30:41','2024-10-14 17:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4161,NULL,NULL,'2024-10-14 17:30:41','2024-10-14 17:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4921,NULL,NULL,'2024-10-14 17:30:41','2024-10-14 17:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4921,NULL,NULL,'2024-10-14 17:30:41','2024-10-14 17:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4920,NULL,NULL,'2024-10-14 17:30:41','2024-10-14 17:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4920,NULL,NULL,'2024-10-14 17:30:41','2024-10-14 17:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4919,NULL,NULL,'2024-10-14 17:30:41','2024-10-14 17:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4919,NULL,NULL,'2024-10-14 17:30:41','2024-10-14 17:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4918,NULL,NULL,'2024-10-14 17:30:41','2024-10-14 17:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4918,NULL,NULL,'2024-10-14 17:30:41','2024-10-14 17:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4917,NULL,NULL,'2024-10-14 17:30:41','2024-10-14 17:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4917,NULL,NULL,'2024-10-14 17:30:41','2024-10-14 17:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4916,NULL,NULL,'2024-10-14 17:30:41','2024-10-14 17:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4916,NULL,NULL,'2024-10-14 17:30:41','2024-10-14 17:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4915,NULL,NULL,'2024-10-14 17:30:41','2024-10-14 17:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4915,NULL,NULL,'2024-10-14 17:30:42','2024-10-14 17:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4914,NULL,NULL,'2024-10-14 17:30:42','2024-10-14 17:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4914,NULL,NULL,'2024-10-14 17:30:42','2024-10-14 17:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4913,NULL,NULL,'2024-10-14 17:30:42','2024-10-14 17:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4913,NULL,NULL,'2024-10-14 17:30:42','2024-10-14 17:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4912,NULL,NULL,'2024-10-14 17:30:42','2024-10-14 17:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4912,NULL,NULL,'2024-10-14 17:30:42','2024-10-14 17:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4911,NULL,NULL,'2024-10-14 17:30:42','2024-10-14 17:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4911,NULL,NULL,'2024-10-14 17:30:42','2024-10-14 17:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4910,NULL,NULL,'2024-10-14 17:30:42','2024-10-14 17:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4910,NULL,NULL,'2024-10-14 17:30:42','2024-10-14 17:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4160,NULL,NULL,'2024-10-14 17:30:42','2024-10-14 17:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4160,NULL,NULL,'2024-10-14 17:30:42','2024-10-14 17:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4159,NULL,NULL,'2024-10-14 17:30:42','2024-10-14 17:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4159,NULL,NULL,'2024-10-14 17:30:42','2024-10-14 17:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4158,NULL,NULL,'2024-10-14 17:30:42','2024-10-14 17:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4158,NULL,NULL,'2024-10-14 17:30:42','2024-10-14 17:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4157,NULL,NULL,'2024-10-14 17:30:43','2024-10-14 17:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4157,NULL,NULL,'2024-10-14 17:30:43','2024-10-14 17:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4156,NULL,NULL,'2024-10-14 17:30:43','2024-10-14 17:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4156,NULL,NULL,'2024-10-14 17:30:43','2024-10-14 17:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4155,NULL,NULL,'2024-10-14 17:30:43','2024-10-14 17:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4155,NULL,NULL,'2024-10-14 17:30:43','2024-10-14 17:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4154,NULL,NULL,'2024-10-14 17:30:43','2024-10-14 17:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4154,NULL,NULL,'2024-10-14 17:30:43','2024-10-14 17:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4909,NULL,NULL,'2024-10-14 17:30:43','2024-10-14 17:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4909,NULL,NULL,'2024-10-14 17:30:43','2024-10-14 17:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4152,NULL,NULL,'2024-10-14 17:30:43','2024-10-14 17:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4152,NULL,NULL,'2024-10-14 17:30:43','2024-10-14 17:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4151,NULL,NULL,'2024-10-14 17:30:43','2024-10-14 17:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4151,NULL,NULL,'2024-10-14 17:30:43','2024-10-14 17:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4150,NULL,NULL,'2024-10-14 17:30:43','2024-10-14 17:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4150,NULL,NULL,'2024-10-14 17:30:43','2024-10-14 17:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4149,NULL,NULL,'2024-10-14 17:30:43','2024-10-14 17:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4149,NULL,NULL,'2024-10-14 17:30:43','2024-10-14 17:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4148,NULL,NULL,'2024-10-14 17:30:43','2024-10-14 17:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4148,NULL,NULL,'2024-10-14 17:30:44','2024-10-14 17:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4147,NULL,NULL,'2024-10-14 17:30:44','2024-10-14 17:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4147,NULL,NULL,'2024-10-14 17:30:44','2024-10-14 17:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4145,NULL,NULL,'2024-10-14 17:30:44','2024-10-14 17:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4145,NULL,NULL,'2024-10-14 17:30:44','2024-10-14 17:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4144,NULL,NULL,'2024-10-14 17:30:44','2024-10-14 17:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4144,NULL,NULL,'2024-10-14 17:30:44','2024-10-14 17:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4143,NULL,NULL,'2024-10-14 17:30:44','2024-10-14 17:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4143,NULL,NULL,'2024-10-14 17:30:44','2024-10-14 17:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4142,NULL,NULL,'2024-10-14 17:30:44','2024-10-14 17:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4142,NULL,NULL,'2024-10-14 17:30:44','2024-10-14 17:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4908,NULL,NULL,'2024-10-14 17:30:44','2024-10-14 17:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4908,NULL,NULL,'2024-10-14 17:30:44','2024-10-14 17:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4141,NULL,NULL,'2024-10-14 17:30:44','2024-10-14 17:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4141,NULL,NULL,'2024-10-14 17:30:44','2024-10-14 17:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4140,NULL,NULL,'2024-10-14 17:30:44','2024-10-14 17:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4140,NULL,NULL,'2024-10-14 17:30:44','2024-10-14 17:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4907,NULL,NULL,'2024-10-14 17:30:44','2024-10-14 17:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4907,NULL,NULL,'2024-10-14 17:30:45','2024-10-14 17:30:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4906,NULL,NULL,'2024-10-14 17:30:45','2024-10-14 17:30:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4906,NULL,NULL,'2024-10-14 17:30:45','2024-10-14 17:30:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4905,NULL,NULL,'2024-10-14 17:30:45','2024-10-14 17:30:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4905,NULL,NULL,'2024-10-14 17:30:45','2024-10-14 17:30:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4904,NULL,NULL,'2024-10-14 17:30:45','2024-10-14 17:30:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4904,NULL,NULL,'2024-10-14 17:30:45','2024-10-14 17:30:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4903,NULL,NULL,'2024-10-14 17:30:45','2024-10-14 17:30:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4903,NULL,NULL,'2024-10-14 17:30:45','2024-10-14 17:30:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4902,NULL,NULL,'2024-10-14 17:30:45','2024-10-14 17:30:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4902,NULL,NULL,'2024-10-14 17:30:45','2024-10-14 17:30:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4901,NULL,NULL,'2024-10-14 17:30:45','2024-10-14 17:30:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4901,NULL,NULL,'2024-10-14 17:30:45','2024-10-14 17:30:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4900,NULL,NULL,'2024-10-14 17:30:45','2024-10-14 17:30:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4900,NULL,NULL,'2024-10-14 17:30:45','2024-10-14 17:30:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4899,NULL,NULL,'2024-10-14 17:30:45','2024-10-14 17:30:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4899,NULL,NULL,'2024-10-14 17:30:45','2024-10-14 17:30:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4898,NULL,NULL,'2024-10-14 17:30:45','2024-10-14 17:30:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4898,NULL,NULL,'2024-10-14 17:30:45','2024-10-14 17:30:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4897,NULL,NULL,'2024-10-14 17:30:45','2024-10-14 17:30:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4897,NULL,NULL,'2024-10-14 17:30:46','2024-10-14 17:30:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4896,NULL,NULL,'2024-10-14 17:30:46','2024-10-14 17:30:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4896,NULL,NULL,'2024-10-14 17:30:46','2024-10-14 17:30:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4895,NULL,NULL,'2024-10-14 17:30:46','2024-10-14 17:30:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4895,NULL,NULL,'2024-10-14 17:30:46','2024-10-14 17:30:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4894,NULL,NULL,'2024-10-14 17:30:46','2024-10-14 17:30:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4894,NULL,NULL,'2024-10-14 17:30:46','2024-10-14 17:30:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4893,NULL,NULL,'2024-10-14 17:30:46','2024-10-14 17:30:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4893,NULL,NULL,'2024-10-14 17:30:46','2024-10-14 17:30:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4892,NULL,NULL,'2024-10-14 17:30:46','2024-10-14 17:30:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4892,NULL,NULL,'2024-10-14 17:30:46','2024-10-14 17:30:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4891,NULL,NULL,'2024-10-14 17:30:46','2024-10-14 17:30:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4891,NULL,NULL,'2024-10-14 17:30:46','2024-10-14 17:30:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4890,NULL,NULL,'2024-10-14 17:30:46','2024-10-14 17:30:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4890,NULL,NULL,'2024-10-14 17:30:46','2024-10-14 17:30:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4889,NULL,NULL,'2024-10-14 17:30:46','2024-10-14 17:30:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4889,NULL,NULL,'2024-10-14 17:30:46','2024-10-14 17:30:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4888,NULL,NULL,'2024-10-14 17:30:46','2024-10-14 17:30:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4888,NULL,NULL,'2024-10-14 17:30:46','2024-10-14 17:30:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4887,NULL,NULL,'2024-10-14 17:30:46','2024-10-14 17:30:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4887,NULL,NULL,'2024-10-14 17:30:47','2024-10-14 17:30:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4886,NULL,NULL,'2024-10-14 17:30:47','2024-10-14 17:30:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4886,NULL,NULL,'2024-10-14 17:30:47','2024-10-14 17:30:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4885,NULL,NULL,'2024-10-14 17:30:47','2024-10-14 17:30:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4885,NULL,NULL,'2024-10-14 17:30:47','2024-10-14 17:30:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4884,NULL,NULL,'2024-10-14 17:30:47','2024-10-14 17:30:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4884,NULL,NULL,'2024-10-14 17:30:47','2024-10-14 17:30:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4883,NULL,NULL,'2024-10-14 17:30:47','2024-10-14 17:30:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4883,NULL,NULL,'2024-10-14 17:30:47','2024-10-14 17:30:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4882,NULL,NULL,'2024-10-14 17:30:47','2024-10-14 17:30:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4882,NULL,NULL,'2024-10-14 17:30:47','2024-10-14 17:30:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4881,NULL,NULL,'2024-10-14 17:30:47','2024-10-14 17:30:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4881,NULL,NULL,'2024-10-14 17:30:47','2024-10-14 17:30:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4880,NULL,NULL,'2024-10-14 17:30:47','2024-10-14 17:30:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4880,NULL,NULL,'2024-10-14 17:30:47','2024-10-14 17:30:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4879,NULL,NULL,'2024-10-14 17:30:47','2024-10-14 17:30:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4879,NULL,NULL,'2024-10-14 17:30:47','2024-10-14 17:30:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4878,NULL,NULL,'2024-10-14 17:30:47','2024-10-14 17:30:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4878,NULL,NULL,'2024-10-14 17:30:47','2024-10-14 17:30:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4877,NULL,NULL,'2024-10-14 17:30:47','2024-10-14 17:30:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4877,NULL,NULL,'2024-10-14 17:30:48','2024-10-14 17:30:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4876,NULL,NULL,'2024-10-14 17:30:48','2024-10-14 17:30:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4876,NULL,NULL,'2024-10-14 17:30:48','2024-10-14 17:30:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4875,NULL,NULL,'2024-10-14 17:30:48','2024-10-14 17:30:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4875,NULL,NULL,'2024-10-14 17:30:48','2024-10-14 17:30:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4874,NULL,NULL,'2024-10-14 17:30:48','2024-10-14 17:30:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4874,NULL,NULL,'2024-10-14 17:30:48','2024-10-14 17:30:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4873,NULL,NULL,'2024-10-14 17:30:48','2024-10-14 17:30:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4873,NULL,NULL,'2024-10-14 17:30:48','2024-10-14 17:30:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4872,NULL,NULL,'2024-10-14 17:30:48','2024-10-14 17:30:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4872,NULL,NULL,'2024-10-14 17:30:48','2024-10-14 17:30:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4871,NULL,NULL,'2024-10-14 17:30:48','2024-10-14 17:30:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4871,NULL,NULL,'2024-10-14 17:30:48','2024-10-14 17:30:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4870,NULL,NULL,'2024-10-14 17:30:48','2024-10-14 17:30:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4870,NULL,NULL,'2024-10-14 17:30:48','2024-10-14 17:30:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4869,NULL,NULL,'2024-10-14 17:30:48','2024-10-14 17:30:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4869,NULL,NULL,'2024-10-14 17:30:48','2024-10-14 17:30:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4868,NULL,NULL,'2024-10-14 17:30:48','2024-10-14 17:30:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4868,NULL,NULL,'2024-10-14 17:30:48','2024-10-14 17:30:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4867,NULL,NULL,'2024-10-14 17:30:48','2024-10-14 17:30:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4867,NULL,NULL,'2024-10-14 17:30:48','2024-10-14 17:30:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4866,NULL,NULL,'2024-10-14 17:30:48','2024-10-14 17:30:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4866,NULL,NULL,'2024-10-14 17:30:49','2024-10-14 17:30:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4865,NULL,NULL,'2024-10-14 17:30:49','2024-10-14 17:30:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4865,NULL,NULL,'2024-10-14 17:30:49','2024-10-14 17:30:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4864,NULL,NULL,'2024-10-14 17:30:49','2024-10-14 17:30:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4864,NULL,NULL,'2024-10-14 17:30:49','2024-10-14 17:30:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4863,NULL,NULL,'2024-10-14 17:30:49','2024-10-14 17:30:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4863,NULL,NULL,'2024-10-14 17:30:49','2024-10-14 17:30:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4862,NULL,NULL,'2024-10-14 17:30:49','2024-10-14 17:30:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4862,NULL,NULL,'2024-10-14 17:30:49','2024-10-14 17:30:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4861,NULL,NULL,'2024-10-14 17:30:49','2024-10-14 17:30:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4861,NULL,NULL,'2024-10-14 17:30:49','2024-10-14 17:30:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4860,NULL,NULL,'2024-10-14 17:30:49','2024-10-14 17:30:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4860,NULL,NULL,'2024-10-14 17:30:49','2024-10-14 17:30:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(52999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4859,NULL,NULL,'2024-10-14 17:30:49','2024-10-14 17:30:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4859,NULL,NULL,'2024-10-14 17:30:49','2024-10-14 17:30:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4858,NULL,NULL,'2024-10-14 17:30:49','2024-10-14 17:30:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4858,NULL,NULL,'2024-10-14 17:30:49','2024-10-14 17:30:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4857,NULL,NULL,'2024-10-14 17:30:49','2024-10-14 17:30:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4857,NULL,NULL,'2024-10-14 17:30:49','2024-10-14 17:30:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4856,NULL,NULL,'2024-10-14 17:30:49','2024-10-14 17:30:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4856,NULL,NULL,'2024-10-14 17:30:50','2024-10-14 17:30:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4855,NULL,NULL,'2024-10-14 17:30:50','2024-10-14 17:30:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4855,NULL,NULL,'2024-10-14 17:30:50','2024-10-14 17:30:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4854,NULL,NULL,'2024-10-14 17:30:50','2024-10-14 17:30:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4854,NULL,NULL,'2024-10-14 17:30:50','2024-10-14 17:30:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4853,NULL,NULL,'2024-10-14 17:30:50','2024-10-14 17:30:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4853,NULL,NULL,'2024-10-14 17:30:50','2024-10-14 17:30:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4852,NULL,NULL,'2024-10-14 17:30:50','2024-10-14 17:30:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4852,NULL,NULL,'2024-10-14 17:30:50','2024-10-14 17:30:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4851,NULL,NULL,'2024-10-14 17:30:50','2024-10-14 17:30:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4851,NULL,NULL,'2024-10-14 17:30:50','2024-10-14 17:30:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4850,NULL,NULL,'2024-10-14 17:30:50','2024-10-14 17:30:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4850,NULL,NULL,'2024-10-14 17:30:50','2024-10-14 17:30:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4849,NULL,NULL,'2024-10-14 17:30:50','2024-10-14 17:30:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4849,NULL,NULL,'2024-10-14 17:30:50','2024-10-14 17:30:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4848,NULL,NULL,'2024-10-14 17:30:50','2024-10-14 17:30:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4848,NULL,NULL,'2024-10-14 17:30:50','2024-10-14 17:30:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4847,NULL,NULL,'2024-10-14 17:30:50','2024-10-14 17:30:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4847,NULL,NULL,'2024-10-14 17:30:51','2024-10-14 17:30:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4846,NULL,NULL,'2024-10-14 17:30:51','2024-10-14 17:30:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4846,NULL,NULL,'2024-10-14 17:30:51','2024-10-14 17:30:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4845,NULL,NULL,'2024-10-14 17:30:51','2024-10-14 17:30:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4845,NULL,NULL,'2024-10-14 17:30:51','2024-10-14 17:30:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4844,NULL,NULL,'2024-10-14 17:30:51','2024-10-14 17:30:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4844,NULL,NULL,'2024-10-14 17:30:51','2024-10-14 17:30:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4843,NULL,NULL,'2024-10-14 17:30:51','2024-10-14 17:30:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4843,NULL,NULL,'2024-10-14 17:30:51','2024-10-14 17:30:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4842,NULL,NULL,'2024-10-14 17:30:51','2024-10-14 17:30:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4842,NULL,NULL,'2024-10-14 17:30:51','2024-10-14 17:30:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4841,NULL,NULL,'2024-10-14 17:30:51','2024-10-14 17:30:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4841,NULL,NULL,'2024-10-14 17:30:51','2024-10-14 17:30:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4840,NULL,NULL,'2024-10-14 17:30:51','2024-10-14 17:30:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4840,NULL,NULL,'2024-10-14 17:30:51','2024-10-14 17:30:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4839,NULL,NULL,'2024-10-14 17:30:51','2024-10-14 17:30:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4839,NULL,NULL,'2024-10-14 17:30:51','2024-10-14 17:30:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4838,NULL,NULL,'2024-10-14 17:30:51','2024-10-14 17:30:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4838,NULL,NULL,'2024-10-14 17:30:51','2024-10-14 17:30:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4837,NULL,NULL,'2024-10-14 17:30:51','2024-10-14 17:30:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4837,NULL,NULL,'2024-10-14 17:30:52','2024-10-14 17:30:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4836,NULL,NULL,'2024-10-14 17:30:52','2024-10-14 17:30:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4836,NULL,NULL,'2024-10-14 17:30:52','2024-10-14 17:30:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4835,NULL,NULL,'2024-10-14 17:30:52','2024-10-14 17:30:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4835,NULL,NULL,'2024-10-14 17:30:52','2024-10-14 17:30:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4834,NULL,NULL,'2024-10-14 17:30:52','2024-10-14 17:30:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4834,NULL,NULL,'2024-10-14 17:30:52','2024-10-14 17:30:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4833,NULL,NULL,'2024-10-14 17:30:52','2024-10-14 17:30:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4833,NULL,NULL,'2024-10-14 17:30:52','2024-10-14 17:30:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4832,NULL,NULL,'2024-10-14 17:30:52','2024-10-14 17:30:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4832,NULL,NULL,'2024-10-14 17:30:52','2024-10-14 17:30:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4831,NULL,NULL,'2024-10-14 17:30:52','2024-10-14 17:30:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4831,NULL,NULL,'2024-10-14 17:30:52','2024-10-14 17:30:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4830,NULL,NULL,'2024-10-14 17:30:52','2024-10-14 17:30:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4830,NULL,NULL,'2024-10-14 17:30:52','2024-10-14 17:30:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4829,NULL,NULL,'2024-10-14 17:30:52','2024-10-14 17:30:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4829,NULL,NULL,'2024-10-14 17:30:52','2024-10-14 17:30:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4828,NULL,NULL,'2024-10-14 17:30:52','2024-10-14 17:30:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4828,NULL,NULL,'2024-10-14 17:30:52','2024-10-14 17:30:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4827,NULL,NULL,'2024-10-14 17:30:52','2024-10-14 17:30:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4827,NULL,NULL,'2024-10-14 17:30:53','2024-10-14 17:30:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4826,NULL,NULL,'2024-10-14 17:30:53','2024-10-14 17:30:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4826,NULL,NULL,'2024-10-14 17:30:53','2024-10-14 17:30:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4825,NULL,NULL,'2024-10-14 17:30:53','2024-10-14 17:30:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4825,NULL,NULL,'2024-10-14 17:30:53','2024-10-14 17:30:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4824,NULL,NULL,'2024-10-14 17:30:53','2024-10-14 17:30:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4824,NULL,NULL,'2024-10-14 17:30:53','2024-10-14 17:30:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4823,NULL,NULL,'2024-10-14 17:30:53','2024-10-14 17:30:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4823,NULL,NULL,'2024-10-14 17:30:53','2024-10-14 17:30:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4822,NULL,NULL,'2024-10-14 17:30:53','2024-10-14 17:30:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4822,NULL,NULL,'2024-10-14 17:30:53','2024-10-14 17:30:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4821,NULL,NULL,'2024-10-14 17:30:53','2024-10-14 17:30:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4821,NULL,NULL,'2024-10-14 17:30:53','2024-10-14 17:30:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4820,NULL,NULL,'2024-10-14 17:30:53','2024-10-14 17:30:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4820,NULL,NULL,'2024-10-14 17:30:53','2024-10-14 17:30:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4819,NULL,NULL,'2024-10-14 17:30:53','2024-10-14 17:30:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4819,NULL,NULL,'2024-10-14 17:30:53','2024-10-14 17:30:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4818,NULL,NULL,'2024-10-14 17:30:53','2024-10-14 17:30:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4818,NULL,NULL,'2024-10-14 17:30:54','2024-10-14 17:30:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4817,NULL,NULL,'2024-10-14 17:30:54','2024-10-14 17:30:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4817,NULL,NULL,'2024-10-14 17:30:54','2024-10-14 17:30:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4816,NULL,NULL,'2024-10-14 17:30:54','2024-10-14 17:30:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4816,NULL,NULL,'2024-10-14 17:30:54','2024-10-14 17:30:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4815,NULL,NULL,'2024-10-14 17:30:54','2024-10-14 17:30:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4815,NULL,NULL,'2024-10-14 17:30:54','2024-10-14 17:30:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4814,NULL,NULL,'2024-10-14 17:30:54','2024-10-14 17:30:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4814,NULL,NULL,'2024-10-14 17:30:54','2024-10-14 17:30:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4813,NULL,NULL,'2024-10-14 17:30:54','2024-10-14 17:30:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4813,NULL,NULL,'2024-10-14 17:30:54','2024-10-14 17:30:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4812,NULL,NULL,'2024-10-14 17:30:54','2024-10-14 17:30:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4812,NULL,NULL,'2024-10-14 17:30:54','2024-10-14 17:30:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4811,NULL,NULL,'2024-10-14 17:30:54','2024-10-14 17:30:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4811,NULL,NULL,'2024-10-14 17:30:54','2024-10-14 17:30:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4810,NULL,NULL,'2024-10-14 17:30:54','2024-10-14 17:30:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4810,NULL,NULL,'2024-10-14 17:30:54','2024-10-14 17:30:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4809,NULL,NULL,'2024-10-14 17:30:54','2024-10-14 17:30:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4809,NULL,NULL,'2024-10-14 17:30:54','2024-10-14 17:30:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4808,NULL,NULL,'2024-10-14 17:30:54','2024-10-14 17:30:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4808,NULL,NULL,'2024-10-14 17:30:55','2024-10-14 17:30:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4807,NULL,NULL,'2024-10-14 17:30:55','2024-10-14 17:30:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4807,NULL,NULL,'2024-10-14 17:30:55','2024-10-14 17:30:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4806,NULL,NULL,'2024-10-14 17:30:55','2024-10-14 17:30:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4806,NULL,NULL,'2024-10-14 17:30:55','2024-10-14 17:30:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7934,NULL,NULL,'2024-10-14 17:30:55','2024-10-14 17:30:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7934,NULL,NULL,'2024-10-14 17:30:55','2024-10-14 17:30:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7932,NULL,NULL,'2024-10-14 17:30:55','2024-10-14 17:30:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7932,NULL,NULL,'2024-10-14 17:30:55','2024-10-14 17:30:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7931,NULL,NULL,'2024-10-14 17:30:55','2024-10-14 17:30:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7931,NULL,NULL,'2024-10-14 17:30:55','2024-10-14 17:30:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7930,NULL,NULL,'2024-10-14 17:30:55','2024-10-14 17:30:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7930,NULL,NULL,'2024-10-14 17:30:55','2024-10-14 17:30:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7929,NULL,NULL,'2024-10-14 17:30:55','2024-10-14 17:30:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7929,NULL,NULL,'2024-10-14 17:30:55','2024-10-14 17:30:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7928,NULL,NULL,'2024-10-14 17:30:55','2024-10-14 17:30:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7928,NULL,NULL,'2024-10-14 17:30:55','2024-10-14 17:30:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7927,NULL,NULL,'2024-10-14 17:30:55','2024-10-14 17:30:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7927,NULL,NULL,'2024-10-14 17:30:55','2024-10-14 17:30:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7926,NULL,NULL,'2024-10-14 17:30:56','2024-10-14 17:30:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7926,NULL,NULL,'2024-10-14 17:30:56','2024-10-14 17:30:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7925,NULL,NULL,'2024-10-14 17:30:56','2024-10-14 17:30:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7925,NULL,NULL,'2024-10-14 17:30:56','2024-10-14 17:30:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7924,NULL,NULL,'2024-10-14 17:30:56','2024-10-14 17:30:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7924,NULL,NULL,'2024-10-14 17:30:56','2024-10-14 17:30:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7923,NULL,NULL,'2024-10-14 17:30:56','2024-10-14 17:30:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7923,NULL,NULL,'2024-10-14 17:30:56','2024-10-14 17:30:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7922,NULL,NULL,'2024-10-14 17:30:56','2024-10-14 17:30:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7922,NULL,NULL,'2024-10-14 17:30:56','2024-10-14 17:30:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7921,NULL,NULL,'2024-10-14 17:30:56','2024-10-14 17:30:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7921,NULL,NULL,'2024-10-14 17:30:56','2024-10-14 17:30:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7920,NULL,NULL,'2024-10-14 17:30:56','2024-10-14 17:30:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7920,NULL,NULL,'2024-10-14 17:30:56','2024-10-14 17:30:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7919,NULL,NULL,'2024-10-14 17:30:56','2024-10-14 17:30:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7919,NULL,NULL,'2024-10-14 17:30:56','2024-10-14 17:30:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7918,NULL,NULL,'2024-10-14 17:30:56','2024-10-14 17:30:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7918,NULL,NULL,'2024-10-14 17:30:57','2024-10-14 17:30:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7917,NULL,NULL,'2024-10-14 17:30:57','2024-10-14 17:30:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7917,NULL,NULL,'2024-10-14 17:30:57','2024-10-14 17:30:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7916,NULL,NULL,'2024-10-14 17:30:57','2024-10-14 17:30:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7916,NULL,NULL,'2024-10-14 17:30:57','2024-10-14 17:30:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7915,NULL,NULL,'2024-10-14 17:30:57','2024-10-14 17:30:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7915,NULL,NULL,'2024-10-14 17:30:57','2024-10-14 17:30:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7914,NULL,NULL,'2024-10-14 17:30:57','2024-10-14 17:30:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7914,NULL,NULL,'2024-10-14 17:30:57','2024-10-14 17:30:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7913,NULL,NULL,'2024-10-14 17:30:57','2024-10-14 17:30:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7913,NULL,NULL,'2024-10-14 17:30:57','2024-10-14 17:30:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7912,NULL,NULL,'2024-10-14 17:30:57','2024-10-14 17:30:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7912,NULL,NULL,'2024-10-14 17:30:57','2024-10-14 17:30:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7911,NULL,NULL,'2024-10-14 17:30:57','2024-10-14 17:30:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7911,NULL,NULL,'2024-10-14 17:30:57','2024-10-14 17:30:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7909,NULL,NULL,'2024-10-14 17:30:57','2024-10-14 17:30:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7909,NULL,NULL,'2024-10-14 17:30:57','2024-10-14 17:30:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7907,NULL,NULL,'2024-10-14 17:30:58','2024-10-14 17:30:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7907,NULL,NULL,'2024-10-14 17:30:58','2024-10-14 17:30:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7906,NULL,NULL,'2024-10-14 17:30:58','2024-10-14 17:30:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7906,NULL,NULL,'2024-10-14 17:30:58','2024-10-14 17:30:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7904,NULL,NULL,'2024-10-14 17:30:58','2024-10-14 17:30:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7904,NULL,NULL,'2024-10-14 17:30:58','2024-10-14 17:30:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7903,NULL,NULL,'2024-10-14 17:30:58','2024-10-14 17:30:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7903,NULL,NULL,'2024-10-14 17:30:58','2024-10-14 17:30:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL);
INSERT INTO `st0n_action_logs` VALUES (53163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7902,NULL,NULL,'2024-10-14 17:30:58','2024-10-14 17:30:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7902,NULL,NULL,'2024-10-14 17:30:58','2024-10-14 17:30:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7901,NULL,NULL,'2024-10-14 17:30:58','2024-10-14 17:30:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7901,NULL,NULL,'2024-10-14 17:30:58','2024-10-14 17:30:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7900,NULL,NULL,'2024-10-14 17:30:58','2024-10-14 17:30:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7900,NULL,NULL,'2024-10-14 17:30:58','2024-10-14 17:30:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7899,NULL,NULL,'2024-10-14 17:30:58','2024-10-14 17:30:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7899,NULL,NULL,'2024-10-14 17:30:58','2024-10-14 17:30:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7898,NULL,NULL,'2024-10-14 17:30:58','2024-10-14 17:30:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7898,NULL,NULL,'2024-10-14 17:30:58','2024-10-14 17:30:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7896,NULL,NULL,'2024-10-14 17:30:58','2024-10-14 17:30:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7896,NULL,NULL,'2024-10-14 17:30:59','2024-10-14 17:30:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7895,NULL,NULL,'2024-10-14 17:30:59','2024-10-14 17:30:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7895,NULL,NULL,'2024-10-14 17:30:59','2024-10-14 17:30:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7894,NULL,NULL,'2024-10-14 17:30:59','2024-10-14 17:30:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7894,NULL,NULL,'2024-10-14 17:30:59','2024-10-14 17:30:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7893,NULL,NULL,'2024-10-14 17:30:59','2024-10-14 17:30:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7893,NULL,NULL,'2024-10-14 17:30:59','2024-10-14 17:30:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7892,NULL,NULL,'2024-10-14 17:30:59','2024-10-14 17:30:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7892,NULL,NULL,'2024-10-14 17:30:59','2024-10-14 17:30:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7891,NULL,NULL,'2024-10-14 17:30:59','2024-10-14 17:30:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7891,NULL,NULL,'2024-10-14 17:30:59','2024-10-14 17:30:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7890,NULL,NULL,'2024-10-14 17:30:59','2024-10-14 17:30:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7890,NULL,NULL,'2024-10-14 17:30:59','2024-10-14 17:30:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7889,NULL,NULL,'2024-10-14 17:30:59','2024-10-14 17:30:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7889,NULL,NULL,'2024-10-14 17:30:59','2024-10-14 17:30:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7887,NULL,NULL,'2024-10-14 17:30:59','2024-10-14 17:30:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7887,NULL,NULL,'2024-10-14 17:30:59','2024-10-14 17:30:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7886,NULL,NULL,'2024-10-14 17:30:59','2024-10-14 17:30:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7886,NULL,NULL,'2024-10-14 17:30:59','2024-10-14 17:30:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7885,NULL,NULL,'2024-10-14 17:30:59','2024-10-14 17:30:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7885,NULL,NULL,'2024-10-14 17:31:00','2024-10-14 17:31:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7884,NULL,NULL,'2024-10-14 17:31:00','2024-10-14 17:31:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7884,NULL,NULL,'2024-10-14 17:31:00','2024-10-14 17:31:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7883,NULL,NULL,'2024-10-14 17:31:00','2024-10-14 17:31:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7883,NULL,NULL,'2024-10-14 17:31:00','2024-10-14 17:31:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7882,NULL,NULL,'2024-10-14 17:31:00','2024-10-14 17:31:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7882,NULL,NULL,'2024-10-14 17:31:00','2024-10-14 17:31:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7881,NULL,NULL,'2024-10-14 17:31:00','2024-10-14 17:31:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7881,NULL,NULL,'2024-10-14 17:31:00','2024-10-14 17:31:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7880,NULL,NULL,'2024-10-14 17:31:00','2024-10-14 17:31:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7880,NULL,NULL,'2024-10-14 17:31:00','2024-10-14 17:31:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7879,NULL,NULL,'2024-10-14 17:31:00','2024-10-14 17:31:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7879,NULL,NULL,'2024-10-14 17:31:00','2024-10-14 17:31:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7878,NULL,NULL,'2024-10-14 17:31:00','2024-10-14 17:31:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7878,NULL,NULL,'2024-10-14 17:31:00','2024-10-14 17:31:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7877,NULL,NULL,'2024-10-14 17:31:00','2024-10-14 17:31:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7877,NULL,NULL,'2024-10-14 17:31:01','2024-10-14 17:31:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7876,NULL,NULL,'2024-10-14 17:31:01','2024-10-14 17:31:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7876,NULL,NULL,'2024-10-14 17:31:01','2024-10-14 17:31:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7875,NULL,NULL,'2024-10-14 17:31:01','2024-10-14 17:31:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7875,NULL,NULL,'2024-10-14 17:31:01','2024-10-14 17:31:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7874,NULL,NULL,'2024-10-14 17:31:01','2024-10-14 17:31:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7874,NULL,NULL,'2024-10-14 17:31:01','2024-10-14 17:31:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7873,NULL,NULL,'2024-10-14 17:31:01','2024-10-14 17:31:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7873,NULL,NULL,'2024-10-14 17:31:01','2024-10-14 17:31:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7872,NULL,NULL,'2024-10-14 17:31:01','2024-10-14 17:31:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7872,NULL,NULL,'2024-10-14 17:31:01','2024-10-14 17:31:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7871,NULL,NULL,'2024-10-14 17:31:01','2024-10-14 17:31:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7871,NULL,NULL,'2024-10-14 17:31:01','2024-10-14 17:31:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7870,NULL,NULL,'2024-10-14 17:31:01','2024-10-14 17:31:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7870,NULL,NULL,'2024-10-14 17:31:01','2024-10-14 17:31:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7869,NULL,NULL,'2024-10-14 17:31:01','2024-10-14 17:31:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7869,NULL,NULL,'2024-10-14 17:31:01','2024-10-14 17:31:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7868,NULL,NULL,'2024-10-14 17:31:01','2024-10-14 17:31:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7868,NULL,NULL,'2024-10-14 17:31:01','2024-10-14 17:31:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7867,NULL,NULL,'2024-10-14 17:31:02','2024-10-14 17:31:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7867,NULL,NULL,'2024-10-14 17:31:02','2024-10-14 17:31:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4508,NULL,NULL,'2024-10-14 17:31:29','2024-10-14 17:31:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4508,NULL,NULL,'2024-10-14 17:31:29','2024-10-14 17:31:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4507,NULL,NULL,'2024-10-14 17:31:29','2024-10-14 17:31:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4507,NULL,NULL,'2024-10-14 17:31:29','2024-10-14 17:31:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4506,NULL,NULL,'2024-10-14 17:31:29','2024-10-14 17:31:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4506,NULL,NULL,'2024-10-14 17:31:29','2024-10-14 17:31:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4505,NULL,NULL,'2024-10-14 17:31:29','2024-10-14 17:31:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4505,NULL,NULL,'2024-10-14 17:31:29','2024-10-14 17:31:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4504,NULL,NULL,'2024-10-14 17:31:29','2024-10-14 17:31:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4504,NULL,NULL,'2024-10-14 17:31:29','2024-10-14 17:31:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4503,NULL,NULL,'2024-10-14 17:31:29','2024-10-14 17:31:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4503,NULL,NULL,'2024-10-14 17:31:29','2024-10-14 17:31:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4502,NULL,NULL,'2024-10-14 17:31:29','2024-10-14 17:31:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4502,NULL,NULL,'2024-10-14 17:31:29','2024-10-14 17:31:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4501,NULL,NULL,'2024-10-14 17:31:30','2024-10-14 17:31:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4501,NULL,NULL,'2024-10-14 17:31:30','2024-10-14 17:31:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4500,NULL,NULL,'2024-10-14 17:31:30','2024-10-14 17:31:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4500,NULL,NULL,'2024-10-14 17:31:30','2024-10-14 17:31:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4499,NULL,NULL,'2024-10-14 17:31:30','2024-10-14 17:31:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4499,NULL,NULL,'2024-10-14 17:31:30','2024-10-14 17:31:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4498,NULL,NULL,'2024-10-14 17:31:30','2024-10-14 17:31:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4498,NULL,NULL,'2024-10-14 17:31:30','2024-10-14 17:31:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4497,NULL,NULL,'2024-10-14 17:31:30','2024-10-14 17:31:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4497,NULL,NULL,'2024-10-14 17:31:30','2024-10-14 17:31:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4496,NULL,NULL,'2024-10-14 17:31:30','2024-10-14 17:31:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4496,NULL,NULL,'2024-10-14 17:31:30','2024-10-14 17:31:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4495,NULL,NULL,'2024-10-14 17:31:30','2024-10-14 17:31:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4495,NULL,NULL,'2024-10-14 17:31:30','2024-10-14 17:31:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4494,NULL,NULL,'2024-10-14 17:31:30','2024-10-14 17:31:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4494,NULL,NULL,'2024-10-14 17:31:30','2024-10-14 17:31:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4493,NULL,NULL,'2024-10-14 17:31:30','2024-10-14 17:31:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4493,NULL,NULL,'2024-10-14 17:31:30','2024-10-14 17:31:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4492,NULL,NULL,'2024-10-14 17:31:30','2024-10-14 17:31:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4492,NULL,NULL,'2024-10-14 17:31:30','2024-10-14 17:31:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4491,NULL,NULL,'2024-10-14 17:31:30','2024-10-14 17:31:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4491,NULL,NULL,'2024-10-14 17:31:31','2024-10-14 17:31:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4490,NULL,NULL,'2024-10-14 17:31:31','2024-10-14 17:31:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4490,NULL,NULL,'2024-10-14 17:31:31','2024-10-14 17:31:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4489,NULL,NULL,'2024-10-14 17:31:31','2024-10-14 17:31:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4489,NULL,NULL,'2024-10-14 17:31:31','2024-10-14 17:31:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4488,NULL,NULL,'2024-10-14 17:31:31','2024-10-14 17:31:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4488,NULL,NULL,'2024-10-14 17:31:31','2024-10-14 17:31:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4487,NULL,NULL,'2024-10-14 17:31:31','2024-10-14 17:31:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4487,NULL,NULL,'2024-10-14 17:31:31','2024-10-14 17:31:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4486,NULL,NULL,'2024-10-14 17:31:31','2024-10-14 17:31:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4486,NULL,NULL,'2024-10-14 17:31:31','2024-10-14 17:31:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4484,NULL,NULL,'2024-10-14 17:31:31','2024-10-14 17:31:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4484,NULL,NULL,'2024-10-14 17:31:31','2024-10-14 17:31:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4483,NULL,NULL,'2024-10-14 17:31:31','2024-10-14 17:31:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4483,NULL,NULL,'2024-10-14 17:31:31','2024-10-14 17:31:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4482,NULL,NULL,'2024-10-14 17:31:31','2024-10-14 17:31:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4482,NULL,NULL,'2024-10-14 17:31:31','2024-10-14 17:31:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4481,NULL,NULL,'2024-10-14 17:31:31','2024-10-14 17:31:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4481,NULL,NULL,'2024-10-14 17:31:31','2024-10-14 17:31:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4480,NULL,NULL,'2024-10-14 17:31:32','2024-10-14 17:31:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4480,NULL,NULL,'2024-10-14 17:31:32','2024-10-14 17:31:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4479,NULL,NULL,'2024-10-14 17:31:32','2024-10-14 17:31:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4479,NULL,NULL,'2024-10-14 17:31:32','2024-10-14 17:31:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4478,NULL,NULL,'2024-10-14 17:31:32','2024-10-14 17:31:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4478,NULL,NULL,'2024-10-14 17:31:32','2024-10-14 17:31:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4477,NULL,NULL,'2024-10-14 17:31:32','2024-10-14 17:31:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4477,NULL,NULL,'2024-10-14 17:31:32','2024-10-14 17:31:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4476,NULL,NULL,'2024-10-14 17:31:32','2024-10-14 17:31:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4476,NULL,NULL,'2024-10-14 17:31:32','2024-10-14 17:31:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4475,NULL,NULL,'2024-10-14 17:31:32','2024-10-14 17:31:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4475,NULL,NULL,'2024-10-14 17:31:32','2024-10-14 17:31:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4474,NULL,NULL,'2024-10-14 17:31:32','2024-10-14 17:31:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4474,NULL,NULL,'2024-10-14 17:31:32','2024-10-14 17:31:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4473,NULL,NULL,'2024-10-14 17:31:32','2024-10-14 17:31:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4473,NULL,NULL,'2024-10-14 17:31:32','2024-10-14 17:31:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4472,NULL,NULL,'2024-10-14 17:31:32','2024-10-14 17:31:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4472,NULL,NULL,'2024-10-14 17:31:32','2024-10-14 17:31:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4471,NULL,NULL,'2024-10-14 17:31:32','2024-10-14 17:31:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4471,NULL,NULL,'2024-10-14 17:31:32','2024-10-14 17:31:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4470,NULL,NULL,'2024-10-14 17:31:33','2024-10-14 17:31:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4470,NULL,NULL,'2024-10-14 17:31:33','2024-10-14 17:31:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4469,NULL,NULL,'2024-10-14 17:31:33','2024-10-14 17:31:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4469,NULL,NULL,'2024-10-14 17:31:33','2024-10-14 17:31:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4468,NULL,NULL,'2024-10-14 17:31:33','2024-10-14 17:31:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4468,NULL,NULL,'2024-10-14 17:31:33','2024-10-14 17:31:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4467,NULL,NULL,'2024-10-14 17:31:33','2024-10-14 17:31:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4467,NULL,NULL,'2024-10-14 17:31:33','2024-10-14 17:31:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4466,NULL,NULL,'2024-10-14 17:31:33','2024-10-14 17:31:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4466,NULL,NULL,'2024-10-14 17:31:33','2024-10-14 17:31:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4465,NULL,NULL,'2024-10-14 17:31:33','2024-10-14 17:31:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4465,NULL,NULL,'2024-10-14 17:31:33','2024-10-14 17:31:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4464,NULL,NULL,'2024-10-14 17:31:33','2024-10-14 17:31:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4464,NULL,NULL,'2024-10-14 17:31:33','2024-10-14 17:31:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4462,NULL,NULL,'2024-10-14 17:31:33','2024-10-14 17:31:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4462,NULL,NULL,'2024-10-14 17:31:33','2024-10-14 17:31:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4461,NULL,NULL,'2024-10-14 17:31:33','2024-10-14 17:31:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4461,NULL,NULL,'2024-10-14 17:31:33','2024-10-14 17:31:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4460,NULL,NULL,'2024-10-14 17:31:33','2024-10-14 17:31:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4460,NULL,NULL,'2024-10-14 17:31:33','2024-10-14 17:31:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4459,NULL,NULL,'2024-10-14 17:31:33','2024-10-14 17:31:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4459,NULL,NULL,'2024-10-14 17:31:34','2024-10-14 17:31:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4458,NULL,NULL,'2024-10-14 17:31:34','2024-10-14 17:31:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4458,NULL,NULL,'2024-10-14 17:31:34','2024-10-14 17:31:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4457,NULL,NULL,'2024-10-14 17:31:34','2024-10-14 17:31:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4457,NULL,NULL,'2024-10-14 17:31:34','2024-10-14 17:31:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4456,NULL,NULL,'2024-10-14 17:31:34','2024-10-14 17:31:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4456,NULL,NULL,'2024-10-14 17:31:34','2024-10-14 17:31:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4455,NULL,NULL,'2024-10-14 17:31:34','2024-10-14 17:31:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4455,NULL,NULL,'2024-10-14 17:31:34','2024-10-14 17:31:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4454,NULL,NULL,'2024-10-14 17:31:34','2024-10-14 17:31:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4454,NULL,NULL,'2024-10-14 17:31:34','2024-10-14 17:31:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4453,NULL,NULL,'2024-10-14 17:31:34','2024-10-14 17:31:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4453,NULL,NULL,'2024-10-14 17:31:34','2024-10-14 17:31:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4452,NULL,NULL,'2024-10-14 17:31:34','2024-10-14 17:31:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4452,NULL,NULL,'2024-10-14 17:31:34','2024-10-14 17:31:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4451,NULL,NULL,'2024-10-14 17:31:34','2024-10-14 17:31:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4451,NULL,NULL,'2024-10-14 17:31:34','2024-10-14 17:31:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4450,NULL,NULL,'2024-10-14 17:31:34','2024-10-14 17:31:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4450,NULL,NULL,'2024-10-14 17:31:34','2024-10-14 17:31:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4449,NULL,NULL,'2024-10-14 17:31:34','2024-10-14 17:31:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4449,NULL,NULL,'2024-10-14 17:31:35','2024-10-14 17:31:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4448,NULL,NULL,'2024-10-14 17:31:35','2024-10-14 17:31:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4448,NULL,NULL,'2024-10-14 17:31:35','2024-10-14 17:31:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5057,NULL,NULL,'2024-10-14 17:31:35','2024-10-14 17:31:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5057,NULL,NULL,'2024-10-14 17:31:35','2024-10-14 17:31:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5056,NULL,NULL,'2024-10-14 17:31:35','2024-10-14 17:31:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5056,NULL,NULL,'2024-10-14 17:31:35','2024-10-14 17:31:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5055,NULL,NULL,'2024-10-14 17:31:35','2024-10-14 17:31:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5055,NULL,NULL,'2024-10-14 17:31:35','2024-10-14 17:31:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5054,NULL,NULL,'2024-10-14 17:31:35','2024-10-14 17:31:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5054,NULL,NULL,'2024-10-14 17:31:35','2024-10-14 17:31:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5053,NULL,NULL,'2024-10-14 17:31:35','2024-10-14 17:31:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5053,NULL,NULL,'2024-10-14 17:31:35','2024-10-14 17:31:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5052,NULL,NULL,'2024-10-14 17:31:35','2024-10-14 17:31:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5052,NULL,NULL,'2024-10-14 17:31:35','2024-10-14 17:31:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5051,NULL,NULL,'2024-10-14 17:31:35','2024-10-14 17:31:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5051,NULL,NULL,'2024-10-14 17:31:35','2024-10-14 17:31:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5050,NULL,NULL,'2024-10-14 17:31:35','2024-10-14 17:31:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5050,NULL,NULL,'2024-10-14 17:31:35','2024-10-14 17:31:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5049,NULL,NULL,'2024-10-14 17:31:35','2024-10-14 17:31:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5049,NULL,NULL,'2024-10-14 17:31:36','2024-10-14 17:31:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5048,NULL,NULL,'2024-10-14 17:31:36','2024-10-14 17:31:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5048,NULL,NULL,'2024-10-14 17:31:36','2024-10-14 17:31:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5047,NULL,NULL,'2024-10-14 17:31:36','2024-10-14 17:31:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5047,NULL,NULL,'2024-10-14 17:31:36','2024-10-14 17:31:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5046,NULL,NULL,'2024-10-14 17:31:36','2024-10-14 17:31:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5046,NULL,NULL,'2024-10-14 17:31:36','2024-10-14 17:31:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5045,NULL,NULL,'2024-10-14 17:31:36','2024-10-14 17:31:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5045,NULL,NULL,'2024-10-14 17:31:36','2024-10-14 17:31:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5044,NULL,NULL,'2024-10-14 17:31:36','2024-10-14 17:31:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5044,NULL,NULL,'2024-10-14 17:31:36','2024-10-14 17:31:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5043,NULL,NULL,'2024-10-14 17:31:36','2024-10-14 17:31:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5043,NULL,NULL,'2024-10-14 17:31:36','2024-10-14 17:31:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5042,NULL,NULL,'2024-10-14 17:31:36','2024-10-14 17:31:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5042,NULL,NULL,'2024-10-14 17:31:36','2024-10-14 17:31:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5041,NULL,NULL,'2024-10-14 17:31:36','2024-10-14 17:31:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5041,NULL,NULL,'2024-10-14 17:31:36','2024-10-14 17:31:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5040,NULL,NULL,'2024-10-14 17:31:36','2024-10-14 17:31:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5040,NULL,NULL,'2024-10-14 17:31:36','2024-10-14 17:31:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5039,NULL,NULL,'2024-10-14 17:31:37','2024-10-14 17:31:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5039,NULL,NULL,'2024-10-14 17:31:37','2024-10-14 17:31:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5038,NULL,NULL,'2024-10-14 17:31:37','2024-10-14 17:31:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5038,NULL,NULL,'2024-10-14 17:31:37','2024-10-14 17:31:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5037,NULL,NULL,'2024-10-14 17:31:37','2024-10-14 17:31:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5037,NULL,NULL,'2024-10-14 17:31:37','2024-10-14 17:31:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5036,NULL,NULL,'2024-10-14 17:31:37','2024-10-14 17:31:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5036,NULL,NULL,'2024-10-14 17:31:37','2024-10-14 17:31:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5035,NULL,NULL,'2024-10-14 17:31:37','2024-10-14 17:31:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5035,NULL,NULL,'2024-10-14 17:31:37','2024-10-14 17:31:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5034,NULL,NULL,'2024-10-14 17:31:37','2024-10-14 17:31:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5034,NULL,NULL,'2024-10-14 17:31:37','2024-10-14 17:31:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5032,NULL,NULL,'2024-10-14 17:31:37','2024-10-14 17:31:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5032,NULL,NULL,'2024-10-14 17:31:37','2024-10-14 17:31:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5031,NULL,NULL,'2024-10-14 17:31:37','2024-10-14 17:31:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5031,NULL,NULL,'2024-10-14 17:31:37','2024-10-14 17:31:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5030,NULL,NULL,'2024-10-14 17:31:37','2024-10-14 17:31:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5030,NULL,NULL,'2024-10-14 17:31:37','2024-10-14 17:31:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5029,NULL,NULL,'2024-10-14 17:31:38','2024-10-14 17:31:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5029,NULL,NULL,'2024-10-14 17:31:38','2024-10-14 17:31:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5028,NULL,NULL,'2024-10-14 17:31:38','2024-10-14 17:31:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5028,NULL,NULL,'2024-10-14 17:31:38','2024-10-14 17:31:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5027,NULL,NULL,'2024-10-14 17:31:38','2024-10-14 17:31:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5027,NULL,NULL,'2024-10-14 17:31:38','2024-10-14 17:31:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5026,NULL,NULL,'2024-10-14 17:31:38','2024-10-14 17:31:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5026,NULL,NULL,'2024-10-14 17:31:38','2024-10-14 17:31:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5025,NULL,NULL,'2024-10-14 17:31:38','2024-10-14 17:31:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5025,NULL,NULL,'2024-10-14 17:31:38','2024-10-14 17:31:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5024,NULL,NULL,'2024-10-14 17:31:38','2024-10-14 17:31:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5024,NULL,NULL,'2024-10-14 17:31:38','2024-10-14 17:31:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5023,NULL,NULL,'2024-10-14 17:31:38','2024-10-14 17:31:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5023,NULL,NULL,'2024-10-14 17:31:38','2024-10-14 17:31:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5022,NULL,NULL,'2024-10-14 17:31:38','2024-10-14 17:31:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5022,NULL,NULL,'2024-10-14 17:31:38','2024-10-14 17:31:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5021,NULL,NULL,'2024-10-14 17:31:38','2024-10-14 17:31:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5021,NULL,NULL,'2024-10-14 17:31:38','2024-10-14 17:31:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5020,NULL,NULL,'2024-10-14 17:31:38','2024-10-14 17:31:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5020,NULL,NULL,'2024-10-14 17:31:38','2024-10-14 17:31:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5019,NULL,NULL,'2024-10-14 17:31:39','2024-10-14 17:31:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5019,NULL,NULL,'2024-10-14 17:31:39','2024-10-14 17:31:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5017,NULL,NULL,'2024-10-14 17:31:39','2024-10-14 17:31:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5017,NULL,NULL,'2024-10-14 17:31:39','2024-10-14 17:31:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5016,NULL,NULL,'2024-10-14 17:31:39','2024-10-14 17:31:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5016,NULL,NULL,'2024-10-14 17:31:39','2024-10-14 17:31:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5014,NULL,NULL,'2024-10-14 17:31:39','2024-10-14 17:31:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5014,NULL,NULL,'2024-10-14 17:31:39','2024-10-14 17:31:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5013,NULL,NULL,'2024-10-14 17:31:39','2024-10-14 17:31:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5013,NULL,NULL,'2024-10-14 17:31:39','2024-10-14 17:31:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5012,NULL,NULL,'2024-10-14 17:31:39','2024-10-14 17:31:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5012,NULL,NULL,'2024-10-14 17:31:39','2024-10-14 17:31:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5011,NULL,NULL,'2024-10-14 17:31:39','2024-10-14 17:31:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5011,NULL,NULL,'2024-10-14 17:31:39','2024-10-14 17:31:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5010,NULL,NULL,'2024-10-14 17:31:39','2024-10-14 17:31:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5010,NULL,NULL,'2024-10-14 17:31:39','2024-10-14 17:31:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5009,NULL,NULL,'2024-10-14 17:31:39','2024-10-14 17:31:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5009,NULL,NULL,'2024-10-14 17:31:39','2024-10-14 17:31:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5008,NULL,NULL,'2024-10-14 17:31:39','2024-10-14 17:31:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5008,NULL,NULL,'2024-10-14 17:31:40','2024-10-14 17:31:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5003,NULL,NULL,'2024-10-14 17:31:40','2024-10-14 17:31:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5003,NULL,NULL,'2024-10-14 17:31:40','2024-10-14 17:31:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4959,NULL,NULL,'2024-10-14 17:31:40','2024-10-14 17:31:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4959,NULL,NULL,'2024-10-14 17:31:40','2024-10-14 17:31:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4245,NULL,NULL,'2024-10-14 17:31:40','2024-10-14 17:31:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4245,NULL,NULL,'2024-10-14 17:31:40','2024-10-14 17:31:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4957,NULL,NULL,'2024-10-14 17:31:40','2024-10-14 17:31:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4957,NULL,NULL,'2024-10-14 17:31:40','2024-10-14 17:31:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4243,NULL,NULL,'2024-10-14 17:31:40','2024-10-14 17:31:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4243,NULL,NULL,'2024-10-14 17:31:40','2024-10-14 17:31:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4242,NULL,NULL,'2024-10-14 17:31:40','2024-10-14 17:31:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4242,NULL,NULL,'2024-10-14 17:31:40','2024-10-14 17:31:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4241,NULL,NULL,'2024-10-14 17:31:40','2024-10-14 17:31:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4241,NULL,NULL,'2024-10-14 17:31:40','2024-10-14 17:31:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4240,NULL,NULL,'2024-10-14 17:31:40','2024-10-14 17:31:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4240,NULL,NULL,'2024-10-14 17:31:40','2024-10-14 17:31:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4239,NULL,NULL,'2024-10-14 17:31:40','2024-10-14 17:31:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4239,NULL,NULL,'2024-10-14 17:31:41','2024-10-14 17:31:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4238,NULL,NULL,'2024-10-14 17:31:41','2024-10-14 17:31:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4238,NULL,NULL,'2024-10-14 17:31:41','2024-10-14 17:31:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4237,NULL,NULL,'2024-10-14 17:31:41','2024-10-14 17:31:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4237,NULL,NULL,'2024-10-14 17:31:41','2024-10-14 17:31:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4236,NULL,NULL,'2024-10-14 17:31:41','2024-10-14 17:31:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4236,NULL,NULL,'2024-10-14 17:31:41','2024-10-14 17:31:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4954,NULL,NULL,'2024-10-14 17:31:41','2024-10-14 17:31:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4954,NULL,NULL,'2024-10-14 17:31:41','2024-10-14 17:31:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4235,NULL,NULL,'2024-10-14 17:31:41','2024-10-14 17:31:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4235,NULL,NULL,'2024-10-14 17:31:41','2024-10-14 17:31:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4234,NULL,NULL,'2024-10-14 17:31:41','2024-10-14 17:31:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4234,NULL,NULL,'2024-10-14 17:31:41','2024-10-14 17:31:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4233,NULL,NULL,'2024-10-14 17:31:41','2024-10-14 17:31:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4233,NULL,NULL,'2024-10-14 17:31:41','2024-10-14 17:31:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4952,NULL,NULL,'2024-10-14 17:31:41','2024-10-14 17:31:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4952,NULL,NULL,'2024-10-14 17:31:41','2024-10-14 17:31:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4951,NULL,NULL,'2024-10-14 17:31:41','2024-10-14 17:31:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4951,NULL,NULL,'2024-10-14 17:31:42','2024-10-14 17:31:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4950,NULL,NULL,'2024-10-14 17:31:42','2024-10-14 17:31:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4950,NULL,NULL,'2024-10-14 17:31:42','2024-10-14 17:31:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4949,NULL,NULL,'2024-10-14 17:31:42','2024-10-14 17:31:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4949,NULL,NULL,'2024-10-14 17:31:42','2024-10-14 17:31:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4211,NULL,NULL,'2024-10-14 17:31:42','2024-10-14 17:31:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4211,NULL,NULL,'2024-10-14 17:31:42','2024-10-14 17:31:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4210,NULL,NULL,'2024-10-14 17:31:42','2024-10-14 17:31:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4210,NULL,NULL,'2024-10-14 17:31:42','2024-10-14 17:31:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4209,NULL,NULL,'2024-10-14 17:31:42','2024-10-14 17:31:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4209,NULL,NULL,'2024-10-14 17:31:42','2024-10-14 17:31:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4208,NULL,NULL,'2024-10-14 17:31:42','2024-10-14 17:31:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4208,NULL,NULL,'2024-10-14 17:31:42','2024-10-14 17:31:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4207,NULL,NULL,'2024-10-14 17:31:42','2024-10-14 17:31:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4207,NULL,NULL,'2024-10-14 17:31:42','2024-10-14 17:31:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4948,NULL,NULL,'2024-10-14 17:31:42','2024-10-14 17:31:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4948,NULL,NULL,'2024-10-14 17:31:42','2024-10-14 17:31:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4947,NULL,NULL,'2024-10-14 17:31:42','2024-10-14 17:31:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4947,NULL,NULL,'2024-10-14 17:31:42','2024-10-14 17:31:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4202,NULL,NULL,'2024-10-14 17:31:42','2024-10-14 17:31:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4202,NULL,NULL,'2024-10-14 17:31:43','2024-10-14 17:31:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4946,NULL,NULL,'2024-10-14 17:31:43','2024-10-14 17:31:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4946,NULL,NULL,'2024-10-14 17:31:43','2024-10-14 17:31:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4201,NULL,NULL,'2024-10-14 17:31:43','2024-10-14 17:31:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4201,NULL,NULL,'2024-10-14 17:31:43','2024-10-14 17:31:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4943,NULL,NULL,'2024-10-14 17:31:43','2024-10-14 17:31:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4943,NULL,NULL,'2024-10-14 17:31:43','2024-10-14 17:31:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4199,NULL,NULL,'2024-10-14 17:31:43','2024-10-14 17:31:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4199,NULL,NULL,'2024-10-14 17:31:43','2024-10-14 17:31:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4198,NULL,NULL,'2024-10-14 17:31:43','2024-10-14 17:31:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4198,NULL,NULL,'2024-10-14 17:31:43','2024-10-14 17:31:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4197,NULL,NULL,'2024-10-14 17:31:43','2024-10-14 17:31:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4197,NULL,NULL,'2024-10-14 17:31:43','2024-10-14 17:31:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4940,NULL,NULL,'2024-10-14 17:31:43','2024-10-14 17:31:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4940,NULL,NULL,'2024-10-14 17:31:43','2024-10-14 17:31:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4196,NULL,NULL,'2024-10-14 17:31:43','2024-10-14 17:31:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4196,NULL,NULL,'2024-10-14 17:31:43','2024-10-14 17:31:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4938,NULL,NULL,'2024-10-14 17:31:43','2024-10-14 17:31:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4938,NULL,NULL,'2024-10-14 17:31:43','2024-10-14 17:31:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4194,NULL,NULL,'2024-10-14 17:31:43','2024-10-14 17:31:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4194,NULL,NULL,'2024-10-14 17:31:44','2024-10-14 17:31:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4193,NULL,NULL,'2024-10-14 17:31:44','2024-10-14 17:31:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4193,NULL,NULL,'2024-10-14 17:31:44','2024-10-14 17:31:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4192,NULL,NULL,'2024-10-14 17:31:44','2024-10-14 17:31:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4192,NULL,NULL,'2024-10-14 17:31:44','2024-10-14 17:31:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4191,NULL,NULL,'2024-10-14 17:31:44','2024-10-14 17:31:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4191,NULL,NULL,'2024-10-14 17:31:44','2024-10-14 17:31:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4190,NULL,NULL,'2024-10-14 17:31:44','2024-10-14 17:31:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4190,NULL,NULL,'2024-10-14 17:31:44','2024-10-14 17:31:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4189,NULL,NULL,'2024-10-14 17:31:44','2024-10-14 17:31:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4189,NULL,NULL,'2024-10-14 17:31:44','2024-10-14 17:31:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4188,NULL,NULL,'2024-10-14 17:31:44','2024-10-14 17:31:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4188,NULL,NULL,'2024-10-14 17:31:44','2024-10-14 17:31:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4187,NULL,NULL,'2024-10-14 17:31:44','2024-10-14 17:31:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4187,NULL,NULL,'2024-10-14 17:31:44','2024-10-14 17:31:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4186,NULL,NULL,'2024-10-14 17:31:44','2024-10-14 17:31:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4186,NULL,NULL,'2024-10-14 17:31:44','2024-10-14 17:31:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4185,NULL,NULL,'2024-10-14 17:31:44','2024-10-14 17:31:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4185,NULL,NULL,'2024-10-14 17:31:44','2024-10-14 17:31:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4184,NULL,NULL,'2024-10-14 17:31:44','2024-10-14 17:31:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4184,NULL,NULL,'2024-10-14 17:31:45','2024-10-14 17:31:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4183,NULL,NULL,'2024-10-14 17:31:45','2024-10-14 17:31:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4183,NULL,NULL,'2024-10-14 17:31:45','2024-10-14 17:31:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4182,NULL,NULL,'2024-10-14 17:31:45','2024-10-14 17:31:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4182,NULL,NULL,'2024-10-14 17:31:45','2024-10-14 17:31:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4181,NULL,NULL,'2024-10-14 17:31:45','2024-10-14 17:31:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4181,NULL,NULL,'2024-10-14 17:31:45','2024-10-14 17:31:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4180,NULL,NULL,'2024-10-14 17:31:45','2024-10-14 17:31:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4180,NULL,NULL,'2024-10-14 17:31:45','2024-10-14 17:31:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4179,NULL,NULL,'2024-10-14 17:31:45','2024-10-14 17:31:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4179,NULL,NULL,'2024-10-14 17:31:45','2024-10-14 17:31:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4178,NULL,NULL,'2024-10-14 17:31:45','2024-10-14 17:31:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4178,NULL,NULL,'2024-10-14 17:31:45','2024-10-14 17:31:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4177,NULL,NULL,'2024-10-14 17:31:45','2024-10-14 17:31:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4177,NULL,NULL,'2024-10-14 17:31:45','2024-10-14 17:31:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4176,NULL,NULL,'2024-10-14 17:31:45','2024-10-14 17:31:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4176,NULL,NULL,'2024-10-14 17:31:45','2024-10-14 17:31:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4175,NULL,NULL,'2024-10-14 17:31:45','2024-10-14 17:31:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4175,NULL,NULL,'2024-10-14 17:31:45','2024-10-14 17:31:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4174,NULL,NULL,'2024-10-14 17:31:45','2024-10-14 17:31:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4174,NULL,NULL,'2024-10-14 17:31:46','2024-10-14 17:31:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4173,NULL,NULL,'2024-10-14 17:31:46','2024-10-14 17:31:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4173,NULL,NULL,'2024-10-14 17:31:46','2024-10-14 17:31:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4936,NULL,NULL,'2024-10-14 17:31:46','2024-10-14 17:31:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4936,NULL,NULL,'2024-10-14 17:31:46','2024-10-14 17:31:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4935,NULL,NULL,'2024-10-14 17:31:46','2024-10-14 17:31:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4935,NULL,NULL,'2024-10-14 17:31:46','2024-10-14 17:31:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4934,NULL,NULL,'2024-10-14 17:31:46','2024-10-14 17:31:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4934,NULL,NULL,'2024-10-14 17:31:46','2024-10-14 17:31:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4933,NULL,NULL,'2024-10-14 17:31:46','2024-10-14 17:31:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4933,NULL,NULL,'2024-10-14 17:31:46','2024-10-14 17:31:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4932,NULL,NULL,'2024-10-14 17:31:46','2024-10-14 17:31:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4932,NULL,NULL,'2024-10-14 17:31:46','2024-10-14 17:31:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4172,NULL,NULL,'2024-10-14 17:31:46','2024-10-14 17:31:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4172,NULL,NULL,'2024-10-14 17:31:46','2024-10-14 17:31:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4171,NULL,NULL,'2024-10-14 17:31:46','2024-10-14 17:31:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4171,NULL,NULL,'2024-10-14 17:31:46','2024-10-14 17:31:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4170,NULL,NULL,'2024-10-14 17:31:46','2024-10-14 17:31:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4170,NULL,NULL,'2024-10-14 17:31:46','2024-10-14 17:31:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4931,NULL,NULL,'2024-10-14 17:31:47','2024-10-14 17:31:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4931,NULL,NULL,'2024-10-14 17:31:47','2024-10-14 17:31:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4930,NULL,NULL,'2024-10-14 17:31:47','2024-10-14 17:31:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4930,NULL,NULL,'2024-10-14 17:31:47','2024-10-14 17:31:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4929,NULL,NULL,'2024-10-14 17:31:47','2024-10-14 17:31:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4929,NULL,NULL,'2024-10-14 17:31:47','2024-10-14 17:31:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4928,NULL,NULL,'2024-10-14 17:31:47','2024-10-14 17:31:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4928,NULL,NULL,'2024-10-14 17:31:47','2024-10-14 17:31:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4927,NULL,NULL,'2024-10-14 17:31:47','2024-10-14 17:31:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4927,NULL,NULL,'2024-10-14 17:31:47','2024-10-14 17:31:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4167,NULL,NULL,'2024-10-14 17:31:47','2024-10-14 17:31:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4167,NULL,NULL,'2024-10-14 17:31:47','2024-10-14 17:31:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4926,NULL,NULL,'2024-10-14 17:31:47','2024-10-14 17:31:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4926,NULL,NULL,'2024-10-14 17:31:47','2024-10-14 17:31:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4925,NULL,NULL,'2024-10-14 17:31:47','2024-10-14 17:31:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4925,NULL,NULL,'2024-10-14 17:31:47','2024-10-14 17:31:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4924,NULL,NULL,'2024-10-14 17:31:47','2024-10-14 17:31:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4924,NULL,NULL,'2024-10-14 17:31:47','2024-10-14 17:31:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4164,NULL,NULL,'2024-10-14 17:31:47','2024-10-14 17:31:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4164,NULL,NULL,'2024-10-14 17:31:47','2024-10-14 17:31:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6470,NULL,NULL,'2024-10-14 17:32:57','2024-10-14 17:32:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6470,NULL,NULL,'2024-10-14 17:32:57','2024-10-14 17:32:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6469,NULL,NULL,'2024-10-14 17:32:57','2024-10-14 17:32:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6469,NULL,NULL,'2024-10-14 17:32:57','2024-10-14 17:32:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6468,NULL,NULL,'2024-10-14 17:32:57','2024-10-14 17:32:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6468,NULL,NULL,'2024-10-14 17:32:57','2024-10-14 17:32:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6467,NULL,NULL,'2024-10-14 17:32:57','2024-10-14 17:32:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6467,NULL,NULL,'2024-10-14 17:32:57','2024-10-14 17:32:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6466,NULL,NULL,'2024-10-14 17:32:57','2024-10-14 17:32:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6466,NULL,NULL,'2024-10-14 17:32:57','2024-10-14 17:32:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6465,NULL,NULL,'2024-10-14 17:32:57','2024-10-14 17:32:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6465,NULL,NULL,'2024-10-14 17:32:57','2024-10-14 17:32:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6464,NULL,NULL,'2024-10-14 17:32:57','2024-10-14 17:32:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6464,NULL,NULL,'2024-10-14 17:32:57','2024-10-14 17:32:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6463,NULL,NULL,'2024-10-14 17:32:57','2024-10-14 17:32:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6463,NULL,NULL,'2024-10-14 17:32:58','2024-10-14 17:32:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6462,NULL,NULL,'2024-10-14 17:32:58','2024-10-14 17:32:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6462,NULL,NULL,'2024-10-14 17:32:58','2024-10-14 17:32:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6461,NULL,NULL,'2024-10-14 17:32:58','2024-10-14 17:32:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6461,NULL,NULL,'2024-10-14 17:32:58','2024-10-14 17:32:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6460,NULL,NULL,'2024-10-14 17:32:58','2024-10-14 17:32:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6460,NULL,NULL,'2024-10-14 17:32:58','2024-10-14 17:32:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6459,NULL,NULL,'2024-10-14 17:32:58','2024-10-14 17:32:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6459,NULL,NULL,'2024-10-14 17:32:58','2024-10-14 17:32:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6458,NULL,NULL,'2024-10-14 17:32:58','2024-10-14 17:32:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6458,NULL,NULL,'2024-10-14 17:32:58','2024-10-14 17:32:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6457,NULL,NULL,'2024-10-14 17:32:58','2024-10-14 17:32:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6457,NULL,NULL,'2024-10-14 17:32:58','2024-10-14 17:32:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6456,NULL,NULL,'2024-10-14 17:32:58','2024-10-14 17:32:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6456,NULL,NULL,'2024-10-14 17:32:58','2024-10-14 17:32:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6455,NULL,NULL,'2024-10-14 17:32:58','2024-10-14 17:32:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6455,NULL,NULL,'2024-10-14 17:32:58','2024-10-14 17:32:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6454,NULL,NULL,'2024-10-14 17:32:58','2024-10-14 17:32:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6454,NULL,NULL,'2024-10-14 17:32:58','2024-10-14 17:32:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6453,NULL,NULL,'2024-10-14 17:32:58','2024-10-14 17:32:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6453,NULL,NULL,'2024-10-14 17:32:59','2024-10-14 17:32:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6452,NULL,NULL,'2024-10-14 17:32:59','2024-10-14 17:32:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6452,NULL,NULL,'2024-10-14 17:32:59','2024-10-14 17:32:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6383,NULL,NULL,'2024-10-14 17:32:59','2024-10-14 17:32:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6383,NULL,NULL,'2024-10-14 17:32:59','2024-10-14 17:32:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6382,NULL,NULL,'2024-10-14 17:32:59','2024-10-14 17:32:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6382,NULL,NULL,'2024-10-14 17:32:59','2024-10-14 17:32:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6381,NULL,NULL,'2024-10-14 17:32:59','2024-10-14 17:32:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6381,NULL,NULL,'2024-10-14 17:32:59','2024-10-14 17:32:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6380,NULL,NULL,'2024-10-14 17:32:59','2024-10-14 17:32:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6380,NULL,NULL,'2024-10-14 17:32:59','2024-10-14 17:32:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6379,NULL,NULL,'2024-10-14 17:32:59','2024-10-14 17:32:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6379,NULL,NULL,'2024-10-14 17:32:59','2024-10-14 17:32:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6378,NULL,NULL,'2024-10-14 17:32:59','2024-10-14 17:32:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6378,NULL,NULL,'2024-10-14 17:32:59','2024-10-14 17:32:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6377,NULL,NULL,'2024-10-14 17:32:59','2024-10-14 17:32:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6377,NULL,NULL,'2024-10-14 17:32:59','2024-10-14 17:32:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6376,NULL,NULL,'2024-10-14 17:33:00','2024-10-14 17:33:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6376,NULL,NULL,'2024-10-14 17:33:00','2024-10-14 17:33:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6375,NULL,NULL,'2024-10-14 17:33:00','2024-10-14 17:33:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6375,NULL,NULL,'2024-10-14 17:33:00','2024-10-14 17:33:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6374,NULL,NULL,'2024-10-14 17:33:00','2024-10-14 17:33:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6374,NULL,NULL,'2024-10-14 17:33:00','2024-10-14 17:33:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6373,NULL,NULL,'2024-10-14 17:33:00','2024-10-14 17:33:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6373,NULL,NULL,'2024-10-14 17:33:00','2024-10-14 17:33:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6372,NULL,NULL,'2024-10-14 17:33:00','2024-10-14 17:33:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6372,NULL,NULL,'2024-10-14 17:33:00','2024-10-14 17:33:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6371,NULL,NULL,'2024-10-14 17:33:00','2024-10-14 17:33:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6371,NULL,NULL,'2024-10-14 17:33:00','2024-10-14 17:33:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6370,NULL,NULL,'2024-10-14 17:33:00','2024-10-14 17:33:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6370,NULL,NULL,'2024-10-14 17:33:00','2024-10-14 17:33:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6369,NULL,NULL,'2024-10-14 17:33:00','2024-10-14 17:33:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6369,NULL,NULL,'2024-10-14 17:33:00','2024-10-14 17:33:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6368,NULL,NULL,'2024-10-14 17:33:00','2024-10-14 17:33:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6368,NULL,NULL,'2024-10-14 17:33:01','2024-10-14 17:33:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6367,NULL,NULL,'2024-10-14 17:33:01','2024-10-14 17:33:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6367,NULL,NULL,'2024-10-14 17:33:01','2024-10-14 17:33:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6366,NULL,NULL,'2024-10-14 17:33:01','2024-10-14 17:33:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6366,NULL,NULL,'2024-10-14 17:33:01','2024-10-14 17:33:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6365,NULL,NULL,'2024-10-14 17:33:01','2024-10-14 17:33:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6365,NULL,NULL,'2024-10-14 17:33:01','2024-10-14 17:33:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6364,NULL,NULL,'2024-10-14 17:33:01','2024-10-14 17:33:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6364,NULL,NULL,'2024-10-14 17:33:01','2024-10-14 17:33:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6363,NULL,NULL,'2024-10-14 17:33:01','2024-10-14 17:33:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6363,NULL,NULL,'2024-10-14 17:33:01','2024-10-14 17:33:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6362,NULL,NULL,'2024-10-14 17:33:01','2024-10-14 17:33:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6362,NULL,NULL,'2024-10-14 17:33:01','2024-10-14 17:33:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6361,NULL,NULL,'2024-10-14 17:33:01','2024-10-14 17:33:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6361,NULL,NULL,'2024-10-14 17:33:01','2024-10-14 17:33:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6360,NULL,NULL,'2024-10-14 17:33:01','2024-10-14 17:33:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6360,NULL,NULL,'2024-10-14 17:33:02','2024-10-14 17:33:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6359,NULL,NULL,'2024-10-14 17:33:02','2024-10-14 17:33:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6359,NULL,NULL,'2024-10-14 17:33:02','2024-10-14 17:33:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6358,NULL,NULL,'2024-10-14 17:33:02','2024-10-14 17:33:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6358,NULL,NULL,'2024-10-14 17:33:02','2024-10-14 17:33:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6357,NULL,NULL,'2024-10-14 17:33:02','2024-10-14 17:33:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6357,NULL,NULL,'2024-10-14 17:33:02','2024-10-14 17:33:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6356,NULL,NULL,'2024-10-14 17:33:02','2024-10-14 17:33:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6356,NULL,NULL,'2024-10-14 17:33:02','2024-10-14 17:33:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6355,NULL,NULL,'2024-10-14 17:33:02','2024-10-14 17:33:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6355,NULL,NULL,'2024-10-14 17:33:02','2024-10-14 17:33:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6354,NULL,NULL,'2024-10-14 17:33:02','2024-10-14 17:33:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6354,NULL,NULL,'2024-10-14 17:33:02','2024-10-14 17:33:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6353,NULL,NULL,'2024-10-14 17:33:02','2024-10-14 17:33:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6353,NULL,NULL,'2024-10-14 17:33:02','2024-10-14 17:33:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6352,NULL,NULL,'2024-10-14 17:33:02','2024-10-14 17:33:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6352,NULL,NULL,'2024-10-14 17:33:02','2024-10-14 17:33:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6351,NULL,NULL,'2024-10-14 17:33:02','2024-10-14 17:33:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6351,NULL,NULL,'2024-10-14 17:33:03','2024-10-14 17:33:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6350,NULL,NULL,'2024-10-14 17:33:03','2024-10-14 17:33:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6350,NULL,NULL,'2024-10-14 17:33:03','2024-10-14 17:33:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6349,NULL,NULL,'2024-10-14 17:33:03','2024-10-14 17:33:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6349,NULL,NULL,'2024-10-14 17:33:03','2024-10-14 17:33:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6348,NULL,NULL,'2024-10-14 17:33:03','2024-10-14 17:33:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6348,NULL,NULL,'2024-10-14 17:33:03','2024-10-14 17:33:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6347,NULL,NULL,'2024-10-14 17:33:03','2024-10-14 17:33:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6347,NULL,NULL,'2024-10-14 17:33:03','2024-10-14 17:33:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6346,NULL,NULL,'2024-10-14 17:33:03','2024-10-14 17:33:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6346,NULL,NULL,'2024-10-14 17:33:03','2024-10-14 17:33:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6345,NULL,NULL,'2024-10-14 17:33:03','2024-10-14 17:33:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6345,NULL,NULL,'2024-10-14 17:33:03','2024-10-14 17:33:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6344,NULL,NULL,'2024-10-14 17:33:03','2024-10-14 17:33:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6344,NULL,NULL,'2024-10-14 17:33:03','2024-10-14 17:33:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6343,NULL,NULL,'2024-10-14 17:33:03','2024-10-14 17:33:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6343,NULL,NULL,'2024-10-14 17:33:03','2024-10-14 17:33:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6342,NULL,NULL,'2024-10-14 17:33:04','2024-10-14 17:33:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6342,NULL,NULL,'2024-10-14 17:33:04','2024-10-14 17:33:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6341,NULL,NULL,'2024-10-14 17:33:04','2024-10-14 17:33:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6341,NULL,NULL,'2024-10-14 17:33:04','2024-10-14 17:33:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6340,NULL,NULL,'2024-10-14 17:33:04','2024-10-14 17:33:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6340,NULL,NULL,'2024-10-14 17:33:04','2024-10-14 17:33:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6339,NULL,NULL,'2024-10-14 17:33:04','2024-10-14 17:33:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6339,NULL,NULL,'2024-10-14 17:33:04','2024-10-14 17:33:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6338,NULL,NULL,'2024-10-14 17:33:04','2024-10-14 17:33:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6338,NULL,NULL,'2024-10-14 17:33:04','2024-10-14 17:33:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6337,NULL,NULL,'2024-10-14 17:33:04','2024-10-14 17:33:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6337,NULL,NULL,'2024-10-14 17:33:04','2024-10-14 17:33:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6336,NULL,NULL,'2024-10-14 17:33:04','2024-10-14 17:33:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6336,NULL,NULL,'2024-10-14 17:33:04','2024-10-14 17:33:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6335,NULL,NULL,'2024-10-14 17:33:04','2024-10-14 17:33:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6335,NULL,NULL,'2024-10-14 17:33:04','2024-10-14 17:33:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6334,NULL,NULL,'2024-10-14 17:33:04','2024-10-14 17:33:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6334,NULL,NULL,'2024-10-14 17:33:05','2024-10-14 17:33:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6333,NULL,NULL,'2024-10-14 17:33:05','2024-10-14 17:33:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6333,NULL,NULL,'2024-10-14 17:33:05','2024-10-14 17:33:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6332,NULL,NULL,'2024-10-14 17:33:05','2024-10-14 17:33:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6332,NULL,NULL,'2024-10-14 17:33:05','2024-10-14 17:33:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6331,NULL,NULL,'2024-10-14 17:33:05','2024-10-14 17:33:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6331,NULL,NULL,'2024-10-14 17:33:05','2024-10-14 17:33:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6330,NULL,NULL,'2024-10-14 17:33:05','2024-10-14 17:33:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6330,NULL,NULL,'2024-10-14 17:33:05','2024-10-14 17:33:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6329,NULL,NULL,'2024-10-14 17:33:05','2024-10-14 17:33:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6329,NULL,NULL,'2024-10-14 17:33:05','2024-10-14 17:33:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6328,NULL,NULL,'2024-10-14 17:33:05','2024-10-14 17:33:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6328,NULL,NULL,'2024-10-14 17:33:05','2024-10-14 17:33:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6327,NULL,NULL,'2024-10-14 17:33:05','2024-10-14 17:33:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6327,NULL,NULL,'2024-10-14 17:33:05','2024-10-14 17:33:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6326,NULL,NULL,'2024-10-14 17:33:05','2024-10-14 17:33:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6326,NULL,NULL,'2024-10-14 17:33:05','2024-10-14 17:33:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6325,NULL,NULL,'2024-10-14 17:33:05','2024-10-14 17:33:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6325,NULL,NULL,'2024-10-14 17:33:05','2024-10-14 17:33:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6324,NULL,NULL,'2024-10-14 17:33:06','2024-10-14 17:33:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6324,NULL,NULL,'2024-10-14 17:33:06','2024-10-14 17:33:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6323,NULL,NULL,'2024-10-14 17:33:06','2024-10-14 17:33:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6323,NULL,NULL,'2024-10-14 17:33:06','2024-10-14 17:33:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6322,NULL,NULL,'2024-10-14 17:33:06','2024-10-14 17:33:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6322,NULL,NULL,'2024-10-14 17:33:06','2024-10-14 17:33:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6321,NULL,NULL,'2024-10-14 17:33:06','2024-10-14 17:33:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6321,NULL,NULL,'2024-10-14 17:33:06','2024-10-14 17:33:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6320,NULL,NULL,'2024-10-14 17:33:06','2024-10-14 17:33:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6320,NULL,NULL,'2024-10-14 17:33:06','2024-10-14 17:33:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6319,NULL,NULL,'2024-10-14 17:33:06','2024-10-14 17:33:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6319,NULL,NULL,'2024-10-14 17:33:06','2024-10-14 17:33:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6318,NULL,NULL,'2024-10-14 17:33:06','2024-10-14 17:33:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6318,NULL,NULL,'2024-10-14 17:33:06','2024-10-14 17:33:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6317,NULL,NULL,'2024-10-14 17:33:06','2024-10-14 17:33:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6317,NULL,NULL,'2024-10-14 17:33:06','2024-10-14 17:33:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6316,NULL,NULL,'2024-10-14 17:33:06','2024-10-14 17:33:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6316,NULL,NULL,'2024-10-14 17:33:06','2024-10-14 17:33:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6003,NULL,NULL,'2024-10-14 17:33:06','2024-10-14 17:33:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6003,NULL,NULL,'2024-10-14 17:33:07','2024-10-14 17:33:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6002,NULL,NULL,'2024-10-14 17:33:07','2024-10-14 17:33:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6002,NULL,NULL,'2024-10-14 17:33:07','2024-10-14 17:33:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6001,NULL,NULL,'2024-10-14 17:33:07','2024-10-14 17:33:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6001,NULL,NULL,'2024-10-14 17:33:07','2024-10-14 17:33:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6000,NULL,NULL,'2024-10-14 17:33:07','2024-10-14 17:33:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6000,NULL,NULL,'2024-10-14 17:33:07','2024-10-14 17:33:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5999,NULL,NULL,'2024-10-14 17:33:07','2024-10-14 17:33:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5999,NULL,NULL,'2024-10-14 17:33:07','2024-10-14 17:33:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5998,NULL,NULL,'2024-10-14 17:33:07','2024-10-14 17:33:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5998,NULL,NULL,'2024-10-14 17:33:07','2024-10-14 17:33:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5997,NULL,NULL,'2024-10-14 17:33:07','2024-10-14 17:33:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5997,NULL,NULL,'2024-10-14 17:33:07','2024-10-14 17:33:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5996,NULL,NULL,'2024-10-14 17:33:07','2024-10-14 17:33:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5996,NULL,NULL,'2024-10-14 17:33:07','2024-10-14 17:33:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5995,NULL,NULL,'2024-10-14 17:33:07','2024-10-14 17:33:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5995,NULL,NULL,'2024-10-14 17:33:07','2024-10-14 17:33:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5994,NULL,NULL,'2024-10-14 17:33:07','2024-10-14 17:33:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5994,NULL,NULL,'2024-10-14 17:33:07','2024-10-14 17:33:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5993,NULL,NULL,'2024-10-14 17:33:07','2024-10-14 17:33:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5993,NULL,NULL,'2024-10-14 17:33:08','2024-10-14 17:33:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5992,NULL,NULL,'2024-10-14 17:33:08','2024-10-14 17:33:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5992,NULL,NULL,'2024-10-14 17:33:08','2024-10-14 17:33:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5991,NULL,NULL,'2024-10-14 17:33:08','2024-10-14 17:33:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5991,NULL,NULL,'2024-10-14 17:33:08','2024-10-14 17:33:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5990,NULL,NULL,'2024-10-14 17:33:08','2024-10-14 17:33:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5990,NULL,NULL,'2024-10-14 17:33:08','2024-10-14 17:33:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5989,NULL,NULL,'2024-10-14 17:33:08','2024-10-14 17:33:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5989,NULL,NULL,'2024-10-14 17:33:08','2024-10-14 17:33:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5988,NULL,NULL,'2024-10-14 17:33:08','2024-10-14 17:33:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5988,NULL,NULL,'2024-10-14 17:33:08','2024-10-14 17:33:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5987,NULL,NULL,'2024-10-14 17:33:08','2024-10-14 17:33:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5987,NULL,NULL,'2024-10-14 17:33:08','2024-10-14 17:33:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5986,NULL,NULL,'2024-10-14 17:33:08','2024-10-14 17:33:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5986,NULL,NULL,'2024-10-14 17:33:08','2024-10-14 17:33:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5985,NULL,NULL,'2024-10-14 17:33:08','2024-10-14 17:33:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5985,NULL,NULL,'2024-10-14 17:33:08','2024-10-14 17:33:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5984,NULL,NULL,'2024-10-14 17:33:08','2024-10-14 17:33:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5984,NULL,NULL,'2024-10-14 17:33:08','2024-10-14 17:33:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5983,NULL,NULL,'2024-10-14 17:33:08','2024-10-14 17:33:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5983,NULL,NULL,'2024-10-14 17:33:08','2024-10-14 17:33:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5982,NULL,NULL,'2024-10-14 17:33:09','2024-10-14 17:33:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5982,NULL,NULL,'2024-10-14 17:33:09','2024-10-14 17:33:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5981,NULL,NULL,'2024-10-14 17:33:09','2024-10-14 17:33:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5981,NULL,NULL,'2024-10-14 17:33:09','2024-10-14 17:33:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5980,NULL,NULL,'2024-10-14 17:33:09','2024-10-14 17:33:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5980,NULL,NULL,'2024-10-14 17:33:09','2024-10-14 17:33:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5979,NULL,NULL,'2024-10-14 17:33:09','2024-10-14 17:33:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5979,NULL,NULL,'2024-10-14 17:33:09','2024-10-14 17:33:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5978,NULL,NULL,'2024-10-14 17:33:09','2024-10-14 17:33:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5978,NULL,NULL,'2024-10-14 17:33:09','2024-10-14 17:33:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5977,NULL,NULL,'2024-10-14 17:33:09','2024-10-14 17:33:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5977,NULL,NULL,'2024-10-14 17:33:09','2024-10-14 17:33:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5976,NULL,NULL,'2024-10-14 17:33:09','2024-10-14 17:33:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5976,NULL,NULL,'2024-10-14 17:33:09','2024-10-14 17:33:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5975,NULL,NULL,'2024-10-14 17:33:09','2024-10-14 17:33:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5975,NULL,NULL,'2024-10-14 17:33:09','2024-10-14 17:33:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5974,NULL,NULL,'2024-10-14 17:33:09','2024-10-14 17:33:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5974,NULL,NULL,'2024-10-14 17:33:09','2024-10-14 17:33:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5973,NULL,NULL,'2024-10-14 17:33:09','2024-10-14 17:33:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5973,NULL,NULL,'2024-10-14 17:33:10','2024-10-14 17:33:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5972,NULL,NULL,'2024-10-14 17:33:10','2024-10-14 17:33:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5972,NULL,NULL,'2024-10-14 17:33:10','2024-10-14 17:33:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5971,NULL,NULL,'2024-10-14 17:33:10','2024-10-14 17:33:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5971,NULL,NULL,'2024-10-14 17:33:10','2024-10-14 17:33:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5966,NULL,NULL,'2024-10-14 17:33:10','2024-10-14 17:33:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5966,NULL,NULL,'2024-10-14 17:33:10','2024-10-14 17:33:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5954,NULL,NULL,'2024-10-14 17:33:10','2024-10-14 17:33:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5954,NULL,NULL,'2024-10-14 17:33:10','2024-10-14 17:33:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5943,NULL,NULL,'2024-10-14 17:33:10','2024-10-14 17:33:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5943,NULL,NULL,'2024-10-14 17:33:10','2024-10-14 17:33:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5942,NULL,NULL,'2024-10-14 17:33:10','2024-10-14 17:33:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5942,NULL,NULL,'2024-10-14 17:33:10','2024-10-14 17:33:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5941,NULL,NULL,'2024-10-14 17:33:10','2024-10-14 17:33:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5941,NULL,NULL,'2024-10-14 17:33:10','2024-10-14 17:33:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5940,NULL,NULL,'2024-10-14 17:33:10','2024-10-14 17:33:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5940,NULL,NULL,'2024-10-14 17:33:10','2024-10-14 17:33:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5939,NULL,NULL,'2024-10-14 17:33:10','2024-10-14 17:33:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5939,NULL,NULL,'2024-10-14 17:33:10','2024-10-14 17:33:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5938,NULL,NULL,'2024-10-14 17:33:10','2024-10-14 17:33:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5938,NULL,NULL,'2024-10-14 17:33:11','2024-10-14 17:33:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5937,NULL,NULL,'2024-10-14 17:33:11','2024-10-14 17:33:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5937,NULL,NULL,'2024-10-14 17:33:11','2024-10-14 17:33:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5936,NULL,NULL,'2024-10-14 17:33:11','2024-10-14 17:33:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5936,NULL,NULL,'2024-10-14 17:33:11','2024-10-14 17:33:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5935,NULL,NULL,'2024-10-14 17:33:11','2024-10-14 17:33:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5935,NULL,NULL,'2024-10-14 17:33:11','2024-10-14 17:33:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5933,NULL,NULL,'2024-10-14 17:33:11','2024-10-14 17:33:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5933,NULL,NULL,'2024-10-14 17:33:11','2024-10-14 17:33:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5931,NULL,NULL,'2024-10-14 17:33:11','2024-10-14 17:33:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5931,NULL,NULL,'2024-10-14 17:33:11','2024-10-14 17:33:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5930,NULL,NULL,'2024-10-14 17:33:11','2024-10-14 17:33:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5930,NULL,NULL,'2024-10-14 17:33:11','2024-10-14 17:33:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5929,NULL,NULL,'2024-10-14 17:33:11','2024-10-14 17:33:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5929,NULL,NULL,'2024-10-14 17:33:11','2024-10-14 17:33:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5928,NULL,NULL,'2024-10-14 17:33:11','2024-10-14 17:33:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5928,NULL,NULL,'2024-10-14 17:33:11','2024-10-14 17:33:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5927,NULL,NULL,'2024-10-14 17:33:11','2024-10-14 17:33:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5927,NULL,NULL,'2024-10-14 17:33:11','2024-10-14 17:33:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5926,NULL,NULL,'2024-10-14 17:33:11','2024-10-14 17:33:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5926,NULL,NULL,'2024-10-14 17:33:11','2024-10-14 17:33:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5925,NULL,NULL,'2024-10-14 17:33:11','2024-10-14 17:33:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5925,NULL,NULL,'2024-10-14 17:33:12','2024-10-14 17:33:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5924,NULL,NULL,'2024-10-14 17:33:12','2024-10-14 17:33:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5924,NULL,NULL,'2024-10-14 17:33:12','2024-10-14 17:33:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5923,NULL,NULL,'2024-10-14 17:33:12','2024-10-14 17:33:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5923,NULL,NULL,'2024-10-14 17:33:12','2024-10-14 17:33:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5922,NULL,NULL,'2024-10-14 17:33:12','2024-10-14 17:33:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5922,NULL,NULL,'2024-10-14 17:33:12','2024-10-14 17:33:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5921,NULL,NULL,'2024-10-14 17:33:12','2024-10-14 17:33:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5921,NULL,NULL,'2024-10-14 17:33:12','2024-10-14 17:33:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5920,NULL,NULL,'2024-10-14 17:33:12','2024-10-14 17:33:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5920,NULL,NULL,'2024-10-14 17:33:12','2024-10-14 17:33:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5919,NULL,NULL,'2024-10-14 17:33:12','2024-10-14 17:33:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5919,NULL,NULL,'2024-10-14 17:33:12','2024-10-14 17:33:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5918,NULL,NULL,'2024-10-14 17:33:12','2024-10-14 17:33:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5918,NULL,NULL,'2024-10-14 17:33:12','2024-10-14 17:33:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5917,NULL,NULL,'2024-10-14 17:33:12','2024-10-14 17:33:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5917,NULL,NULL,'2024-10-14 17:33:12','2024-10-14 17:33:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5916,NULL,NULL,'2024-10-14 17:33:12','2024-10-14 17:33:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5916,NULL,NULL,'2024-10-14 17:33:12','2024-10-14 17:33:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5915,NULL,NULL,'2024-10-14 17:33:13','2024-10-14 17:33:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5915,NULL,NULL,'2024-10-14 17:33:13','2024-10-14 17:33:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5914,NULL,NULL,'2024-10-14 17:33:13','2024-10-14 17:33:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5914,NULL,NULL,'2024-10-14 17:33:13','2024-10-14 17:33:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5913,NULL,NULL,'2024-10-14 17:33:13','2024-10-14 17:33:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5913,NULL,NULL,'2024-10-14 17:33:13','2024-10-14 17:33:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5912,NULL,NULL,'2024-10-14 17:33:13','2024-10-14 17:33:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5912,NULL,NULL,'2024-10-14 17:33:13','2024-10-14 17:33:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5911,NULL,NULL,'2024-10-14 17:33:13','2024-10-14 17:33:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5911,NULL,NULL,'2024-10-14 17:33:13','2024-10-14 17:33:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5910,NULL,NULL,'2024-10-14 17:33:13','2024-10-14 17:33:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5910,NULL,NULL,'2024-10-14 17:33:13','2024-10-14 17:33:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5909,NULL,NULL,'2024-10-14 17:33:13','2024-10-14 17:33:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5909,NULL,NULL,'2024-10-14 17:33:13','2024-10-14 17:33:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5908,NULL,NULL,'2024-10-14 17:33:13','2024-10-14 17:33:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5908,NULL,NULL,'2024-10-14 17:33:13','2024-10-14 17:33:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5907,NULL,NULL,'2024-10-14 17:33:13','2024-10-14 17:33:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5907,NULL,NULL,'2024-10-14 17:33:13','2024-10-14 17:33:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5906,NULL,NULL,'2024-10-14 17:33:13','2024-10-14 17:33:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5906,NULL,NULL,'2024-10-14 17:33:14','2024-10-14 17:33:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5905,NULL,NULL,'2024-10-14 17:33:14','2024-10-14 17:33:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5905,NULL,NULL,'2024-10-14 17:33:14','2024-10-14 17:33:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5904,NULL,NULL,'2024-10-14 17:33:14','2024-10-14 17:33:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5904,NULL,NULL,'2024-10-14 17:33:14','2024-10-14 17:33:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5903,NULL,NULL,'2024-10-14 17:33:14','2024-10-14 17:33:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5903,NULL,NULL,'2024-10-14 17:33:14','2024-10-14 17:33:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5902,NULL,NULL,'2024-10-14 17:33:14','2024-10-14 17:33:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5902,NULL,NULL,'2024-10-14 17:33:14','2024-10-14 17:33:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5901,NULL,NULL,'2024-10-14 17:33:14','2024-10-14 17:33:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5901,NULL,NULL,'2024-10-14 17:33:14','2024-10-14 17:33:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5900,NULL,NULL,'2024-10-14 17:33:14','2024-10-14 17:33:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5900,NULL,NULL,'2024-10-14 17:33:14','2024-10-14 17:33:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5899,NULL,NULL,'2024-10-14 17:33:14','2024-10-14 17:33:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5899,NULL,NULL,'2024-10-14 17:33:14','2024-10-14 17:33:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5898,NULL,NULL,'2024-10-14 17:33:14','2024-10-14 17:33:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5898,NULL,NULL,'2024-10-14 17:33:14','2024-10-14 17:33:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5897,NULL,NULL,'2024-10-14 17:33:14','2024-10-14 17:33:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5897,NULL,NULL,'2024-10-14 17:33:14','2024-10-14 17:33:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5896,NULL,NULL,'2024-10-14 17:33:14','2024-10-14 17:33:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5896,NULL,NULL,'2024-10-14 17:33:15','2024-10-14 17:33:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5895,NULL,NULL,'2024-10-14 17:33:15','2024-10-14 17:33:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5895,NULL,NULL,'2024-10-14 17:33:15','2024-10-14 17:33:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5894,NULL,NULL,'2024-10-14 17:33:15','2024-10-14 17:33:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5894,NULL,NULL,'2024-10-14 17:33:15','2024-10-14 17:33:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5893,NULL,NULL,'2024-10-14 17:33:15','2024-10-14 17:33:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5893,NULL,NULL,'2024-10-14 17:33:15','2024-10-14 17:33:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5891,NULL,NULL,'2024-10-14 17:33:15','2024-10-14 17:33:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5891,NULL,NULL,'2024-10-14 17:33:15','2024-10-14 17:33:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5890,NULL,NULL,'2024-10-14 17:33:15','2024-10-14 17:33:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5890,NULL,NULL,'2024-10-14 17:33:15','2024-10-14 17:33:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5889,NULL,NULL,'2024-10-14 17:33:15','2024-10-14 17:33:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5889,NULL,NULL,'2024-10-14 17:33:15','2024-10-14 17:33:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5888,NULL,NULL,'2024-10-14 17:33:15','2024-10-14 17:33:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5888,NULL,NULL,'2024-10-14 17:33:15','2024-10-14 17:33:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5887,NULL,NULL,'2024-10-14 17:33:15','2024-10-14 17:33:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5887,NULL,NULL,'2024-10-14 17:33:15','2024-10-14 17:33:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5886,NULL,NULL,'2024-10-14 17:33:15','2024-10-14 17:33:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5886,NULL,NULL,'2024-10-14 17:33:15','2024-10-14 17:33:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5885,NULL,NULL,'2024-10-14 17:33:15','2024-10-14 17:33:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5885,NULL,NULL,'2024-10-14 17:33:16','2024-10-14 17:33:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5884,NULL,NULL,'2024-10-14 17:33:16','2024-10-14 17:33:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5884,NULL,NULL,'2024-10-14 17:33:16','2024-10-14 17:33:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5883,NULL,NULL,'2024-10-14 17:33:16','2024-10-14 17:33:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5883,NULL,NULL,'2024-10-14 17:33:16','2024-10-14 17:33:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5882,NULL,NULL,'2024-10-14 17:33:16','2024-10-14 17:33:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5882,NULL,NULL,'2024-10-14 17:33:16','2024-10-14 17:33:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5881,NULL,NULL,'2024-10-14 17:33:16','2024-10-14 17:33:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5881,NULL,NULL,'2024-10-14 17:33:16','2024-10-14 17:33:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5880,NULL,NULL,'2024-10-14 17:33:16','2024-10-14 17:33:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5880,NULL,NULL,'2024-10-14 17:33:16','2024-10-14 17:33:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5879,NULL,NULL,'2024-10-14 17:33:16','2024-10-14 17:33:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5879,NULL,NULL,'2024-10-14 17:33:16','2024-10-14 17:33:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5878,NULL,NULL,'2024-10-14 17:33:16','2024-10-14 17:33:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5878,NULL,NULL,'2024-10-14 17:33:16','2024-10-14 17:33:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5877,NULL,NULL,'2024-10-14 17:33:16','2024-10-14 17:33:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5877,NULL,NULL,'2024-10-14 17:33:16','2024-10-14 17:33:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5876,NULL,NULL,'2024-10-14 17:33:16','2024-10-14 17:33:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5876,NULL,NULL,'2024-10-14 17:33:17','2024-10-14 17:33:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5875,NULL,NULL,'2024-10-14 17:33:17','2024-10-14 17:33:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5875,NULL,NULL,'2024-10-14 17:33:17','2024-10-14 17:33:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5850,NULL,NULL,'2024-10-14 17:33:17','2024-10-14 17:33:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5850,NULL,NULL,'2024-10-14 17:33:17','2024-10-14 17:33:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5847,NULL,NULL,'2024-10-14 17:33:17','2024-10-14 17:33:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5847,NULL,NULL,'2024-10-14 17:33:17','2024-10-14 17:33:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5843,NULL,NULL,'2024-10-14 17:33:17','2024-10-14 17:33:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5843,NULL,NULL,'2024-10-14 17:33:17','2024-10-14 17:33:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5841,NULL,NULL,'2024-10-14 17:33:17','2024-10-14 17:33:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5841,NULL,NULL,'2024-10-14 17:33:17','2024-10-14 17:33:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5838,NULL,NULL,'2024-10-14 17:33:17','2024-10-14 17:33:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5838,NULL,NULL,'2024-10-14 17:33:17','2024-10-14 17:33:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5817,NULL,NULL,'2024-10-14 17:33:17','2024-10-14 17:33:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5817,NULL,NULL,'2024-10-14 17:33:17','2024-10-14 17:33:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5789,NULL,NULL,'2024-10-14 17:33:17','2024-10-14 17:33:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5789,NULL,NULL,'2024-10-14 17:33:17','2024-10-14 17:33:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5773,NULL,NULL,'2024-10-14 17:33:17','2024-10-14 17:33:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5773,NULL,NULL,'2024-10-14 17:33:17','2024-10-14 17:33:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5764,NULL,NULL,'2024-10-14 17:33:17','2024-10-14 17:33:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5764,NULL,NULL,'2024-10-14 17:33:18','2024-10-14 17:33:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5756,NULL,NULL,'2024-10-14 17:33:18','2024-10-14 17:33:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5756,NULL,NULL,'2024-10-14 17:33:18','2024-10-14 17:33:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5755,NULL,NULL,'2024-10-14 17:33:18','2024-10-14 17:33:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5755,NULL,NULL,'2024-10-14 17:33:18','2024-10-14 17:33:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5749,NULL,NULL,'2024-10-14 17:33:18','2024-10-14 17:33:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5749,NULL,NULL,'2024-10-14 17:33:18','2024-10-14 17:33:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6091,NULL,NULL,'2024-10-14 17:33:43','2024-10-14 17:33:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6091,NULL,NULL,'2024-10-14 17:33:43','2024-10-14 17:33:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(53999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6090,NULL,NULL,'2024-10-14 17:33:43','2024-10-14 17:33:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6090,NULL,NULL,'2024-10-14 17:33:43','2024-10-14 17:33:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6089,NULL,NULL,'2024-10-14 17:33:43','2024-10-14 17:33:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6089,NULL,NULL,'2024-10-14 17:33:43','2024-10-14 17:33:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6088,NULL,NULL,'2024-10-14 17:33:43','2024-10-14 17:33:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6088,NULL,NULL,'2024-10-14 17:33:43','2024-10-14 17:33:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6087,NULL,NULL,'2024-10-14 17:33:43','2024-10-14 17:33:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6087,NULL,NULL,'2024-10-14 17:33:43','2024-10-14 17:33:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6086,NULL,NULL,'2024-10-14 17:33:43','2024-10-14 17:33:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6086,NULL,NULL,'2024-10-14 17:33:43','2024-10-14 17:33:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6085,NULL,NULL,'2024-10-14 17:33:43','2024-10-14 17:33:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6085,NULL,NULL,'2024-10-14 17:33:43','2024-10-14 17:33:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6084,NULL,NULL,'2024-10-14 17:33:43','2024-10-14 17:33:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6084,NULL,NULL,'2024-10-14 17:33:43','2024-10-14 17:33:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6083,NULL,NULL,'2024-10-14 17:33:44','2024-10-14 17:33:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6083,NULL,NULL,'2024-10-14 17:33:44','2024-10-14 17:33:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6082,NULL,NULL,'2024-10-14 17:33:44','2024-10-14 17:33:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6082,NULL,NULL,'2024-10-14 17:33:44','2024-10-14 17:33:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6081,NULL,NULL,'2024-10-14 17:33:44','2024-10-14 17:33:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6081,NULL,NULL,'2024-10-14 17:33:44','2024-10-14 17:33:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6080,NULL,NULL,'2024-10-14 17:33:44','2024-10-14 17:33:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6080,NULL,NULL,'2024-10-14 17:33:44','2024-10-14 17:33:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6079,NULL,NULL,'2024-10-14 17:33:44','2024-10-14 17:33:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6079,NULL,NULL,'2024-10-14 17:33:44','2024-10-14 17:33:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6078,NULL,NULL,'2024-10-14 17:33:44','2024-10-14 17:33:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6078,NULL,NULL,'2024-10-14 17:33:44','2024-10-14 17:33:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6077,NULL,NULL,'2024-10-14 17:33:44','2024-10-14 17:33:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6077,NULL,NULL,'2024-10-14 17:33:44','2024-10-14 17:33:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6076,NULL,NULL,'2024-10-14 17:33:44','2024-10-14 17:33:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6076,NULL,NULL,'2024-10-14 17:33:44','2024-10-14 17:33:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6075,NULL,NULL,'2024-10-14 17:33:44','2024-10-14 17:33:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6075,NULL,NULL,'2024-10-14 17:33:44','2024-10-14 17:33:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6074,NULL,NULL,'2024-10-14 17:33:44','2024-10-14 17:33:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6074,NULL,NULL,'2024-10-14 17:33:44','2024-10-14 17:33:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6073,NULL,NULL,'2024-10-14 17:33:44','2024-10-14 17:33:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6073,NULL,NULL,'2024-10-14 17:33:45','2024-10-14 17:33:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6072,NULL,NULL,'2024-10-14 17:33:45','2024-10-14 17:33:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6072,NULL,NULL,'2024-10-14 17:33:45','2024-10-14 17:33:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6071,NULL,NULL,'2024-10-14 17:33:45','2024-10-14 17:33:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6071,NULL,NULL,'2024-10-14 17:33:45','2024-10-14 17:33:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6070,NULL,NULL,'2024-10-14 17:33:45','2024-10-14 17:33:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6070,NULL,NULL,'2024-10-14 17:33:45','2024-10-14 17:33:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6069,NULL,NULL,'2024-10-14 17:33:45','2024-10-14 17:33:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6069,NULL,NULL,'2024-10-14 17:33:45','2024-10-14 17:33:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6068,NULL,NULL,'2024-10-14 17:33:45','2024-10-14 17:33:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6068,NULL,NULL,'2024-10-14 17:33:45','2024-10-14 17:33:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6067,NULL,NULL,'2024-10-14 17:33:45','2024-10-14 17:33:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6067,NULL,NULL,'2024-10-14 17:33:45','2024-10-14 17:33:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6066,NULL,NULL,'2024-10-14 17:33:45','2024-10-14 17:33:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6066,NULL,NULL,'2024-10-14 17:33:45','2024-10-14 17:33:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6065,NULL,NULL,'2024-10-14 17:33:45','2024-10-14 17:33:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6065,NULL,NULL,'2024-10-14 17:33:45','2024-10-14 17:33:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6064,NULL,NULL,'2024-10-14 17:33:45','2024-10-14 17:33:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6064,NULL,NULL,'2024-10-14 17:33:45','2024-10-14 17:33:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6063,NULL,NULL,'2024-10-14 17:33:45','2024-10-14 17:33:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6063,NULL,NULL,'2024-10-14 17:33:46','2024-10-14 17:33:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6062,NULL,NULL,'2024-10-14 17:33:46','2024-10-14 17:33:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6062,NULL,NULL,'2024-10-14 17:33:46','2024-10-14 17:33:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6061,NULL,NULL,'2024-10-14 17:33:46','2024-10-14 17:33:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6061,NULL,NULL,'2024-10-14 17:33:46','2024-10-14 17:33:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6060,NULL,NULL,'2024-10-14 17:33:46','2024-10-14 17:33:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6060,NULL,NULL,'2024-10-14 17:33:46','2024-10-14 17:33:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6059,NULL,NULL,'2024-10-14 17:33:46','2024-10-14 17:33:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6059,NULL,NULL,'2024-10-14 17:33:46','2024-10-14 17:33:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6058,NULL,NULL,'2024-10-14 17:33:46','2024-10-14 17:33:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6058,NULL,NULL,'2024-10-14 17:33:46','2024-10-14 17:33:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6057,NULL,NULL,'2024-10-14 17:33:46','2024-10-14 17:33:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6057,NULL,NULL,'2024-10-14 17:33:46','2024-10-14 17:33:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6056,NULL,NULL,'2024-10-14 17:33:46','2024-10-14 17:33:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6056,NULL,NULL,'2024-10-14 17:33:46','2024-10-14 17:33:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6055,NULL,NULL,'2024-10-14 17:33:46','2024-10-14 17:33:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6055,NULL,NULL,'2024-10-14 17:33:46','2024-10-14 17:33:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6054,NULL,NULL,'2024-10-14 17:33:46','2024-10-14 17:33:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6054,NULL,NULL,'2024-10-14 17:33:46','2024-10-14 17:33:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6053,NULL,NULL,'2024-10-14 17:33:46','2024-10-14 17:33:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6053,NULL,NULL,'2024-10-14 17:33:47','2024-10-14 17:33:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6052,NULL,NULL,'2024-10-14 17:33:47','2024-10-14 17:33:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6052,NULL,NULL,'2024-10-14 17:33:47','2024-10-14 17:33:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6051,NULL,NULL,'2024-10-14 17:33:47','2024-10-14 17:33:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6051,NULL,NULL,'2024-10-14 17:33:47','2024-10-14 17:33:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6050,NULL,NULL,'2024-10-14 17:33:47','2024-10-14 17:33:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6050,NULL,NULL,'2024-10-14 17:33:47','2024-10-14 17:33:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6049,NULL,NULL,'2024-10-14 17:33:47','2024-10-14 17:33:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6049,NULL,NULL,'2024-10-14 17:33:47','2024-10-14 17:33:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6048,NULL,NULL,'2024-10-14 17:33:47','2024-10-14 17:33:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6048,NULL,NULL,'2024-10-14 17:33:47','2024-10-14 17:33:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6047,NULL,NULL,'2024-10-14 17:33:47','2024-10-14 17:33:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6047,NULL,NULL,'2024-10-14 17:33:47','2024-10-14 17:33:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6046,NULL,NULL,'2024-10-14 17:33:47','2024-10-14 17:33:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6046,NULL,NULL,'2024-10-14 17:33:47','2024-10-14 17:33:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6045,NULL,NULL,'2024-10-14 17:33:47','2024-10-14 17:33:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6045,NULL,NULL,'2024-10-14 17:33:47','2024-10-14 17:33:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6044,NULL,NULL,'2024-10-14 17:33:47','2024-10-14 17:33:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6044,NULL,NULL,'2024-10-14 17:33:47','2024-10-14 17:33:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6043,NULL,NULL,'2024-10-14 17:33:47','2024-10-14 17:33:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6043,NULL,NULL,'2024-10-14 17:33:48','2024-10-14 17:33:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6042,NULL,NULL,'2024-10-14 17:33:48','2024-10-14 17:33:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6042,NULL,NULL,'2024-10-14 17:33:48','2024-10-14 17:33:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6035,NULL,NULL,'2024-10-14 17:33:48','2024-10-14 17:33:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6035,NULL,NULL,'2024-10-14 17:33:48','2024-10-14 17:33:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6032,NULL,NULL,'2024-10-14 17:33:48','2024-10-14 17:33:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6032,NULL,NULL,'2024-10-14 17:33:48','2024-10-14 17:33:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6031,NULL,NULL,'2024-10-14 17:33:48','2024-10-14 17:33:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6031,NULL,NULL,'2024-10-14 17:33:48','2024-10-14 17:33:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6030,NULL,NULL,'2024-10-14 17:33:48','2024-10-14 17:33:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6030,NULL,NULL,'2024-10-14 17:33:48','2024-10-14 17:33:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6966,NULL,NULL,'2024-10-14 17:33:48','2024-10-14 17:33:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6966,NULL,NULL,'2024-10-14 17:33:48','2024-10-14 17:33:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6029,NULL,NULL,'2024-10-14 17:33:48','2024-10-14 17:33:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6029,NULL,NULL,'2024-10-14 17:33:48','2024-10-14 17:33:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6027,NULL,NULL,'2024-10-14 17:33:48','2024-10-14 17:33:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6027,NULL,NULL,'2024-10-14 17:33:48','2024-10-14 17:33:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6026,NULL,NULL,'2024-10-14 17:33:48','2024-10-14 17:33:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6026,NULL,NULL,'2024-10-14 17:33:49','2024-10-14 17:33:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6951,NULL,NULL,'2024-10-14 17:33:49','2024-10-14 17:33:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6951,NULL,NULL,'2024-10-14 17:33:49','2024-10-14 17:33:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6024,NULL,NULL,'2024-10-14 17:33:49','2024-10-14 17:33:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6024,NULL,NULL,'2024-10-14 17:33:49','2024-10-14 17:33:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6023,NULL,NULL,'2024-10-14 17:33:49','2024-10-14 17:33:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6023,NULL,NULL,'2024-10-14 17:33:49','2024-10-14 17:33:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6022,NULL,NULL,'2024-10-14 17:33:49','2024-10-14 17:33:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6022,NULL,NULL,'2024-10-14 17:33:49','2024-10-14 17:33:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6021,NULL,NULL,'2024-10-14 17:33:49','2024-10-14 17:33:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6021,NULL,NULL,'2024-10-14 17:33:49','2024-10-14 17:33:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6020,NULL,NULL,'2024-10-14 17:33:49','2024-10-14 17:33:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6020,NULL,NULL,'2024-10-14 17:33:49','2024-10-14 17:33:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6019,NULL,NULL,'2024-10-14 17:33:49','2024-10-14 17:33:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6019,NULL,NULL,'2024-10-14 17:33:49','2024-10-14 17:33:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6018,NULL,NULL,'2024-10-14 17:33:49','2024-10-14 17:33:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6018,NULL,NULL,'2024-10-14 17:33:49','2024-10-14 17:33:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6017,NULL,NULL,'2024-10-14 17:33:49','2024-10-14 17:33:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6017,NULL,NULL,'2024-10-14 17:33:49','2024-10-14 17:33:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6862,NULL,NULL,'2024-10-14 17:33:50','2024-10-14 17:33:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6862,NULL,NULL,'2024-10-14 17:33:50','2024-10-14 17:33:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6857,NULL,NULL,'2024-10-14 17:33:50','2024-10-14 17:33:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6857,NULL,NULL,'2024-10-14 17:33:50','2024-10-14 17:33:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6856,NULL,NULL,'2024-10-14 17:33:50','2024-10-14 17:33:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6856,NULL,NULL,'2024-10-14 17:33:50','2024-10-14 17:33:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6855,NULL,NULL,'2024-10-14 17:33:50','2024-10-14 17:33:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6855,NULL,NULL,'2024-10-14 17:33:50','2024-10-14 17:33:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6853,NULL,NULL,'2024-10-14 17:33:50','2024-10-14 17:33:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6853,NULL,NULL,'2024-10-14 17:33:50','2024-10-14 17:33:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6852,NULL,NULL,'2024-10-14 17:33:50','2024-10-14 17:33:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6852,NULL,NULL,'2024-10-14 17:33:50','2024-10-14 17:33:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6851,NULL,NULL,'2024-10-14 17:33:50','2024-10-14 17:33:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6851,NULL,NULL,'2024-10-14 17:33:50','2024-10-14 17:33:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6850,NULL,NULL,'2024-10-14 17:33:50','2024-10-14 17:33:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6850,NULL,NULL,'2024-10-14 17:33:50','2024-10-14 17:33:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6848,NULL,NULL,'2024-10-14 17:33:50','2024-10-14 17:33:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6848,NULL,NULL,'2024-10-14 17:33:50','2024-10-14 17:33:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6847,NULL,NULL,'2024-10-14 17:33:50','2024-10-14 17:33:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6847,NULL,NULL,'2024-10-14 17:33:51','2024-10-14 17:33:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6846,NULL,NULL,'2024-10-14 17:33:51','2024-10-14 17:33:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6846,NULL,NULL,'2024-10-14 17:33:51','2024-10-14 17:33:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6844,NULL,NULL,'2024-10-14 17:33:51','2024-10-14 17:33:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6844,NULL,NULL,'2024-10-14 17:33:51','2024-10-14 17:33:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6839,NULL,NULL,'2024-10-14 17:33:51','2024-10-14 17:33:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6839,NULL,NULL,'2024-10-14 17:33:51','2024-10-14 17:33:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6838,NULL,NULL,'2024-10-14 17:33:51','2024-10-14 17:33:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6838,NULL,NULL,'2024-10-14 17:33:51','2024-10-14 17:33:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6013,NULL,NULL,'2024-10-14 17:33:51','2024-10-14 17:33:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6013,NULL,NULL,'2024-10-14 17:33:51','2024-10-14 17:33:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6012,NULL,NULL,'2024-10-14 17:33:51','2024-10-14 17:33:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6012,NULL,NULL,'2024-10-14 17:33:51','2024-10-14 17:33:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6832,NULL,NULL,'2024-10-14 17:33:51','2024-10-14 17:33:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6832,NULL,NULL,'2024-10-14 17:33:51','2024-10-14 17:33:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6010,NULL,NULL,'2024-10-14 17:33:51','2024-10-14 17:33:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6010,NULL,NULL,'2024-10-14 17:33:51','2024-10-14 17:33:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6829,NULL,NULL,'2024-10-14 17:33:51','2024-10-14 17:33:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6829,NULL,NULL,'2024-10-14 17:33:51','2024-10-14 17:33:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6824,NULL,NULL,'2024-10-14 17:33:51','2024-10-14 17:33:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6824,NULL,NULL,'2024-10-14 17:33:52','2024-10-14 17:33:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6822,NULL,NULL,'2024-10-14 17:33:52','2024-10-14 17:33:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6822,NULL,NULL,'2024-10-14 17:33:52','2024-10-14 17:33:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6643,NULL,NULL,'2024-10-14 17:33:52','2024-10-14 17:33:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6643,NULL,NULL,'2024-10-14 17:33:52','2024-10-14 17:33:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6642,NULL,NULL,'2024-10-14 17:33:52','2024-10-14 17:33:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6642,NULL,NULL,'2024-10-14 17:33:52','2024-10-14 17:33:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6641,NULL,NULL,'2024-10-14 17:33:52','2024-10-14 17:33:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6641,NULL,NULL,'2024-10-14 17:33:52','2024-10-14 17:33:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6637,NULL,NULL,'2024-10-14 17:33:52','2024-10-14 17:33:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6637,NULL,NULL,'2024-10-14 17:33:52','2024-10-14 17:33:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6636,NULL,NULL,'2024-10-14 17:33:52','2024-10-14 17:33:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6636,NULL,NULL,'2024-10-14 17:33:52','2024-10-14 17:33:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6635,NULL,NULL,'2024-10-14 17:33:52','2024-10-14 17:33:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6635,NULL,NULL,'2024-10-14 17:33:52','2024-10-14 17:33:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6634,NULL,NULL,'2024-10-14 17:33:52','2024-10-14 17:33:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6634,NULL,NULL,'2024-10-14 17:33:52','2024-10-14 17:33:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6633,NULL,NULL,'2024-10-14 17:33:52','2024-10-14 17:33:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6633,NULL,NULL,'2024-10-14 17:33:53','2024-10-14 17:33:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6631,NULL,NULL,'2024-10-14 17:33:53','2024-10-14 17:33:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6631,NULL,NULL,'2024-10-14 17:33:53','2024-10-14 17:33:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6630,NULL,NULL,'2024-10-14 17:33:53','2024-10-14 17:33:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6630,NULL,NULL,'2024-10-14 17:33:53','2024-10-14 17:33:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6629,NULL,NULL,'2024-10-14 17:33:53','2024-10-14 17:33:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6629,NULL,NULL,'2024-10-14 17:33:53','2024-10-14 17:33:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6628,NULL,NULL,'2024-10-14 17:33:53','2024-10-14 17:33:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6628,NULL,NULL,'2024-10-14 17:33:53','2024-10-14 17:33:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6627,NULL,NULL,'2024-10-14 17:33:53','2024-10-14 17:33:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6627,NULL,NULL,'2024-10-14 17:33:53','2024-10-14 17:33:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6626,NULL,NULL,'2024-10-14 17:33:53','2024-10-14 17:33:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6626,NULL,NULL,'2024-10-14 17:33:53','2024-10-14 17:33:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6625,NULL,NULL,'2024-10-14 17:33:53','2024-10-14 17:33:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6625,NULL,NULL,'2024-10-14 17:33:53','2024-10-14 17:33:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6624,NULL,NULL,'2024-10-14 17:33:53','2024-10-14 17:33:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6624,NULL,NULL,'2024-10-14 17:33:53','2024-10-14 17:33:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6623,NULL,NULL,'2024-10-14 17:33:53','2024-10-14 17:33:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6623,NULL,NULL,'2024-10-14 17:33:53','2024-10-14 17:33:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6621,NULL,NULL,'2024-10-14 17:33:53','2024-10-14 17:33:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6621,NULL,NULL,'2024-10-14 17:33:53','2024-10-14 17:33:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6620,NULL,NULL,'2024-10-14 17:33:54','2024-10-14 17:33:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6620,NULL,NULL,'2024-10-14 17:33:54','2024-10-14 17:33:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6619,NULL,NULL,'2024-10-14 17:33:54','2024-10-14 17:33:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6619,NULL,NULL,'2024-10-14 17:33:54','2024-10-14 17:33:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6618,NULL,NULL,'2024-10-14 17:33:54','2024-10-14 17:33:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6618,NULL,NULL,'2024-10-14 17:33:54','2024-10-14 17:33:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6617,NULL,NULL,'2024-10-14 17:33:54','2024-10-14 17:33:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6617,NULL,NULL,'2024-10-14 17:33:54','2024-10-14 17:33:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6616,NULL,NULL,'2024-10-14 17:33:54','2024-10-14 17:33:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6616,NULL,NULL,'2024-10-14 17:33:54','2024-10-14 17:33:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6615,NULL,NULL,'2024-10-14 17:33:54','2024-10-14 17:33:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6615,NULL,NULL,'2024-10-14 17:33:54','2024-10-14 17:33:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6614,NULL,NULL,'2024-10-14 17:33:54','2024-10-14 17:33:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6614,NULL,NULL,'2024-10-14 17:33:54','2024-10-14 17:33:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6613,NULL,NULL,'2024-10-14 17:33:54','2024-10-14 17:33:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6613,NULL,NULL,'2024-10-14 17:33:54','2024-10-14 17:33:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6612,NULL,NULL,'2024-10-14 17:33:54','2024-10-14 17:33:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6612,NULL,NULL,'2024-10-14 17:33:54','2024-10-14 17:33:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6611,NULL,NULL,'2024-10-14 17:33:54','2024-10-14 17:33:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6611,NULL,NULL,'2024-10-14 17:33:54','2024-10-14 17:33:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6610,NULL,NULL,'2024-10-14 17:33:55','2024-10-14 17:33:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6610,NULL,NULL,'2024-10-14 17:33:55','2024-10-14 17:33:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6609,NULL,NULL,'2024-10-14 17:33:55','2024-10-14 17:33:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6609,NULL,NULL,'2024-10-14 17:33:55','2024-10-14 17:33:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6608,NULL,NULL,'2024-10-14 17:33:55','2024-10-14 17:33:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6608,NULL,NULL,'2024-10-14 17:33:55','2024-10-14 17:33:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6607,NULL,NULL,'2024-10-14 17:33:55','2024-10-14 17:33:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6607,NULL,NULL,'2024-10-14 17:33:55','2024-10-14 17:33:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6606,NULL,NULL,'2024-10-14 17:33:55','2024-10-14 17:33:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6606,NULL,NULL,'2024-10-14 17:33:55','2024-10-14 17:33:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6605,NULL,NULL,'2024-10-14 17:33:55','2024-10-14 17:33:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6605,NULL,NULL,'2024-10-14 17:33:55','2024-10-14 17:33:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6604,NULL,NULL,'2024-10-14 17:33:55','2024-10-14 17:33:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6604,NULL,NULL,'2024-10-14 17:33:55','2024-10-14 17:33:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6603,NULL,NULL,'2024-10-14 17:33:55','2024-10-14 17:33:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6603,NULL,NULL,'2024-10-14 17:33:55','2024-10-14 17:33:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6602,NULL,NULL,'2024-10-14 17:33:55','2024-10-14 17:33:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6602,NULL,NULL,'2024-10-14 17:33:55','2024-10-14 17:33:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6601,NULL,NULL,'2024-10-14 17:33:55','2024-10-14 17:33:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6601,NULL,NULL,'2024-10-14 17:33:56','2024-10-14 17:33:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6600,NULL,NULL,'2024-10-14 17:33:56','2024-10-14 17:33:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6600,NULL,NULL,'2024-10-14 17:33:56','2024-10-14 17:33:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6599,NULL,NULL,'2024-10-14 17:33:56','2024-10-14 17:33:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6599,NULL,NULL,'2024-10-14 17:33:56','2024-10-14 17:33:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6598,NULL,NULL,'2024-10-14 17:33:56','2024-10-14 17:33:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6598,NULL,NULL,'2024-10-14 17:33:56','2024-10-14 17:33:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6597,NULL,NULL,'2024-10-14 17:33:56','2024-10-14 17:33:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6597,NULL,NULL,'2024-10-14 17:33:56','2024-10-14 17:33:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6596,NULL,NULL,'2024-10-14 17:33:56','2024-10-14 17:33:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6596,NULL,NULL,'2024-10-14 17:33:56','2024-10-14 17:33:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6595,NULL,NULL,'2024-10-14 17:33:56','2024-10-14 17:33:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6595,NULL,NULL,'2024-10-14 17:33:56','2024-10-14 17:33:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6594,NULL,NULL,'2024-10-14 17:33:56','2024-10-14 17:33:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6594,NULL,NULL,'2024-10-14 17:33:56','2024-10-14 17:33:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6593,NULL,NULL,'2024-10-14 17:33:56','2024-10-14 17:33:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6593,NULL,NULL,'2024-10-14 17:33:56','2024-10-14 17:33:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6592,NULL,NULL,'2024-10-14 17:33:56','2024-10-14 17:33:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6592,NULL,NULL,'2024-10-14 17:33:56','2024-10-14 17:33:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6591,NULL,NULL,'2024-10-14 17:33:56','2024-10-14 17:33:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6591,NULL,NULL,'2024-10-14 17:33:57','2024-10-14 17:33:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6590,NULL,NULL,'2024-10-14 17:33:57','2024-10-14 17:33:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6590,NULL,NULL,'2024-10-14 17:33:57','2024-10-14 17:33:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6589,NULL,NULL,'2024-10-14 17:33:57','2024-10-14 17:33:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6589,NULL,NULL,'2024-10-14 17:33:57','2024-10-14 17:33:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6588,NULL,NULL,'2024-10-14 17:33:57','2024-10-14 17:33:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6588,NULL,NULL,'2024-10-14 17:33:57','2024-10-14 17:33:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6587,NULL,NULL,'2024-10-14 17:33:57','2024-10-14 17:33:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6587,NULL,NULL,'2024-10-14 17:33:57','2024-10-14 17:33:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6586,NULL,NULL,'2024-10-14 17:33:57','2024-10-14 17:33:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6586,NULL,NULL,'2024-10-14 17:33:57','2024-10-14 17:33:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6585,NULL,NULL,'2024-10-14 17:33:57','2024-10-14 17:33:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6585,NULL,NULL,'2024-10-14 17:33:57','2024-10-14 17:33:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6584,NULL,NULL,'2024-10-14 17:33:57','2024-10-14 17:33:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6584,NULL,NULL,'2024-10-14 17:33:57','2024-10-14 17:33:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6583,NULL,NULL,'2024-10-14 17:33:57','2024-10-14 17:33:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6583,NULL,NULL,'2024-10-14 17:33:57','2024-10-14 17:33:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6582,NULL,NULL,'2024-10-14 17:33:57','2024-10-14 17:33:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6582,NULL,NULL,'2024-10-14 17:33:57','2024-10-14 17:33:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6581,NULL,NULL,'2024-10-14 17:33:57','2024-10-14 17:33:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6581,NULL,NULL,'2024-10-14 17:33:58','2024-10-14 17:33:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6580,NULL,NULL,'2024-10-14 17:33:58','2024-10-14 17:33:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6580,NULL,NULL,'2024-10-14 17:33:58','2024-10-14 17:33:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6579,NULL,NULL,'2024-10-14 17:33:58','2024-10-14 17:33:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6579,NULL,NULL,'2024-10-14 17:33:58','2024-10-14 17:33:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6578,NULL,NULL,'2024-10-14 17:33:58','2024-10-14 17:33:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6578,NULL,NULL,'2024-10-14 17:33:58','2024-10-14 17:33:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6577,NULL,NULL,'2024-10-14 17:33:58','2024-10-14 17:33:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6577,NULL,NULL,'2024-10-14 17:33:58','2024-10-14 17:33:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6576,NULL,NULL,'2024-10-14 17:33:58','2024-10-14 17:33:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6576,NULL,NULL,'2024-10-14 17:33:58','2024-10-14 17:33:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6575,NULL,NULL,'2024-10-14 17:33:58','2024-10-14 17:33:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6575,NULL,NULL,'2024-10-14 17:33:58','2024-10-14 17:33:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6574,NULL,NULL,'2024-10-14 17:33:58','2024-10-14 17:33:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6574,NULL,NULL,'2024-10-14 17:33:58','2024-10-14 17:33:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6573,NULL,NULL,'2024-10-14 17:33:58','2024-10-14 17:33:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6573,NULL,NULL,'2024-10-14 17:33:58','2024-10-14 17:33:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6572,NULL,NULL,'2024-10-14 17:33:58','2024-10-14 17:33:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6572,NULL,NULL,'2024-10-14 17:33:58','2024-10-14 17:33:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6571,NULL,NULL,'2024-10-14 17:33:58','2024-10-14 17:33:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6571,NULL,NULL,'2024-10-14 17:33:59','2024-10-14 17:33:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6570,NULL,NULL,'2024-10-14 17:33:59','2024-10-14 17:33:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6570,NULL,NULL,'2024-10-14 17:33:59','2024-10-14 17:33:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6569,NULL,NULL,'2024-10-14 17:33:59','2024-10-14 17:33:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6569,NULL,NULL,'2024-10-14 17:33:59','2024-10-14 17:33:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6568,NULL,NULL,'2024-10-14 17:33:59','2024-10-14 17:33:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6568,NULL,NULL,'2024-10-14 17:33:59','2024-10-14 17:33:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6567,NULL,NULL,'2024-10-14 17:33:59','2024-10-14 17:33:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6567,NULL,NULL,'2024-10-14 17:33:59','2024-10-14 17:33:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6566,NULL,NULL,'2024-10-14 17:33:59','2024-10-14 17:33:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6566,NULL,NULL,'2024-10-14 17:33:59','2024-10-14 17:33:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6565,NULL,NULL,'2024-10-14 17:33:59','2024-10-14 17:33:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6565,NULL,NULL,'2024-10-14 17:33:59','2024-10-14 17:33:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6564,NULL,NULL,'2024-10-14 17:33:59','2024-10-14 17:33:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6564,NULL,NULL,'2024-10-14 17:33:59','2024-10-14 17:33:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6507,NULL,NULL,'2024-10-14 17:33:59','2024-10-14 17:33:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6507,NULL,NULL,'2024-10-14 17:34:00','2024-10-14 17:34:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6506,NULL,NULL,'2024-10-14 17:34:00','2024-10-14 17:34:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6506,NULL,NULL,'2024-10-14 17:34:00','2024-10-14 17:34:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6505,NULL,NULL,'2024-10-14 17:34:00','2024-10-14 17:34:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6505,NULL,NULL,'2024-10-14 17:34:00','2024-10-14 17:34:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6504,NULL,NULL,'2024-10-14 17:34:00','2024-10-14 17:34:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6504,NULL,NULL,'2024-10-14 17:34:00','2024-10-14 17:34:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6503,NULL,NULL,'2024-10-14 17:34:00','2024-10-14 17:34:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6503,NULL,NULL,'2024-10-14 17:34:00','2024-10-14 17:34:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6502,NULL,NULL,'2024-10-14 17:34:00','2024-10-14 17:34:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6502,NULL,NULL,'2024-10-14 17:34:00','2024-10-14 17:34:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6501,NULL,NULL,'2024-10-14 17:34:00','2024-10-14 17:34:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6501,NULL,NULL,'2024-10-14 17:34:00','2024-10-14 17:34:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6500,NULL,NULL,'2024-10-14 17:34:00','2024-10-14 17:34:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6500,NULL,NULL,'2024-10-14 17:34:00','2024-10-14 17:34:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6499,NULL,NULL,'2024-10-14 17:34:00','2024-10-14 17:34:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6499,NULL,NULL,'2024-10-14 17:34:00','2024-10-14 17:34:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6498,NULL,NULL,'2024-10-14 17:34:00','2024-10-14 17:34:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6498,NULL,NULL,'2024-10-14 17:34:00','2024-10-14 17:34:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6497,NULL,NULL,'2024-10-14 17:34:00','2024-10-14 17:34:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6497,NULL,NULL,'2024-10-14 17:34:01','2024-10-14 17:34:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6496,NULL,NULL,'2024-10-14 17:34:01','2024-10-14 17:34:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6496,NULL,NULL,'2024-10-14 17:34:01','2024-10-14 17:34:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6495,NULL,NULL,'2024-10-14 17:34:01','2024-10-14 17:34:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6495,NULL,NULL,'2024-10-14 17:34:01','2024-10-14 17:34:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6494,NULL,NULL,'2024-10-14 17:34:01','2024-10-14 17:34:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6494,NULL,NULL,'2024-10-14 17:34:01','2024-10-14 17:34:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6493,NULL,NULL,'2024-10-14 17:34:01','2024-10-14 17:34:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6493,NULL,NULL,'2024-10-14 17:34:01','2024-10-14 17:34:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6492,NULL,NULL,'2024-10-14 17:34:01','2024-10-14 17:34:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6492,NULL,NULL,'2024-10-14 17:34:01','2024-10-14 17:34:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6491,NULL,NULL,'2024-10-14 17:34:01','2024-10-14 17:34:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6491,NULL,NULL,'2024-10-14 17:34:01','2024-10-14 17:34:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6490,NULL,NULL,'2024-10-14 17:34:01','2024-10-14 17:34:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6490,NULL,NULL,'2024-10-14 17:34:01','2024-10-14 17:34:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6489,NULL,NULL,'2024-10-14 17:34:01','2024-10-14 17:34:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6489,NULL,NULL,'2024-10-14 17:34:02','2024-10-14 17:34:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6488,NULL,NULL,'2024-10-14 17:34:02','2024-10-14 17:34:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6488,NULL,NULL,'2024-10-14 17:34:02','2024-10-14 17:34:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6487,NULL,NULL,'2024-10-14 17:34:02','2024-10-14 17:34:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6487,NULL,NULL,'2024-10-14 17:34:02','2024-10-14 17:34:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6486,NULL,NULL,'2024-10-14 17:34:02','2024-10-14 17:34:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6486,NULL,NULL,'2024-10-14 17:34:02','2024-10-14 17:34:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6485,NULL,NULL,'2024-10-14 17:34:02','2024-10-14 17:34:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6485,NULL,NULL,'2024-10-14 17:34:02','2024-10-14 17:34:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6484,NULL,NULL,'2024-10-14 17:34:02','2024-10-14 17:34:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6484,NULL,NULL,'2024-10-14 17:34:02','2024-10-14 17:34:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6483,NULL,NULL,'2024-10-14 17:34:02','2024-10-14 17:34:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6483,NULL,NULL,'2024-10-14 17:34:02','2024-10-14 17:34:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6482,NULL,NULL,'2024-10-14 17:34:02','2024-10-14 17:34:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6482,NULL,NULL,'2024-10-14 17:34:02','2024-10-14 17:34:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6481,NULL,NULL,'2024-10-14 17:34:02','2024-10-14 17:34:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6481,NULL,NULL,'2024-10-14 17:34:03','2024-10-14 17:34:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6480,NULL,NULL,'2024-10-14 17:34:03','2024-10-14 17:34:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6480,NULL,NULL,'2024-10-14 17:34:03','2024-10-14 17:34:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6479,NULL,NULL,'2024-10-14 17:34:03','2024-10-14 17:34:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6479,NULL,NULL,'2024-10-14 17:34:03','2024-10-14 17:34:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6478,NULL,NULL,'2024-10-14 17:34:03','2024-10-14 17:34:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6478,NULL,NULL,'2024-10-14 17:34:03','2024-10-14 17:34:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6477,NULL,NULL,'2024-10-14 17:34:03','2024-10-14 17:34:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6477,NULL,NULL,'2024-10-14 17:34:03','2024-10-14 17:34:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6476,NULL,NULL,'2024-10-14 17:34:03','2024-10-14 17:34:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6476,NULL,NULL,'2024-10-14 17:34:03','2024-10-14 17:34:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6475,NULL,NULL,'2024-10-14 17:34:03','2024-10-14 17:34:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6475,NULL,NULL,'2024-10-14 17:34:03','2024-10-14 17:34:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6474,NULL,NULL,'2024-10-14 17:34:03','2024-10-14 17:34:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6474,NULL,NULL,'2024-10-14 17:34:03','2024-10-14 17:34:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6473,NULL,NULL,'2024-10-14 17:34:03','2024-10-14 17:34:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6473,NULL,NULL,'2024-10-14 17:34:03','2024-10-14 17:34:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6472,NULL,NULL,'2024-10-14 17:34:03','2024-10-14 17:34:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6472,NULL,NULL,'2024-10-14 17:34:04','2024-10-14 17:34:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6471,NULL,NULL,'2024-10-14 17:34:04','2024-10-14 17:34:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6471,NULL,NULL,'2024-10-14 17:34:04','2024-10-14 17:34:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6291,NULL,NULL,'2024-10-14 17:34:38','2024-10-14 17:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6291,NULL,NULL,'2024-10-14 17:34:38','2024-10-14 17:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6290,NULL,NULL,'2024-10-14 17:34:38','2024-10-14 17:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6290,NULL,NULL,'2024-10-14 17:34:38','2024-10-14 17:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6289,NULL,NULL,'2024-10-14 17:34:38','2024-10-14 17:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6289,NULL,NULL,'2024-10-14 17:34:38','2024-10-14 17:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6288,NULL,NULL,'2024-10-14 17:34:38','2024-10-14 17:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6288,NULL,NULL,'2024-10-14 17:34:38','2024-10-14 17:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6287,NULL,NULL,'2024-10-14 17:34:38','2024-10-14 17:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6287,NULL,NULL,'2024-10-14 17:34:38','2024-10-14 17:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6286,NULL,NULL,'2024-10-14 17:34:38','2024-10-14 17:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6286,NULL,NULL,'2024-10-14 17:34:38','2024-10-14 17:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6285,NULL,NULL,'2024-10-14 17:34:38','2024-10-14 17:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6285,NULL,NULL,'2024-10-14 17:34:38','2024-10-14 17:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6284,NULL,NULL,'2024-10-14 17:34:38','2024-10-14 17:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6284,NULL,NULL,'2024-10-14 17:34:38','2024-10-14 17:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6283,NULL,NULL,'2024-10-14 17:34:38','2024-10-14 17:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6283,NULL,NULL,'2024-10-14 17:34:39','2024-10-14 17:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6282,NULL,NULL,'2024-10-14 17:34:39','2024-10-14 17:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6282,NULL,NULL,'2024-10-14 17:34:39','2024-10-14 17:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6281,NULL,NULL,'2024-10-14 17:34:39','2024-10-14 17:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6281,NULL,NULL,'2024-10-14 17:34:39','2024-10-14 17:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6280,NULL,NULL,'2024-10-14 17:34:39','2024-10-14 17:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6280,NULL,NULL,'2024-10-14 17:34:39','2024-10-14 17:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6279,NULL,NULL,'2024-10-14 17:34:39','2024-10-14 17:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6279,NULL,NULL,'2024-10-14 17:34:39','2024-10-14 17:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6278,NULL,NULL,'2024-10-14 17:34:39','2024-10-14 17:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6278,NULL,NULL,'2024-10-14 17:34:39','2024-10-14 17:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6277,NULL,NULL,'2024-10-14 17:34:39','2024-10-14 17:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6277,NULL,NULL,'2024-10-14 17:34:39','2024-10-14 17:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6276,NULL,NULL,'2024-10-14 17:34:39','2024-10-14 17:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6276,NULL,NULL,'2024-10-14 17:34:39','2024-10-14 17:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6275,NULL,NULL,'2024-10-14 17:34:39','2024-10-14 17:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6275,NULL,NULL,'2024-10-14 17:34:39','2024-10-14 17:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6274,NULL,NULL,'2024-10-14 17:34:39','2024-10-14 17:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6274,NULL,NULL,'2024-10-14 17:34:39','2024-10-14 17:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6273,NULL,NULL,'2024-10-14 17:34:39','2024-10-14 17:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6273,NULL,NULL,'2024-10-14 17:34:39','2024-10-14 17:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6272,NULL,NULL,'2024-10-14 17:34:39','2024-10-14 17:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6272,NULL,NULL,'2024-10-14 17:34:40','2024-10-14 17:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6271,NULL,NULL,'2024-10-14 17:34:40','2024-10-14 17:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6271,NULL,NULL,'2024-10-14 17:34:40','2024-10-14 17:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6270,NULL,NULL,'2024-10-14 17:34:40','2024-10-14 17:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6270,NULL,NULL,'2024-10-14 17:34:40','2024-10-14 17:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6269,NULL,NULL,'2024-10-14 17:34:40','2024-10-14 17:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6269,NULL,NULL,'2024-10-14 17:34:40','2024-10-14 17:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6268,NULL,NULL,'2024-10-14 17:34:40','2024-10-14 17:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6268,NULL,NULL,'2024-10-14 17:34:40','2024-10-14 17:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6267,NULL,NULL,'2024-10-14 17:34:40','2024-10-14 17:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6267,NULL,NULL,'2024-10-14 17:34:40','2024-10-14 17:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6266,NULL,NULL,'2024-10-14 17:34:40','2024-10-14 17:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6266,NULL,NULL,'2024-10-14 17:34:40','2024-10-14 17:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6265,NULL,NULL,'2024-10-14 17:34:40','2024-10-14 17:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6265,NULL,NULL,'2024-10-14 17:34:40','2024-10-14 17:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6264,NULL,NULL,'2024-10-14 17:34:40','2024-10-14 17:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6264,NULL,NULL,'2024-10-14 17:34:40','2024-10-14 17:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6263,NULL,NULL,'2024-10-14 17:34:40','2024-10-14 17:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6263,NULL,NULL,'2024-10-14 17:34:40','2024-10-14 17:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6262,NULL,NULL,'2024-10-14 17:34:40','2024-10-14 17:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6262,NULL,NULL,'2024-10-14 17:34:41','2024-10-14 17:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6261,NULL,NULL,'2024-10-14 17:34:41','2024-10-14 17:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6261,NULL,NULL,'2024-10-14 17:34:41','2024-10-14 17:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6260,NULL,NULL,'2024-10-14 17:34:41','2024-10-14 17:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6260,NULL,NULL,'2024-10-14 17:34:41','2024-10-14 17:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6259,NULL,NULL,'2024-10-14 17:34:41','2024-10-14 17:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6259,NULL,NULL,'2024-10-14 17:34:41','2024-10-14 17:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6258,NULL,NULL,'2024-10-14 17:34:41','2024-10-14 17:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6258,NULL,NULL,'2024-10-14 17:34:41','2024-10-14 17:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6257,NULL,NULL,'2024-10-14 17:34:41','2024-10-14 17:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6257,NULL,NULL,'2024-10-14 17:34:41','2024-10-14 17:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6256,NULL,NULL,'2024-10-14 17:34:41','2024-10-14 17:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6256,NULL,NULL,'2024-10-14 17:34:41','2024-10-14 17:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6255,NULL,NULL,'2024-10-14 17:34:41','2024-10-14 17:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6255,NULL,NULL,'2024-10-14 17:34:41','2024-10-14 17:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6254,NULL,NULL,'2024-10-14 17:34:41','2024-10-14 17:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6254,NULL,NULL,'2024-10-14 17:34:41','2024-10-14 17:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6253,NULL,NULL,'2024-10-14 17:34:41','2024-10-14 17:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6253,NULL,NULL,'2024-10-14 17:34:41','2024-10-14 17:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6252,NULL,NULL,'2024-10-14 17:34:41','2024-10-14 17:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6252,NULL,NULL,'2024-10-14 17:34:42','2024-10-14 17:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6251,NULL,NULL,'2024-10-14 17:34:42','2024-10-14 17:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6251,NULL,NULL,'2024-10-14 17:34:42','2024-10-14 17:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6250,NULL,NULL,'2024-10-14 17:34:42','2024-10-14 17:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6250,NULL,NULL,'2024-10-14 17:34:42','2024-10-14 17:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6249,NULL,NULL,'2024-10-14 17:34:42','2024-10-14 17:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6249,NULL,NULL,'2024-10-14 17:34:42','2024-10-14 17:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6248,NULL,NULL,'2024-10-14 17:34:42','2024-10-14 17:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6248,NULL,NULL,'2024-10-14 17:34:42','2024-10-14 17:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6247,NULL,NULL,'2024-10-14 17:34:42','2024-10-14 17:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6247,NULL,NULL,'2024-10-14 17:34:42','2024-10-14 17:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6246,NULL,NULL,'2024-10-14 17:34:42','2024-10-14 17:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6246,NULL,NULL,'2024-10-14 17:34:42','2024-10-14 17:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6245,NULL,NULL,'2024-10-14 17:34:42','2024-10-14 17:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6245,NULL,NULL,'2024-10-14 17:34:42','2024-10-14 17:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6244,NULL,NULL,'2024-10-14 17:34:42','2024-10-14 17:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6244,NULL,NULL,'2024-10-14 17:34:42','2024-10-14 17:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6243,NULL,NULL,'2024-10-14 17:34:42','2024-10-14 17:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6243,NULL,NULL,'2024-10-14 17:34:42','2024-10-14 17:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6242,NULL,NULL,'2024-10-14 17:34:42','2024-10-14 17:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6242,NULL,NULL,'2024-10-14 17:34:42','2024-10-14 17:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6241,NULL,NULL,'2024-10-14 17:34:42','2024-10-14 17:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6241,NULL,NULL,'2024-10-14 17:34:43','2024-10-14 17:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6240,NULL,NULL,'2024-10-14 17:34:43','2024-10-14 17:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6240,NULL,NULL,'2024-10-14 17:34:43','2024-10-14 17:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6239,NULL,NULL,'2024-10-14 17:34:43','2024-10-14 17:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6239,NULL,NULL,'2024-10-14 17:34:43','2024-10-14 17:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6238,NULL,NULL,'2024-10-14 17:34:43','2024-10-14 17:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6238,NULL,NULL,'2024-10-14 17:34:43','2024-10-14 17:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6237,NULL,NULL,'2024-10-14 17:34:43','2024-10-14 17:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6237,NULL,NULL,'2024-10-14 17:34:43','2024-10-14 17:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6236,NULL,NULL,'2024-10-14 17:34:43','2024-10-14 17:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6236,NULL,NULL,'2024-10-14 17:34:43','2024-10-14 17:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6235,NULL,NULL,'2024-10-14 17:34:43','2024-10-14 17:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6235,NULL,NULL,'2024-10-14 17:34:43','2024-10-14 17:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6234,NULL,NULL,'2024-10-14 17:34:43','2024-10-14 17:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6234,NULL,NULL,'2024-10-14 17:34:43','2024-10-14 17:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6233,NULL,NULL,'2024-10-14 17:34:43','2024-10-14 17:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6233,NULL,NULL,'2024-10-14 17:34:43','2024-10-14 17:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6232,NULL,NULL,'2024-10-14 17:34:43','2024-10-14 17:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6232,NULL,NULL,'2024-10-14 17:34:43','2024-10-14 17:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6231,NULL,NULL,'2024-10-14 17:34:43','2024-10-14 17:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6231,NULL,NULL,'2024-10-14 17:34:44','2024-10-14 17:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6230,NULL,NULL,'2024-10-14 17:34:44','2024-10-14 17:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6230,NULL,NULL,'2024-10-14 17:34:44','2024-10-14 17:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6229,NULL,NULL,'2024-10-14 17:34:44','2024-10-14 17:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6229,NULL,NULL,'2024-10-14 17:34:44','2024-10-14 17:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6228,NULL,NULL,'2024-10-14 17:34:44','2024-10-14 17:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6228,NULL,NULL,'2024-10-14 17:34:44','2024-10-14 17:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6227,NULL,NULL,'2024-10-14 17:34:44','2024-10-14 17:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6227,NULL,NULL,'2024-10-14 17:34:44','2024-10-14 17:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6226,NULL,NULL,'2024-10-14 17:34:44','2024-10-14 17:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6226,NULL,NULL,'2024-10-14 17:34:44','2024-10-14 17:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6225,NULL,NULL,'2024-10-14 17:34:44','2024-10-14 17:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6225,NULL,NULL,'2024-10-14 17:34:44','2024-10-14 17:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6224,NULL,NULL,'2024-10-14 17:34:44','2024-10-14 17:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6224,NULL,NULL,'2024-10-14 17:34:44','2024-10-14 17:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6223,NULL,NULL,'2024-10-14 17:34:44','2024-10-14 17:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6223,NULL,NULL,'2024-10-14 17:34:44','2024-10-14 17:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6222,NULL,NULL,'2024-10-14 17:34:44','2024-10-14 17:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6222,NULL,NULL,'2024-10-14 17:34:44','2024-10-14 17:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6221,NULL,NULL,'2024-10-14 17:34:44','2024-10-14 17:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6221,NULL,NULL,'2024-10-14 17:34:45','2024-10-14 17:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6220,NULL,NULL,'2024-10-14 17:34:45','2024-10-14 17:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6220,NULL,NULL,'2024-10-14 17:34:45','2024-10-14 17:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6219,NULL,NULL,'2024-10-14 17:34:45','2024-10-14 17:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6219,NULL,NULL,'2024-10-14 17:34:45','2024-10-14 17:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6218,NULL,NULL,'2024-10-14 17:34:45','2024-10-14 17:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6218,NULL,NULL,'2024-10-14 17:34:45','2024-10-14 17:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6217,NULL,NULL,'2024-10-14 17:34:45','2024-10-14 17:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6217,NULL,NULL,'2024-10-14 17:34:45','2024-10-14 17:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6216,NULL,NULL,'2024-10-14 17:34:45','2024-10-14 17:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6216,NULL,NULL,'2024-10-14 17:34:45','2024-10-14 17:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6215,NULL,NULL,'2024-10-14 17:34:45','2024-10-14 17:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6215,NULL,NULL,'2024-10-14 17:34:45','2024-10-14 17:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6214,NULL,NULL,'2024-10-14 17:34:45','2024-10-14 17:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6214,NULL,NULL,'2024-10-14 17:34:45','2024-10-14 17:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6213,NULL,NULL,'2024-10-14 17:34:45','2024-10-14 17:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6213,NULL,NULL,'2024-10-14 17:34:45','2024-10-14 17:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6212,NULL,NULL,'2024-10-14 17:34:45','2024-10-14 17:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6212,NULL,NULL,'2024-10-14 17:34:45','2024-10-14 17:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6211,NULL,NULL,'2024-10-14 17:34:45','2024-10-14 17:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6211,NULL,NULL,'2024-10-14 17:34:45','2024-10-14 17:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6210,NULL,NULL,'2024-10-14 17:34:45','2024-10-14 17:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6210,NULL,NULL,'2024-10-14 17:34:46','2024-10-14 17:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6209,NULL,NULL,'2024-10-14 17:34:46','2024-10-14 17:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6209,NULL,NULL,'2024-10-14 17:34:46','2024-10-14 17:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6208,NULL,NULL,'2024-10-14 17:34:46','2024-10-14 17:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6208,NULL,NULL,'2024-10-14 17:34:46','2024-10-14 17:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6207,NULL,NULL,'2024-10-14 17:34:46','2024-10-14 17:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6207,NULL,NULL,'2024-10-14 17:34:46','2024-10-14 17:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6206,NULL,NULL,'2024-10-14 17:34:46','2024-10-14 17:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6206,NULL,NULL,'2024-10-14 17:34:46','2024-10-14 17:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6205,NULL,NULL,'2024-10-14 17:34:46','2024-10-14 17:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6205,NULL,NULL,'2024-10-14 17:34:46','2024-10-14 17:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6204,NULL,NULL,'2024-10-14 17:34:46','2024-10-14 17:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6204,NULL,NULL,'2024-10-14 17:34:46','2024-10-14 17:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6203,NULL,NULL,'2024-10-14 17:34:46','2024-10-14 17:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6203,NULL,NULL,'2024-10-14 17:34:46','2024-10-14 17:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6202,NULL,NULL,'2024-10-14 17:34:46','2024-10-14 17:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6202,NULL,NULL,'2024-10-14 17:34:46','2024-10-14 17:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6201,NULL,NULL,'2024-10-14 17:34:46','2024-10-14 17:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6201,NULL,NULL,'2024-10-14 17:34:46','2024-10-14 17:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6200,NULL,NULL,'2024-10-14 17:34:46','2024-10-14 17:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6200,NULL,NULL,'2024-10-14 17:34:47','2024-10-14 17:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6199,NULL,NULL,'2024-10-14 17:34:47','2024-10-14 17:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6199,NULL,NULL,'2024-10-14 17:34:47','2024-10-14 17:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6198,NULL,NULL,'2024-10-14 17:34:47','2024-10-14 17:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6198,NULL,NULL,'2024-10-14 17:34:47','2024-10-14 17:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6197,NULL,NULL,'2024-10-14 17:34:47','2024-10-14 17:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6197,NULL,NULL,'2024-10-14 17:34:47','2024-10-14 17:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6196,NULL,NULL,'2024-10-14 17:34:47','2024-10-14 17:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6196,NULL,NULL,'2024-10-14 17:34:47','2024-10-14 17:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6195,NULL,NULL,'2024-10-14 17:34:47','2024-10-14 17:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6195,NULL,NULL,'2024-10-14 17:34:47','2024-10-14 17:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6194,NULL,NULL,'2024-10-14 17:34:47','2024-10-14 17:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6194,NULL,NULL,'2024-10-14 17:34:47','2024-10-14 17:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6193,NULL,NULL,'2024-10-14 17:34:47','2024-10-14 17:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6193,NULL,NULL,'2024-10-14 17:34:47','2024-10-14 17:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6192,NULL,NULL,'2024-10-14 17:34:47','2024-10-14 17:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6192,NULL,NULL,'2024-10-14 17:34:47','2024-10-14 17:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6191,NULL,NULL,'2024-10-14 17:34:47','2024-10-14 17:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6191,NULL,NULL,'2024-10-14 17:34:47','2024-10-14 17:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6190,NULL,NULL,'2024-10-14 17:34:48','2024-10-14 17:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6190,NULL,NULL,'2024-10-14 17:34:48','2024-10-14 17:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6189,NULL,NULL,'2024-10-14 17:34:48','2024-10-14 17:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6189,NULL,NULL,'2024-10-14 17:34:48','2024-10-14 17:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6188,NULL,NULL,'2024-10-14 17:34:48','2024-10-14 17:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6188,NULL,NULL,'2024-10-14 17:34:48','2024-10-14 17:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6187,NULL,NULL,'2024-10-14 17:34:48','2024-10-14 17:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6187,NULL,NULL,'2024-10-14 17:34:48','2024-10-14 17:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6186,NULL,NULL,'2024-10-14 17:34:48','2024-10-14 17:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6186,NULL,NULL,'2024-10-14 17:34:48','2024-10-14 17:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6185,NULL,NULL,'2024-10-14 17:34:48','2024-10-14 17:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6185,NULL,NULL,'2024-10-14 17:34:48','2024-10-14 17:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6184,NULL,NULL,'2024-10-14 17:34:48','2024-10-14 17:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6184,NULL,NULL,'2024-10-14 17:34:48','2024-10-14 17:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6183,NULL,NULL,'2024-10-14 17:34:48','2024-10-14 17:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6183,NULL,NULL,'2024-10-14 17:34:48','2024-10-14 17:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6182,NULL,NULL,'2024-10-14 17:34:48','2024-10-14 17:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6182,NULL,NULL,'2024-10-14 17:34:48','2024-10-14 17:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6181,NULL,NULL,'2024-10-14 17:34:49','2024-10-14 17:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6181,NULL,NULL,'2024-10-14 17:34:49','2024-10-14 17:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6180,NULL,NULL,'2024-10-14 17:34:49','2024-10-14 17:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6180,NULL,NULL,'2024-10-14 17:34:49','2024-10-14 17:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6179,NULL,NULL,'2024-10-14 17:34:49','2024-10-14 17:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6179,NULL,NULL,'2024-10-14 17:34:49','2024-10-14 17:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6178,NULL,NULL,'2024-10-14 17:34:49','2024-10-14 17:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6178,NULL,NULL,'2024-10-14 17:34:49','2024-10-14 17:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6177,NULL,NULL,'2024-10-14 17:34:49','2024-10-14 17:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6177,NULL,NULL,'2024-10-14 17:34:49','2024-10-14 17:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6176,NULL,NULL,'2024-10-14 17:34:49','2024-10-14 17:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6176,NULL,NULL,'2024-10-14 17:34:49','2024-10-14 17:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6175,NULL,NULL,'2024-10-14 17:34:49','2024-10-14 17:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6175,NULL,NULL,'2024-10-14 17:34:49','2024-10-14 17:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6174,NULL,NULL,'2024-10-14 17:34:49','2024-10-14 17:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6174,NULL,NULL,'2024-10-14 17:34:49','2024-10-14 17:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6173,NULL,NULL,'2024-10-14 17:34:49','2024-10-14 17:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6173,NULL,NULL,'2024-10-14 17:34:49','2024-10-14 17:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6172,NULL,NULL,'2024-10-14 17:34:49','2024-10-14 17:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6172,NULL,NULL,'2024-10-14 17:34:49','2024-10-14 17:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6171,NULL,NULL,'2024-10-14 17:34:49','2024-10-14 17:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6171,NULL,NULL,'2024-10-14 17:34:50','2024-10-14 17:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6170,NULL,NULL,'2024-10-14 17:34:50','2024-10-14 17:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6170,NULL,NULL,'2024-10-14 17:34:50','2024-10-14 17:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6169,NULL,NULL,'2024-10-14 17:34:50','2024-10-14 17:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6169,NULL,NULL,'2024-10-14 17:34:50','2024-10-14 17:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6168,NULL,NULL,'2024-10-14 17:34:50','2024-10-14 17:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6168,NULL,NULL,'2024-10-14 17:34:50','2024-10-14 17:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6167,NULL,NULL,'2024-10-14 17:34:50','2024-10-14 17:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6167,NULL,NULL,'2024-10-14 17:34:50','2024-10-14 17:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6166,NULL,NULL,'2024-10-14 17:34:50','2024-10-14 17:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6166,NULL,NULL,'2024-10-14 17:34:50','2024-10-14 17:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6165,NULL,NULL,'2024-10-14 17:34:50','2024-10-14 17:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6165,NULL,NULL,'2024-10-14 17:34:50','2024-10-14 17:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6164,NULL,NULL,'2024-10-14 17:34:50','2024-10-14 17:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6164,NULL,NULL,'2024-10-14 17:34:50','2024-10-14 17:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6163,NULL,NULL,'2024-10-14 17:34:50','2024-10-14 17:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6163,NULL,NULL,'2024-10-14 17:34:50','2024-10-14 17:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6162,NULL,NULL,'2024-10-14 17:34:50','2024-10-14 17:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6162,NULL,NULL,'2024-10-14 17:34:51','2024-10-14 17:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6161,NULL,NULL,'2024-10-14 17:34:51','2024-10-14 17:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6161,NULL,NULL,'2024-10-14 17:34:51','2024-10-14 17:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6160,NULL,NULL,'2024-10-14 17:34:51','2024-10-14 17:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6160,NULL,NULL,'2024-10-14 17:34:51','2024-10-14 17:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6159,NULL,NULL,'2024-10-14 17:34:51','2024-10-14 17:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6159,NULL,NULL,'2024-10-14 17:34:51','2024-10-14 17:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6158,NULL,NULL,'2024-10-14 17:34:51','2024-10-14 17:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6158,NULL,NULL,'2024-10-14 17:34:51','2024-10-14 17:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6157,NULL,NULL,'2024-10-14 17:34:51','2024-10-14 17:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6157,NULL,NULL,'2024-10-14 17:34:51','2024-10-14 17:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6156,NULL,NULL,'2024-10-14 17:34:51','2024-10-14 17:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6156,NULL,NULL,'2024-10-14 17:34:51','2024-10-14 17:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6155,NULL,NULL,'2024-10-14 17:34:51','2024-10-14 17:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6155,NULL,NULL,'2024-10-14 17:34:51','2024-10-14 17:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6154,NULL,NULL,'2024-10-14 17:34:51','2024-10-14 17:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6154,NULL,NULL,'2024-10-14 17:34:51','2024-10-14 17:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6153,NULL,NULL,'2024-10-14 17:34:51','2024-10-14 17:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6153,NULL,NULL,'2024-10-14 17:34:51','2024-10-14 17:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6152,NULL,NULL,'2024-10-14 17:34:51','2024-10-14 17:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6152,NULL,NULL,'2024-10-14 17:34:51','2024-10-14 17:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6151,NULL,NULL,'2024-10-14 17:34:52','2024-10-14 17:34:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6151,NULL,NULL,'2024-10-14 17:34:52','2024-10-14 17:34:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6150,NULL,NULL,'2024-10-14 17:34:52','2024-10-14 17:34:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6150,NULL,NULL,'2024-10-14 17:34:52','2024-10-14 17:34:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6149,NULL,NULL,'2024-10-14 17:34:52','2024-10-14 17:34:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6149,NULL,NULL,'2024-10-14 17:34:52','2024-10-14 17:34:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6148,NULL,NULL,'2024-10-14 17:34:52','2024-10-14 17:34:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6148,NULL,NULL,'2024-10-14 17:34:52','2024-10-14 17:34:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6147,NULL,NULL,'2024-10-14 17:34:52','2024-10-14 17:34:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6147,NULL,NULL,'2024-10-14 17:34:52','2024-10-14 17:34:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6146,NULL,NULL,'2024-10-14 17:34:52','2024-10-14 17:34:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6146,NULL,NULL,'2024-10-14 17:34:52','2024-10-14 17:34:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6145,NULL,NULL,'2024-10-14 17:34:52','2024-10-14 17:34:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6145,NULL,NULL,'2024-10-14 17:34:52','2024-10-14 17:34:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6144,NULL,NULL,'2024-10-14 17:34:52','2024-10-14 17:34:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6144,NULL,NULL,'2024-10-14 17:34:52','2024-10-14 17:34:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6143,NULL,NULL,'2024-10-14 17:34:52','2024-10-14 17:34:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6143,NULL,NULL,'2024-10-14 17:34:52','2024-10-14 17:34:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6142,NULL,NULL,'2024-10-14 17:34:52','2024-10-14 17:34:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6142,NULL,NULL,'2024-10-14 17:34:53','2024-10-14 17:34:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6141,NULL,NULL,'2024-10-14 17:34:53','2024-10-14 17:34:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6141,NULL,NULL,'2024-10-14 17:34:53','2024-10-14 17:34:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6140,NULL,NULL,'2024-10-14 17:34:53','2024-10-14 17:34:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6140,NULL,NULL,'2024-10-14 17:34:53','2024-10-14 17:34:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6139,NULL,NULL,'2024-10-14 17:34:53','2024-10-14 17:34:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6139,NULL,NULL,'2024-10-14 17:34:53','2024-10-14 17:34:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6138,NULL,NULL,'2024-10-14 17:34:53','2024-10-14 17:34:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6138,NULL,NULL,'2024-10-14 17:34:53','2024-10-14 17:34:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6137,NULL,NULL,'2024-10-14 17:34:53','2024-10-14 17:34:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6137,NULL,NULL,'2024-10-14 17:34:53','2024-10-14 17:34:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6136,NULL,NULL,'2024-10-14 17:34:53','2024-10-14 17:34:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6136,NULL,NULL,'2024-10-14 17:34:53','2024-10-14 17:34:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6135,NULL,NULL,'2024-10-14 17:34:53','2024-10-14 17:34:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6135,NULL,NULL,'2024-10-14 17:34:53','2024-10-14 17:34:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6134,NULL,NULL,'2024-10-14 17:34:53','2024-10-14 17:34:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6134,NULL,NULL,'2024-10-14 17:34:53','2024-10-14 17:34:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6133,NULL,NULL,'2024-10-14 17:34:53','2024-10-14 17:34:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6133,NULL,NULL,'2024-10-14 17:34:53','2024-10-14 17:34:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6132,NULL,NULL,'2024-10-14 17:34:53','2024-10-14 17:34:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6132,NULL,NULL,'2024-10-14 17:34:54','2024-10-14 17:34:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6131,NULL,NULL,'2024-10-14 17:34:54','2024-10-14 17:34:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6131,NULL,NULL,'2024-10-14 17:34:54','2024-10-14 17:34:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6130,NULL,NULL,'2024-10-14 17:34:54','2024-10-14 17:34:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6130,NULL,NULL,'2024-10-14 17:34:54','2024-10-14 17:34:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6129,NULL,NULL,'2024-10-14 17:34:54','2024-10-14 17:34:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6129,NULL,NULL,'2024-10-14 17:34:54','2024-10-14 17:34:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6128,NULL,NULL,'2024-10-14 17:34:54','2024-10-14 17:34:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6128,NULL,NULL,'2024-10-14 17:34:54','2024-10-14 17:34:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6127,NULL,NULL,'2024-10-14 17:34:54','2024-10-14 17:34:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6127,NULL,NULL,'2024-10-14 17:34:54','2024-10-14 17:34:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6126,NULL,NULL,'2024-10-14 17:34:54','2024-10-14 17:34:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6126,NULL,NULL,'2024-10-14 17:34:54','2024-10-14 17:34:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6125,NULL,NULL,'2024-10-14 17:34:54','2024-10-14 17:34:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6125,NULL,NULL,'2024-10-14 17:34:54','2024-10-14 17:34:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6124,NULL,NULL,'2024-10-14 17:34:54','2024-10-14 17:34:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6124,NULL,NULL,'2024-10-14 17:34:54','2024-10-14 17:34:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6123,NULL,NULL,'2024-10-14 17:34:54','2024-10-14 17:34:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6123,NULL,NULL,'2024-10-14 17:34:54','2024-10-14 17:34:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6122,NULL,NULL,'2024-10-14 17:34:54','2024-10-14 17:34:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6122,NULL,NULL,'2024-10-14 17:34:54','2024-10-14 17:34:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6121,NULL,NULL,'2024-10-14 17:34:55','2024-10-14 17:34:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6121,NULL,NULL,'2024-10-14 17:34:55','2024-10-14 17:34:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6120,NULL,NULL,'2024-10-14 17:34:55','2024-10-14 17:34:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6120,NULL,NULL,'2024-10-14 17:34:55','2024-10-14 17:34:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6119,NULL,NULL,'2024-10-14 17:34:55','2024-10-14 17:34:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6119,NULL,NULL,'2024-10-14 17:34:55','2024-10-14 17:34:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6118,NULL,NULL,'2024-10-14 17:34:55','2024-10-14 17:34:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6118,NULL,NULL,'2024-10-14 17:34:55','2024-10-14 17:34:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6117,NULL,NULL,'2024-10-14 17:34:55','2024-10-14 17:34:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6117,NULL,NULL,'2024-10-14 17:34:55','2024-10-14 17:34:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6116,NULL,NULL,'2024-10-14 17:34:55','2024-10-14 17:34:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6116,NULL,NULL,'2024-10-14 17:34:55','2024-10-14 17:34:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6115,NULL,NULL,'2024-10-14 17:34:55','2024-10-14 17:34:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6115,NULL,NULL,'2024-10-14 17:34:55','2024-10-14 17:34:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6114,NULL,NULL,'2024-10-14 17:34:55','2024-10-14 17:34:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6114,NULL,NULL,'2024-10-14 17:34:55','2024-10-14 17:34:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6113,NULL,NULL,'2024-10-14 17:34:55','2024-10-14 17:34:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6113,NULL,NULL,'2024-10-14 17:34:55','2024-10-14 17:34:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6112,NULL,NULL,'2024-10-14 17:34:55','2024-10-14 17:34:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6112,NULL,NULL,'2024-10-14 17:34:55','2024-10-14 17:34:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6111,NULL,NULL,'2024-10-14 17:34:55','2024-10-14 17:34:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6111,NULL,NULL,'2024-10-14 17:34:56','2024-10-14 17:34:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6110,NULL,NULL,'2024-10-14 17:34:56','2024-10-14 17:34:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6110,NULL,NULL,'2024-10-14 17:34:56','2024-10-14 17:34:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6109,NULL,NULL,'2024-10-14 17:34:56','2024-10-14 17:34:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6109,NULL,NULL,'2024-10-14 17:34:56','2024-10-14 17:34:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6108,NULL,NULL,'2024-10-14 17:34:56','2024-10-14 17:34:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6108,NULL,NULL,'2024-10-14 17:34:56','2024-10-14 17:34:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6107,NULL,NULL,'2024-10-14 17:34:56','2024-10-14 17:34:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6107,NULL,NULL,'2024-10-14 17:34:56','2024-10-14 17:34:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6106,NULL,NULL,'2024-10-14 17:34:56','2024-10-14 17:34:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6106,NULL,NULL,'2024-10-14 17:34:56','2024-10-14 17:34:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6105,NULL,NULL,'2024-10-14 17:34:56','2024-10-14 17:34:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6105,NULL,NULL,'2024-10-14 17:34:56','2024-10-14 17:34:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6104,NULL,NULL,'2024-10-14 17:34:56','2024-10-14 17:34:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6104,NULL,NULL,'2024-10-14 17:34:56','2024-10-14 17:34:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6103,NULL,NULL,'2024-10-14 17:34:56','2024-10-14 17:34:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6103,NULL,NULL,'2024-10-14 17:34:56','2024-10-14 17:34:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6102,NULL,NULL,'2024-10-14 17:34:56','2024-10-14 17:34:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6102,NULL,NULL,'2024-10-14 17:34:56','2024-10-14 17:34:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6101,NULL,NULL,'2024-10-14 17:34:56','2024-10-14 17:34:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6101,NULL,NULL,'2024-10-14 17:34:57','2024-10-14 17:34:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6100,NULL,NULL,'2024-10-14 17:34:57','2024-10-14 17:34:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6100,NULL,NULL,'2024-10-14 17:34:57','2024-10-14 17:34:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6099,NULL,NULL,'2024-10-14 17:34:57','2024-10-14 17:34:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6099,NULL,NULL,'2024-10-14 17:34:57','2024-10-14 17:34:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6098,NULL,NULL,'2024-10-14 17:34:57','2024-10-14 17:34:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6098,NULL,NULL,'2024-10-14 17:34:57','2024-10-14 17:34:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6097,NULL,NULL,'2024-10-14 17:34:57','2024-10-14 17:34:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6097,NULL,NULL,'2024-10-14 17:34:57','2024-10-14 17:34:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6096,NULL,NULL,'2024-10-14 17:34:57','2024-10-14 17:34:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6096,NULL,NULL,'2024-10-14 17:34:57','2024-10-14 17:34:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6095,NULL,NULL,'2024-10-14 17:34:57','2024-10-14 17:34:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6095,NULL,NULL,'2024-10-14 17:34:57','2024-10-14 17:34:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6094,NULL,NULL,'2024-10-14 17:34:57','2024-10-14 17:34:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6094,NULL,NULL,'2024-10-14 17:34:57','2024-10-14 17:34:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6093,NULL,NULL,'2024-10-14 17:34:57','2024-10-14 17:34:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6093,NULL,NULL,'2024-10-14 17:34:57','2024-10-14 17:34:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6092,NULL,NULL,'2024-10-14 17:34:57','2024-10-14 17:34:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6092,NULL,NULL,'2024-10-14 17:34:57','2024-10-14 17:34:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6315,NULL,NULL,'2024-10-14 17:35:31','2024-10-14 17:35:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6315,NULL,NULL,'2024-10-14 17:35:31','2024-10-14 17:35:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6314,NULL,NULL,'2024-10-14 17:35:31','2024-10-14 17:35:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6314,NULL,NULL,'2024-10-14 17:35:31','2024-10-14 17:35:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6313,NULL,NULL,'2024-10-14 17:35:31','2024-10-14 17:35:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6313,NULL,NULL,'2024-10-14 17:35:31','2024-10-14 17:35:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6312,NULL,NULL,'2024-10-14 17:35:31','2024-10-14 17:35:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6312,NULL,NULL,'2024-10-14 17:35:31','2024-10-14 17:35:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6311,NULL,NULL,'2024-10-14 17:35:31','2024-10-14 17:35:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6311,NULL,NULL,'2024-10-14 17:35:31','2024-10-14 17:35:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6310,NULL,NULL,'2024-10-14 17:35:31','2024-10-14 17:35:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6310,NULL,NULL,'2024-10-14 17:35:31','2024-10-14 17:35:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6309,NULL,NULL,'2024-10-14 17:35:31','2024-10-14 17:35:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6309,NULL,NULL,'2024-10-14 17:35:32','2024-10-14 17:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6308,NULL,NULL,'2024-10-14 17:35:32','2024-10-14 17:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6308,NULL,NULL,'2024-10-14 17:35:32','2024-10-14 17:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6307,NULL,NULL,'2024-10-14 17:35:32','2024-10-14 17:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6307,NULL,NULL,'2024-10-14 17:35:32','2024-10-14 17:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6306,NULL,NULL,'2024-10-14 17:35:32','2024-10-14 17:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6306,NULL,NULL,'2024-10-14 17:35:32','2024-10-14 17:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6305,NULL,NULL,'2024-10-14 17:35:32','2024-10-14 17:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6305,NULL,NULL,'2024-10-14 17:35:32','2024-10-14 17:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6304,NULL,NULL,'2024-10-14 17:35:32','2024-10-14 17:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6304,NULL,NULL,'2024-10-14 17:35:32','2024-10-14 17:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6303,NULL,NULL,'2024-10-14 17:35:32','2024-10-14 17:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6303,NULL,NULL,'2024-10-14 17:35:32','2024-10-14 17:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6302,NULL,NULL,'2024-10-14 17:35:32','2024-10-14 17:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6302,NULL,NULL,'2024-10-14 17:35:32','2024-10-14 17:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6301,NULL,NULL,'2024-10-14 17:35:32','2024-10-14 17:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6301,NULL,NULL,'2024-10-14 17:35:32','2024-10-14 17:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6300,NULL,NULL,'2024-10-14 17:35:32','2024-10-14 17:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6300,NULL,NULL,'2024-10-14 17:35:33','2024-10-14 17:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6299,NULL,NULL,'2024-10-14 17:35:33','2024-10-14 17:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6299,NULL,NULL,'2024-10-14 17:35:33','2024-10-14 17:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6298,NULL,NULL,'2024-10-14 17:35:33','2024-10-14 17:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6298,NULL,NULL,'2024-10-14 17:35:33','2024-10-14 17:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6297,NULL,NULL,'2024-10-14 17:35:33','2024-10-14 17:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6297,NULL,NULL,'2024-10-14 17:35:33','2024-10-14 17:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6296,NULL,NULL,'2024-10-14 17:35:33','2024-10-14 17:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6296,NULL,NULL,'2024-10-14 17:35:33','2024-10-14 17:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6295,NULL,NULL,'2024-10-14 17:35:33','2024-10-14 17:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6295,NULL,NULL,'2024-10-14 17:35:33','2024-10-14 17:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6294,NULL,NULL,'2024-10-14 17:35:33','2024-10-14 17:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6294,NULL,NULL,'2024-10-14 17:35:33','2024-10-14 17:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6293,NULL,NULL,'2024-10-14 17:35:33','2024-10-14 17:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6293,NULL,NULL,'2024-10-14 17:35:33','2024-10-14 17:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6292,NULL,NULL,'2024-10-14 17:35:33','2024-10-14 17:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6292,NULL,NULL,'2024-10-14 17:35:33','2024-10-14 17:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7324,NULL,NULL,'2024-10-14 17:36:29','2024-10-14 17:36:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7324,NULL,NULL,'2024-10-14 17:36:29','2024-10-14 17:36:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7323,NULL,NULL,'2024-10-14 17:36:29','2024-10-14 17:36:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7323,NULL,NULL,'2024-10-14 17:36:29','2024-10-14 17:36:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7322,NULL,NULL,'2024-10-14 17:36:29','2024-10-14 17:36:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7322,NULL,NULL,'2024-10-14 17:36:29','2024-10-14 17:36:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7321,NULL,NULL,'2024-10-14 17:36:29','2024-10-14 17:36:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7321,NULL,NULL,'2024-10-14 17:36:29','2024-10-14 17:36:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7320,NULL,NULL,'2024-10-14 17:36:29','2024-10-14 17:36:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7320,NULL,NULL,'2024-10-14 17:36:30','2024-10-14 17:36:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7319,NULL,NULL,'2024-10-14 17:36:30','2024-10-14 17:36:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7319,NULL,NULL,'2024-10-14 17:36:30','2024-10-14 17:36:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7318,NULL,NULL,'2024-10-14 17:36:30','2024-10-14 17:36:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7318,NULL,NULL,'2024-10-14 17:36:30','2024-10-14 17:36:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7317,NULL,NULL,'2024-10-14 17:36:30','2024-10-14 17:36:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7317,NULL,NULL,'2024-10-14 17:36:30','2024-10-14 17:36:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7316,NULL,NULL,'2024-10-14 17:36:30','2024-10-14 17:36:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7316,NULL,NULL,'2024-10-14 17:36:30','2024-10-14 17:36:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7315,NULL,NULL,'2024-10-14 17:36:30','2024-10-14 17:36:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7315,NULL,NULL,'2024-10-14 17:36:30','2024-10-14 17:36:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7314,NULL,NULL,'2024-10-14 17:36:30','2024-10-14 17:36:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7314,NULL,NULL,'2024-10-14 17:36:30','2024-10-14 17:36:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7313,NULL,NULL,'2024-10-14 17:36:30','2024-10-14 17:36:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7313,NULL,NULL,'2024-10-14 17:36:30','2024-10-14 17:36:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7312,NULL,NULL,'2024-10-14 17:36:30','2024-10-14 17:36:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7312,NULL,NULL,'2024-10-14 17:36:30','2024-10-14 17:36:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7311,NULL,NULL,'2024-10-14 17:36:30','2024-10-14 17:36:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7311,NULL,NULL,'2024-10-14 17:36:30','2024-10-14 17:36:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7310,NULL,NULL,'2024-10-14 17:36:30','2024-10-14 17:36:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7310,NULL,NULL,'2024-10-14 17:36:31','2024-10-14 17:36:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7309,NULL,NULL,'2024-10-14 17:36:31','2024-10-14 17:36:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7309,NULL,NULL,'2024-10-14 17:36:31','2024-10-14 17:36:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7308,NULL,NULL,'2024-10-14 17:36:31','2024-10-14 17:36:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7308,NULL,NULL,'2024-10-14 17:36:31','2024-10-14 17:36:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7307,NULL,NULL,'2024-10-14 17:36:31','2024-10-14 17:36:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7307,NULL,NULL,'2024-10-14 17:36:31','2024-10-14 17:36:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7306,NULL,NULL,'2024-10-14 17:36:31','2024-10-14 17:36:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7306,NULL,NULL,'2024-10-14 17:36:31','2024-10-14 17:36:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7305,NULL,NULL,'2024-10-14 17:36:31','2024-10-14 17:36:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7305,NULL,NULL,'2024-10-14 17:36:31','2024-10-14 17:36:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7304,NULL,NULL,'2024-10-14 17:36:31','2024-10-14 17:36:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7304,NULL,NULL,'2024-10-14 17:36:31','2024-10-14 17:36:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7303,NULL,NULL,'2024-10-14 17:36:31','2024-10-14 17:36:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7303,NULL,NULL,'2024-10-14 17:36:31','2024-10-14 17:36:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7302,NULL,NULL,'2024-10-14 17:36:31','2024-10-14 17:36:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7302,NULL,NULL,'2024-10-14 17:36:31','2024-10-14 17:36:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7301,NULL,NULL,'2024-10-14 17:36:31','2024-10-14 17:36:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7301,NULL,NULL,'2024-10-14 17:36:31','2024-10-14 17:36:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7300,NULL,NULL,'2024-10-14 17:36:32','2024-10-14 17:36:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7300,NULL,NULL,'2024-10-14 17:36:32','2024-10-14 17:36:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7299,NULL,NULL,'2024-10-14 17:36:32','2024-10-14 17:36:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7299,NULL,NULL,'2024-10-14 17:36:32','2024-10-14 17:36:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7298,NULL,NULL,'2024-10-14 17:36:32','2024-10-14 17:36:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7298,NULL,NULL,'2024-10-14 17:36:32','2024-10-14 17:36:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7297,NULL,NULL,'2024-10-14 17:36:32','2024-10-14 17:36:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7297,NULL,NULL,'2024-10-14 17:36:32','2024-10-14 17:36:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7296,NULL,NULL,'2024-10-14 17:36:32','2024-10-14 17:36:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7296,NULL,NULL,'2024-10-14 17:36:32','2024-10-14 17:36:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7295,NULL,NULL,'2024-10-14 17:36:32','2024-10-14 17:36:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7295,NULL,NULL,'2024-10-14 17:36:32','2024-10-14 17:36:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7294,NULL,NULL,'2024-10-14 17:36:32','2024-10-14 17:36:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7294,NULL,NULL,'2024-10-14 17:36:32','2024-10-14 17:36:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7293,NULL,NULL,'2024-10-14 17:36:32','2024-10-14 17:36:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7293,NULL,NULL,'2024-10-14 17:36:32','2024-10-14 17:36:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7292,NULL,NULL,'2024-10-14 17:36:32','2024-10-14 17:36:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7292,NULL,NULL,'2024-10-14 17:36:32','2024-10-14 17:36:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7291,NULL,NULL,'2024-10-14 17:36:32','2024-10-14 17:36:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7291,NULL,NULL,'2024-10-14 17:36:33','2024-10-14 17:36:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7289,NULL,NULL,'2024-10-14 17:36:33','2024-10-14 17:36:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7289,NULL,NULL,'2024-10-14 17:36:33','2024-10-14 17:36:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7288,NULL,NULL,'2024-10-14 17:36:33','2024-10-14 17:36:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7288,NULL,NULL,'2024-10-14 17:36:33','2024-10-14 17:36:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7286,NULL,NULL,'2024-10-14 17:36:33','2024-10-14 17:36:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7286,NULL,NULL,'2024-10-14 17:36:33','2024-10-14 17:36:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7285,NULL,NULL,'2024-10-14 17:36:33','2024-10-14 17:36:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7285,NULL,NULL,'2024-10-14 17:36:33','2024-10-14 17:36:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7284,NULL,NULL,'2024-10-14 17:36:33','2024-10-14 17:36:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7284,NULL,NULL,'2024-10-14 17:36:33','2024-10-14 17:36:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7283,NULL,NULL,'2024-10-14 17:36:33','2024-10-14 17:36:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7283,NULL,NULL,'2024-10-14 17:36:33','2024-10-14 17:36:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7282,NULL,NULL,'2024-10-14 17:36:33','2024-10-14 17:36:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7282,NULL,NULL,'2024-10-14 17:36:33','2024-10-14 17:36:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7281,NULL,NULL,'2024-10-14 17:36:33','2024-10-14 17:36:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7281,NULL,NULL,'2024-10-14 17:36:33','2024-10-14 17:36:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7280,NULL,NULL,'2024-10-14 17:36:33','2024-10-14 17:36:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7280,NULL,NULL,'2024-10-14 17:36:33','2024-10-14 17:36:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7279,NULL,NULL,'2024-10-14 17:36:33','2024-10-14 17:36:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7279,NULL,NULL,'2024-10-14 17:36:34','2024-10-14 17:36:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7278,NULL,NULL,'2024-10-14 17:36:34','2024-10-14 17:36:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7278,NULL,NULL,'2024-10-14 17:36:34','2024-10-14 17:36:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7277,NULL,NULL,'2024-10-14 17:36:34','2024-10-14 17:36:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7277,NULL,NULL,'2024-10-14 17:36:34','2024-10-14 17:36:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7276,NULL,NULL,'2024-10-14 17:36:34','2024-10-14 17:36:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7276,NULL,NULL,'2024-10-14 17:36:34','2024-10-14 17:36:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7275,NULL,NULL,'2024-10-14 17:36:34','2024-10-14 17:36:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7275,NULL,NULL,'2024-10-14 17:36:34','2024-10-14 17:36:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7274,NULL,NULL,'2024-10-14 17:36:34','2024-10-14 17:36:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7274,NULL,NULL,'2024-10-14 17:36:34','2024-10-14 17:36:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7273,NULL,NULL,'2024-10-14 17:36:34','2024-10-14 17:36:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7273,NULL,NULL,'2024-10-14 17:36:34','2024-10-14 17:36:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7272,NULL,NULL,'2024-10-14 17:36:34','2024-10-14 17:36:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7272,NULL,NULL,'2024-10-14 17:36:34','2024-10-14 17:36:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7271,NULL,NULL,'2024-10-14 17:36:34','2024-10-14 17:36:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7271,NULL,NULL,'2024-10-14 17:36:34','2024-10-14 17:36:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7270,NULL,NULL,'2024-10-14 17:36:34','2024-10-14 17:36:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7270,NULL,NULL,'2024-10-14 17:36:34','2024-10-14 17:36:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7269,NULL,NULL,'2024-10-14 17:36:34','2024-10-14 17:36:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7269,NULL,NULL,'2024-10-14 17:36:34','2024-10-14 17:36:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7268,NULL,NULL,'2024-10-14 17:36:35','2024-10-14 17:36:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7268,NULL,NULL,'2024-10-14 17:36:35','2024-10-14 17:36:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7267,NULL,NULL,'2024-10-14 17:36:35','2024-10-14 17:36:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7267,NULL,NULL,'2024-10-14 17:36:35','2024-10-14 17:36:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7266,NULL,NULL,'2024-10-14 17:36:35','2024-10-14 17:36:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7266,NULL,NULL,'2024-10-14 17:36:35','2024-10-14 17:36:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7265,NULL,NULL,'2024-10-14 17:36:35','2024-10-14 17:36:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7265,NULL,NULL,'2024-10-14 17:36:35','2024-10-14 17:36:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7264,NULL,NULL,'2024-10-14 17:36:35','2024-10-14 17:36:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7264,NULL,NULL,'2024-10-14 17:36:35','2024-10-14 17:36:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7263,NULL,NULL,'2024-10-14 17:36:35','2024-10-14 17:36:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7263,NULL,NULL,'2024-10-14 17:36:35','2024-10-14 17:36:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7262,NULL,NULL,'2024-10-14 17:36:35','2024-10-14 17:36:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7262,NULL,NULL,'2024-10-14 17:36:35','2024-10-14 17:36:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7261,NULL,NULL,'2024-10-14 17:36:35','2024-10-14 17:36:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7261,NULL,NULL,'2024-10-14 17:36:35','2024-10-14 17:36:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7260,NULL,NULL,'2024-10-14 17:36:35','2024-10-14 17:36:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7260,NULL,NULL,'2024-10-14 17:36:35','2024-10-14 17:36:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7259,NULL,NULL,'2024-10-14 17:36:35','2024-10-14 17:36:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7259,NULL,NULL,'2024-10-14 17:36:36','2024-10-14 17:36:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7258,NULL,NULL,'2024-10-14 17:36:36','2024-10-14 17:36:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7258,NULL,NULL,'2024-10-14 17:36:36','2024-10-14 17:36:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7257,NULL,NULL,'2024-10-14 17:36:36','2024-10-14 17:36:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7257,NULL,NULL,'2024-10-14 17:36:36','2024-10-14 17:36:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7256,NULL,NULL,'2024-10-14 17:36:36','2024-10-14 17:36:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7256,NULL,NULL,'2024-10-14 17:36:36','2024-10-14 17:36:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7255,NULL,NULL,'2024-10-14 17:36:36','2024-10-14 17:36:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7255,NULL,NULL,'2024-10-14 17:36:36','2024-10-14 17:36:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7254,NULL,NULL,'2024-10-14 17:36:36','2024-10-14 17:36:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7254,NULL,NULL,'2024-10-14 17:36:36','2024-10-14 17:36:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7253,NULL,NULL,'2024-10-14 17:36:36','2024-10-14 17:36:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7253,NULL,NULL,'2024-10-14 17:36:36','2024-10-14 17:36:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7252,NULL,NULL,'2024-10-14 17:36:36','2024-10-14 17:36:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7252,NULL,NULL,'2024-10-14 17:36:36','2024-10-14 17:36:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7251,NULL,NULL,'2024-10-14 17:36:36','2024-10-14 17:36:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7251,NULL,NULL,'2024-10-14 17:36:37','2024-10-14 17:36:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7250,NULL,NULL,'2024-10-14 17:36:37','2024-10-14 17:36:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7250,NULL,NULL,'2024-10-14 17:36:37','2024-10-14 17:36:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7249,NULL,NULL,'2024-10-14 17:36:37','2024-10-14 17:36:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7249,NULL,NULL,'2024-10-14 17:36:37','2024-10-14 17:36:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7248,NULL,NULL,'2024-10-14 17:36:37','2024-10-14 17:36:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7248,NULL,NULL,'2024-10-14 17:36:37','2024-10-14 17:36:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7247,NULL,NULL,'2024-10-14 17:36:37','2024-10-14 17:36:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7247,NULL,NULL,'2024-10-14 17:36:37','2024-10-14 17:36:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7245,NULL,NULL,'2024-10-14 17:36:37','2024-10-14 17:36:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7245,NULL,NULL,'2024-10-14 17:36:37','2024-10-14 17:36:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(54999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7244,NULL,NULL,'2024-10-14 17:36:37','2024-10-14 17:36:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7244,NULL,NULL,'2024-10-14 17:36:37','2024-10-14 17:36:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7243,NULL,NULL,'2024-10-14 17:36:37','2024-10-14 17:36:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7243,NULL,NULL,'2024-10-14 17:36:37','2024-10-14 17:36:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7242,NULL,NULL,'2024-10-14 17:36:37','2024-10-14 17:36:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7242,NULL,NULL,'2024-10-14 17:36:38','2024-10-14 17:36:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7240,NULL,NULL,'2024-10-14 17:36:38','2024-10-14 17:36:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7240,NULL,NULL,'2024-10-14 17:36:38','2024-10-14 17:36:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7239,NULL,NULL,'2024-10-14 17:36:38','2024-10-14 17:36:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7239,NULL,NULL,'2024-10-14 17:36:38','2024-10-14 17:36:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7238,NULL,NULL,'2024-10-14 17:36:38','2024-10-14 17:36:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7238,NULL,NULL,'2024-10-14 17:36:38','2024-10-14 17:36:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7237,NULL,NULL,'2024-10-14 17:36:38','2024-10-14 17:36:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7237,NULL,NULL,'2024-10-14 17:36:38','2024-10-14 17:36:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7236,NULL,NULL,'2024-10-14 17:36:38','2024-10-14 17:36:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7236,NULL,NULL,'2024-10-14 17:36:38','2024-10-14 17:36:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7235,NULL,NULL,'2024-10-14 17:36:38','2024-10-14 17:36:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7235,NULL,NULL,'2024-10-14 17:36:38','2024-10-14 17:36:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7234,NULL,NULL,'2024-10-14 17:36:38','2024-10-14 17:36:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7234,NULL,NULL,'2024-10-14 17:36:38','2024-10-14 17:36:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7233,NULL,NULL,'2024-10-14 17:36:38','2024-10-14 17:36:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7233,NULL,NULL,'2024-10-14 17:36:38','2024-10-14 17:36:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7232,NULL,NULL,'2024-10-14 17:36:38','2024-10-14 17:36:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7232,NULL,NULL,'2024-10-14 17:36:38','2024-10-14 17:36:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7231,NULL,NULL,'2024-10-14 17:36:38','2024-10-14 17:36:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7231,NULL,NULL,'2024-10-14 17:36:38','2024-10-14 17:36:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7230,NULL,NULL,'2024-10-14 17:36:39','2024-10-14 17:36:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7230,NULL,NULL,'2024-10-14 17:36:39','2024-10-14 17:36:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7229,NULL,NULL,'2024-10-14 17:36:39','2024-10-14 17:36:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7229,NULL,NULL,'2024-10-14 17:36:39','2024-10-14 17:36:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7228,NULL,NULL,'2024-10-14 17:36:39','2024-10-14 17:36:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7228,NULL,NULL,'2024-10-14 17:36:39','2024-10-14 17:36:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7227,NULL,NULL,'2024-10-14 17:36:39','2024-10-14 17:36:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7227,NULL,NULL,'2024-10-14 17:36:39','2024-10-14 17:36:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7226,NULL,NULL,'2024-10-14 17:36:39','2024-10-14 17:36:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7226,NULL,NULL,'2024-10-14 17:36:39','2024-10-14 17:36:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7224,NULL,NULL,'2024-10-14 17:36:39','2024-10-14 17:36:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7224,NULL,NULL,'2024-10-14 17:36:39','2024-10-14 17:36:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7223,NULL,NULL,'2024-10-14 17:36:39','2024-10-14 17:36:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7223,NULL,NULL,'2024-10-14 17:36:39','2024-10-14 17:36:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7222,NULL,NULL,'2024-10-14 17:36:39','2024-10-14 17:36:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7222,NULL,NULL,'2024-10-14 17:36:39','2024-10-14 17:36:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7221,NULL,NULL,'2024-10-14 17:36:39','2024-10-14 17:36:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7221,NULL,NULL,'2024-10-14 17:36:39','2024-10-14 17:36:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7220,NULL,NULL,'2024-10-14 17:36:39','2024-10-14 17:36:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7220,NULL,NULL,'2024-10-14 17:36:39','2024-10-14 17:36:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7219,NULL,NULL,'2024-10-14 17:36:40','2024-10-14 17:36:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7219,NULL,NULL,'2024-10-14 17:36:40','2024-10-14 17:36:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7218,NULL,NULL,'2024-10-14 17:36:40','2024-10-14 17:36:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7218,NULL,NULL,'2024-10-14 17:36:40','2024-10-14 17:36:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7217,NULL,NULL,'2024-10-14 17:36:40','2024-10-14 17:36:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7217,NULL,NULL,'2024-10-14 17:36:40','2024-10-14 17:36:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7215,NULL,NULL,'2024-10-14 17:36:40','2024-10-14 17:36:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7215,NULL,NULL,'2024-10-14 17:36:40','2024-10-14 17:36:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7214,NULL,NULL,'2024-10-14 17:36:40','2024-10-14 17:36:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7214,NULL,NULL,'2024-10-14 17:36:40','2024-10-14 17:36:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7213,NULL,NULL,'2024-10-14 17:36:40','2024-10-14 17:36:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7213,NULL,NULL,'2024-10-14 17:36:40','2024-10-14 17:36:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7212,NULL,NULL,'2024-10-14 17:36:40','2024-10-14 17:36:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7212,NULL,NULL,'2024-10-14 17:36:40','2024-10-14 17:36:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7211,NULL,NULL,'2024-10-14 17:36:40','2024-10-14 17:36:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7211,NULL,NULL,'2024-10-14 17:36:40','2024-10-14 17:36:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7210,NULL,NULL,'2024-10-14 17:36:40','2024-10-14 17:36:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7210,NULL,NULL,'2024-10-14 17:36:40','2024-10-14 17:36:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7209,NULL,NULL,'2024-10-14 17:36:40','2024-10-14 17:36:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7209,NULL,NULL,'2024-10-14 17:36:41','2024-10-14 17:36:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7208,NULL,NULL,'2024-10-14 17:36:41','2024-10-14 17:36:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7208,NULL,NULL,'2024-10-14 17:36:41','2024-10-14 17:36:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7207,NULL,NULL,'2024-10-14 17:36:41','2024-10-14 17:36:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7207,NULL,NULL,'2024-10-14 17:36:41','2024-10-14 17:36:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7206,NULL,NULL,'2024-10-14 17:36:41','2024-10-14 17:36:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7206,NULL,NULL,'2024-10-14 17:36:41','2024-10-14 17:36:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7205,NULL,NULL,'2024-10-14 17:36:41','2024-10-14 17:36:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7205,NULL,NULL,'2024-10-14 17:36:41','2024-10-14 17:36:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7204,NULL,NULL,'2024-10-14 17:36:41','2024-10-14 17:36:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7204,NULL,NULL,'2024-10-14 17:36:41','2024-10-14 17:36:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7203,NULL,NULL,'2024-10-14 17:36:41','2024-10-14 17:36:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7203,NULL,NULL,'2024-10-14 17:36:41','2024-10-14 17:36:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7202,NULL,NULL,'2024-10-14 17:36:41','2024-10-14 17:36:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7202,NULL,NULL,'2024-10-14 17:36:41','2024-10-14 17:36:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7200,NULL,NULL,'2024-10-14 17:36:41','2024-10-14 17:36:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7200,NULL,NULL,'2024-10-14 17:36:41','2024-10-14 17:36:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7199,NULL,NULL,'2024-10-14 17:36:41','2024-10-14 17:36:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7199,NULL,NULL,'2024-10-14 17:36:41','2024-10-14 17:36:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7198,NULL,NULL,'2024-10-14 17:36:41','2024-10-14 17:36:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7198,NULL,NULL,'2024-10-14 17:36:42','2024-10-14 17:36:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7197,NULL,NULL,'2024-10-14 17:36:42','2024-10-14 17:36:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7197,NULL,NULL,'2024-10-14 17:36:42','2024-10-14 17:36:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7196,NULL,NULL,'2024-10-14 17:36:42','2024-10-14 17:36:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7196,NULL,NULL,'2024-10-14 17:36:42','2024-10-14 17:36:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7195,NULL,NULL,'2024-10-14 17:36:42','2024-10-14 17:36:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7195,NULL,NULL,'2024-10-14 17:36:42','2024-10-14 17:36:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7194,NULL,NULL,'2024-10-14 17:36:42','2024-10-14 17:36:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7194,NULL,NULL,'2024-10-14 17:36:42','2024-10-14 17:36:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7193,NULL,NULL,'2024-10-14 17:36:42','2024-10-14 17:36:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7193,NULL,NULL,'2024-10-14 17:36:42','2024-10-14 17:36:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7192,NULL,NULL,'2024-10-14 17:36:42','2024-10-14 17:36:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7192,NULL,NULL,'2024-10-14 17:36:42','2024-10-14 17:36:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7191,NULL,NULL,'2024-10-14 17:36:42','2024-10-14 17:36:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7191,NULL,NULL,'2024-10-14 17:36:42','2024-10-14 17:36:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7189,NULL,NULL,'2024-10-14 17:36:42','2024-10-14 17:36:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7189,NULL,NULL,'2024-10-14 17:36:42','2024-10-14 17:36:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7188,NULL,NULL,'2024-10-14 17:36:42','2024-10-14 17:36:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7188,NULL,NULL,'2024-10-14 17:36:42','2024-10-14 17:36:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7187,NULL,NULL,'2024-10-14 17:36:42','2024-10-14 17:36:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7187,NULL,NULL,'2024-10-14 17:36:43','2024-10-14 17:36:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7186,NULL,NULL,'2024-10-14 17:36:43','2024-10-14 17:36:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7186,NULL,NULL,'2024-10-14 17:36:43','2024-10-14 17:36:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7185,NULL,NULL,'2024-10-14 17:36:43','2024-10-14 17:36:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7185,NULL,NULL,'2024-10-14 17:36:43','2024-10-14 17:36:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7184,NULL,NULL,'2024-10-14 17:36:43','2024-10-14 17:36:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7184,NULL,NULL,'2024-10-14 17:36:43','2024-10-14 17:36:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7183,NULL,NULL,'2024-10-14 17:36:43','2024-10-14 17:36:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7183,NULL,NULL,'2024-10-14 17:36:43','2024-10-14 17:36:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7182,NULL,NULL,'2024-10-14 17:36:43','2024-10-14 17:36:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7182,NULL,NULL,'2024-10-14 17:36:43','2024-10-14 17:36:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7181,NULL,NULL,'2024-10-14 17:36:43','2024-10-14 17:36:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7181,NULL,NULL,'2024-10-14 17:36:43','2024-10-14 17:36:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7180,NULL,NULL,'2024-10-14 17:36:43','2024-10-14 17:36:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7180,NULL,NULL,'2024-10-14 17:36:43','2024-10-14 17:36:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7179,NULL,NULL,'2024-10-14 17:36:43','2024-10-14 17:36:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7179,NULL,NULL,'2024-10-14 17:36:43','2024-10-14 17:36:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7178,NULL,NULL,'2024-10-14 17:36:43','2024-10-14 17:36:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7178,NULL,NULL,'2024-10-14 17:36:43','2024-10-14 17:36:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7177,NULL,NULL,'2024-10-14 17:36:43','2024-10-14 17:36:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7177,NULL,NULL,'2024-10-14 17:36:44','2024-10-14 17:36:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7176,NULL,NULL,'2024-10-14 17:36:44','2024-10-14 17:36:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7176,NULL,NULL,'2024-10-14 17:36:44','2024-10-14 17:36:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7175,NULL,NULL,'2024-10-14 17:36:44','2024-10-14 17:36:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7175,NULL,NULL,'2024-10-14 17:36:44','2024-10-14 17:36:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7174,NULL,NULL,'2024-10-14 17:36:44','2024-10-14 17:36:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7174,NULL,NULL,'2024-10-14 17:36:44','2024-10-14 17:36:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7173,NULL,NULL,'2024-10-14 17:36:44','2024-10-14 17:36:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7173,NULL,NULL,'2024-10-14 17:36:44','2024-10-14 17:36:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7172,NULL,NULL,'2024-10-14 17:36:44','2024-10-14 17:36:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7172,NULL,NULL,'2024-10-14 17:36:44','2024-10-14 17:36:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7171,NULL,NULL,'2024-10-14 17:36:44','2024-10-14 17:36:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7171,NULL,NULL,'2024-10-14 17:36:44','2024-10-14 17:36:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7170,NULL,NULL,'2024-10-14 17:36:44','2024-10-14 17:36:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7170,NULL,NULL,'2024-10-14 17:36:44','2024-10-14 17:36:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7169,NULL,NULL,'2024-10-14 17:36:44','2024-10-14 17:36:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7169,NULL,NULL,'2024-10-14 17:36:44','2024-10-14 17:36:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7168,NULL,NULL,'2024-10-14 17:36:44','2024-10-14 17:36:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7168,NULL,NULL,'2024-10-14 17:36:45','2024-10-14 17:36:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7167,NULL,NULL,'2024-10-14 17:36:45','2024-10-14 17:36:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7167,NULL,NULL,'2024-10-14 17:36:45','2024-10-14 17:36:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7166,NULL,NULL,'2024-10-14 17:36:45','2024-10-14 17:36:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7166,NULL,NULL,'2024-10-14 17:36:45','2024-10-14 17:36:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7165,NULL,NULL,'2024-10-14 17:36:45','2024-10-14 17:36:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7165,NULL,NULL,'2024-10-14 17:36:45','2024-10-14 17:36:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7164,NULL,NULL,'2024-10-14 17:36:45','2024-10-14 17:36:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7164,NULL,NULL,'2024-10-14 17:36:45','2024-10-14 17:36:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7163,NULL,NULL,'2024-10-14 17:36:45','2024-10-14 17:36:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7163,NULL,NULL,'2024-10-14 17:36:45','2024-10-14 17:36:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7162,NULL,NULL,'2024-10-14 17:36:45','2024-10-14 17:36:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7162,NULL,NULL,'2024-10-14 17:36:45','2024-10-14 17:36:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7161,NULL,NULL,'2024-10-14 17:36:45','2024-10-14 17:36:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7161,NULL,NULL,'2024-10-14 17:36:45','2024-10-14 17:36:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7160,NULL,NULL,'2024-10-14 17:36:45','2024-10-14 17:36:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7160,NULL,NULL,'2024-10-14 17:36:45','2024-10-14 17:36:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7159,NULL,NULL,'2024-10-14 17:36:45','2024-10-14 17:36:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7159,NULL,NULL,'2024-10-14 17:36:45','2024-10-14 17:36:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7158,NULL,NULL,'2024-10-14 17:36:45','2024-10-14 17:36:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7158,NULL,NULL,'2024-10-14 17:36:46','2024-10-14 17:36:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7157,NULL,NULL,'2024-10-14 17:36:46','2024-10-14 17:36:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7157,NULL,NULL,'2024-10-14 17:36:46','2024-10-14 17:36:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7156,NULL,NULL,'2024-10-14 17:36:46','2024-10-14 17:36:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7156,NULL,NULL,'2024-10-14 17:36:46','2024-10-14 17:36:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7155,NULL,NULL,'2024-10-14 17:36:46','2024-10-14 17:36:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7155,NULL,NULL,'2024-10-14 17:36:46','2024-10-14 17:36:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7154,NULL,NULL,'2024-10-14 17:36:46','2024-10-14 17:36:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7154,NULL,NULL,'2024-10-14 17:36:46','2024-10-14 17:36:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7153,NULL,NULL,'2024-10-14 17:36:46','2024-10-14 17:36:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7153,NULL,NULL,'2024-10-14 17:36:46','2024-10-14 17:36:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7152,NULL,NULL,'2024-10-14 17:36:46','2024-10-14 17:36:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7152,NULL,NULL,'2024-10-14 17:36:46','2024-10-14 17:36:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7151,NULL,NULL,'2024-10-14 17:36:46','2024-10-14 17:36:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7151,NULL,NULL,'2024-10-14 17:36:46','2024-10-14 17:36:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7150,NULL,NULL,'2024-10-14 17:36:46','2024-10-14 17:36:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7150,NULL,NULL,'2024-10-14 17:36:46','2024-10-14 17:36:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7149,NULL,NULL,'2024-10-14 17:36:46','2024-10-14 17:36:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7149,NULL,NULL,'2024-10-14 17:36:47','2024-10-14 17:36:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7148,NULL,NULL,'2024-10-14 17:36:47','2024-10-14 17:36:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7148,NULL,NULL,'2024-10-14 17:36:47','2024-10-14 17:36:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7146,NULL,NULL,'2024-10-14 17:36:47','2024-10-14 17:36:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7146,NULL,NULL,'2024-10-14 17:36:47','2024-10-14 17:36:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7145,NULL,NULL,'2024-10-14 17:36:47','2024-10-14 17:36:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7145,NULL,NULL,'2024-10-14 17:36:47','2024-10-14 17:36:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7144,NULL,NULL,'2024-10-14 17:36:47','2024-10-14 17:36:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7144,NULL,NULL,'2024-10-14 17:36:47','2024-10-14 17:36:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7142,NULL,NULL,'2024-10-14 17:36:47','2024-10-14 17:36:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7142,NULL,NULL,'2024-10-14 17:36:47','2024-10-14 17:36:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7141,NULL,NULL,'2024-10-14 17:36:47','2024-10-14 17:36:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7141,NULL,NULL,'2024-10-14 17:36:47','2024-10-14 17:36:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7140,NULL,NULL,'2024-10-14 17:36:47','2024-10-14 17:36:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7140,NULL,NULL,'2024-10-14 17:36:47','2024-10-14 17:36:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7138,NULL,NULL,'2024-10-14 17:36:47','2024-10-14 17:36:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7138,NULL,NULL,'2024-10-14 17:36:47','2024-10-14 17:36:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7137,NULL,NULL,'2024-10-14 17:36:47','2024-10-14 17:36:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7137,NULL,NULL,'2024-10-14 17:36:47','2024-10-14 17:36:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7136,NULL,NULL,'2024-10-14 17:36:47','2024-10-14 17:36:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7136,NULL,NULL,'2024-10-14 17:36:48','2024-10-14 17:36:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7135,NULL,NULL,'2024-10-14 17:36:48','2024-10-14 17:36:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7135,NULL,NULL,'2024-10-14 17:36:48','2024-10-14 17:36:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7134,NULL,NULL,'2024-10-14 17:36:48','2024-10-14 17:36:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7134,NULL,NULL,'2024-10-14 17:36:48','2024-10-14 17:36:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7133,NULL,NULL,'2024-10-14 17:36:48','2024-10-14 17:36:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7133,NULL,NULL,'2024-10-14 17:36:48','2024-10-14 17:36:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7131,NULL,NULL,'2024-10-14 17:36:48','2024-10-14 17:36:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7131,NULL,NULL,'2024-10-14 17:36:48','2024-10-14 17:36:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7130,NULL,NULL,'2024-10-14 17:36:48','2024-10-14 17:36:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7130,NULL,NULL,'2024-10-14 17:36:48','2024-10-14 17:36:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7129,NULL,NULL,'2024-10-14 17:36:48','2024-10-14 17:36:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7129,NULL,NULL,'2024-10-14 17:36:48','2024-10-14 17:36:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7128,NULL,NULL,'2024-10-14 17:36:48','2024-10-14 17:36:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7128,NULL,NULL,'2024-10-14 17:36:48','2024-10-14 17:36:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7127,NULL,NULL,'2024-10-14 17:36:48','2024-10-14 17:36:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7127,NULL,NULL,'2024-10-14 17:36:48','2024-10-14 17:36:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7126,NULL,NULL,'2024-10-14 17:36:48','2024-10-14 17:36:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7126,NULL,NULL,'2024-10-14 17:36:49','2024-10-14 17:36:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7125,NULL,NULL,'2024-10-14 17:36:49','2024-10-14 17:36:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7125,NULL,NULL,'2024-10-14 17:36:49','2024-10-14 17:36:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7124,NULL,NULL,'2024-10-14 17:36:49','2024-10-14 17:36:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7124,NULL,NULL,'2024-10-14 17:36:49','2024-10-14 17:36:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7123,NULL,NULL,'2024-10-14 17:36:49','2024-10-14 17:36:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7123,NULL,NULL,'2024-10-14 17:36:49','2024-10-14 17:36:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7122,NULL,NULL,'2024-10-14 17:36:49','2024-10-14 17:36:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7122,NULL,NULL,'2024-10-14 17:36:49','2024-10-14 17:36:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7121,NULL,NULL,'2024-10-14 17:36:49','2024-10-14 17:36:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7121,NULL,NULL,'2024-10-14 17:36:49','2024-10-14 17:36:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7120,NULL,NULL,'2024-10-14 17:36:49','2024-10-14 17:36:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7120,NULL,NULL,'2024-10-14 17:36:49','2024-10-14 17:36:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7119,NULL,NULL,'2024-10-14 17:36:49','2024-10-14 17:36:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7119,NULL,NULL,'2024-10-14 17:36:49','2024-10-14 17:36:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7118,NULL,NULL,'2024-10-14 17:36:49','2024-10-14 17:36:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7118,NULL,NULL,'2024-10-14 17:36:49','2024-10-14 17:36:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7117,NULL,NULL,'2024-10-14 17:36:49','2024-10-14 17:36:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7117,NULL,NULL,'2024-10-14 17:36:49','2024-10-14 17:36:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7116,NULL,NULL,'2024-10-14 17:36:49','2024-10-14 17:36:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7116,NULL,NULL,'2024-10-14 17:36:50','2024-10-14 17:36:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7115,NULL,NULL,'2024-10-14 17:36:50','2024-10-14 17:36:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7115,NULL,NULL,'2024-10-14 17:36:50','2024-10-14 17:36:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7114,NULL,NULL,'2024-10-14 17:36:50','2024-10-14 17:36:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7114,NULL,NULL,'2024-10-14 17:36:50','2024-10-14 17:36:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7113,NULL,NULL,'2024-10-14 17:36:50','2024-10-14 17:36:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7113,NULL,NULL,'2024-10-14 17:36:50','2024-10-14 17:36:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4986,NULL,NULL,'2024-10-14 17:37:23','2024-10-14 17:37:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4986,NULL,NULL,'2024-10-14 17:37:23','2024-10-14 17:37:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4985,NULL,NULL,'2024-10-14 17:37:23','2024-10-14 17:37:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4985,NULL,NULL,'2024-10-14 17:37:23','2024-10-14 17:37:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4984,NULL,NULL,'2024-10-14 17:37:23','2024-10-14 17:37:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4984,NULL,NULL,'2024-10-14 17:37:23','2024-10-14 17:37:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4983,NULL,NULL,'2024-10-14 17:37:23','2024-10-14 17:37:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4983,NULL,NULL,'2024-10-14 17:37:23','2024-10-14 17:37:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4982,NULL,NULL,'2024-10-14 17:37:23','2024-10-14 17:37:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4982,NULL,NULL,'2024-10-14 17:37:23','2024-10-14 17:37:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4981,NULL,NULL,'2024-10-14 17:37:23','2024-10-14 17:37:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4981,NULL,NULL,'2024-10-14 17:37:24','2024-10-14 17:37:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4264,NULL,NULL,'2024-10-14 17:37:24','2024-10-14 17:37:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4264,NULL,NULL,'2024-10-14 17:37:24','2024-10-14 17:37:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4263,NULL,NULL,'2024-10-14 17:37:24','2024-10-14 17:37:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4263,NULL,NULL,'2024-10-14 17:37:24','2024-10-14 17:37:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4262,NULL,NULL,'2024-10-14 17:37:24','2024-10-14 17:37:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4262,NULL,NULL,'2024-10-14 17:37:24','2024-10-14 17:37:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4980,NULL,NULL,'2024-10-14 17:37:24','2024-10-14 17:37:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4980,NULL,NULL,'2024-10-14 17:37:24','2024-10-14 17:37:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4979,NULL,NULL,'2024-10-14 17:37:24','2024-10-14 17:37:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4979,NULL,NULL,'2024-10-14 17:37:24','2024-10-14 17:37:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4261,NULL,NULL,'2024-10-14 17:37:24','2024-10-14 17:37:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4261,NULL,NULL,'2024-10-14 17:37:24','2024-10-14 17:37:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4260,NULL,NULL,'2024-10-14 17:37:24','2024-10-14 17:37:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4260,NULL,NULL,'2024-10-14 17:37:24','2024-10-14 17:37:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4978,NULL,NULL,'2024-10-14 17:37:24','2024-10-14 17:37:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4978,NULL,NULL,'2024-10-14 17:37:24','2024-10-14 17:37:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4977,NULL,NULL,'2024-10-14 17:37:24','2024-10-14 17:37:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4977,NULL,NULL,'2024-10-14 17:37:24','2024-10-14 17:37:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4259,NULL,NULL,'2024-10-14 17:37:24','2024-10-14 17:37:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4259,NULL,NULL,'2024-10-14 17:37:25','2024-10-14 17:37:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4258,NULL,NULL,'2024-10-14 17:37:25','2024-10-14 17:37:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4258,NULL,NULL,'2024-10-14 17:37:25','2024-10-14 17:37:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4257,NULL,NULL,'2024-10-14 17:37:25','2024-10-14 17:37:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4257,NULL,NULL,'2024-10-14 17:37:25','2024-10-14 17:37:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4256,NULL,NULL,'2024-10-14 17:37:25','2024-10-14 17:37:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4256,NULL,NULL,'2024-10-14 17:37:25','2024-10-14 17:37:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4255,NULL,NULL,'2024-10-14 17:37:25','2024-10-14 17:37:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4255,NULL,NULL,'2024-10-14 17:37:25','2024-10-14 17:37:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4254,NULL,NULL,'2024-10-14 17:37:25','2024-10-14 17:37:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4254,NULL,NULL,'2024-10-14 17:37:25','2024-10-14 17:37:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4253,NULL,NULL,'2024-10-14 17:37:25','2024-10-14 17:37:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4253,NULL,NULL,'2024-10-14 17:37:25','2024-10-14 17:37:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4252,NULL,NULL,'2024-10-14 17:37:25','2024-10-14 17:37:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4252,NULL,NULL,'2024-10-14 17:37:25','2024-10-14 17:37:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4251,NULL,NULL,'2024-10-14 17:37:25','2024-10-14 17:37:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4251,NULL,NULL,'2024-10-14 17:37:25','2024-10-14 17:37:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4250,NULL,NULL,'2024-10-14 17:37:25','2024-10-14 17:37:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4250,NULL,NULL,'2024-10-14 17:37:25','2024-10-14 17:37:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4976,NULL,NULL,'2024-10-14 17:37:25','2024-10-14 17:37:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4976,NULL,NULL,'2024-10-14 17:37:26','2024-10-14 17:37:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4249,NULL,NULL,'2024-10-14 17:37:26','2024-10-14 17:37:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4249,NULL,NULL,'2024-10-14 17:37:26','2024-10-14 17:37:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4975,NULL,NULL,'2024-10-14 17:37:26','2024-10-14 17:37:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4975,NULL,NULL,'2024-10-14 17:37:26','2024-10-14 17:37:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4248,NULL,NULL,'2024-10-14 17:37:26','2024-10-14 17:37:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4248,NULL,NULL,'2024-10-14 17:37:26','2024-10-14 17:37:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4974,NULL,NULL,'2024-10-14 17:37:26','2024-10-14 17:37:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4974,NULL,NULL,'2024-10-14 17:37:26','2024-10-14 17:37:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4973,NULL,NULL,'2024-10-14 17:37:26','2024-10-14 17:37:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4973,NULL,NULL,'2024-10-14 17:37:26','2024-10-14 17:37:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4972,NULL,NULL,'2024-10-14 17:37:26','2024-10-14 17:37:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4972,NULL,NULL,'2024-10-14 17:37:26','2024-10-14 17:37:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4971,NULL,NULL,'2024-10-14 17:37:26','2024-10-14 17:37:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4971,NULL,NULL,'2024-10-14 17:37:26','2024-10-14 17:37:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4970,NULL,NULL,'2024-10-14 17:37:26','2024-10-14 17:37:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4970,NULL,NULL,'2024-10-14 17:37:26','2024-10-14 17:37:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4969,NULL,NULL,'2024-10-14 17:37:26','2024-10-14 17:37:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4969,NULL,NULL,'2024-10-14 17:37:26','2024-10-14 17:37:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4247,NULL,NULL,'2024-10-14 17:37:26','2024-10-14 17:37:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4247,NULL,NULL,'2024-10-14 17:37:27','2024-10-14 17:37:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4968,NULL,NULL,'2024-10-14 17:37:27','2024-10-14 17:37:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4968,NULL,NULL,'2024-10-14 17:37:27','2024-10-14 17:37:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4967,NULL,NULL,'2024-10-14 17:37:27','2024-10-14 17:37:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4967,NULL,NULL,'2024-10-14 17:37:27','2024-10-14 17:37:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4246,NULL,NULL,'2024-10-14 17:37:27','2024-10-14 17:37:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4246,NULL,NULL,'2024-10-14 17:37:27','2024-10-14 17:37:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4966,NULL,NULL,'2024-10-14 17:37:27','2024-10-14 17:37:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4966,NULL,NULL,'2024-10-14 17:37:27','2024-10-14 17:37:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4965,NULL,NULL,'2024-10-14 17:37:27','2024-10-14 17:37:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4965,NULL,NULL,'2024-10-14 17:37:27','2024-10-14 17:37:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4964,NULL,NULL,'2024-10-14 17:37:27','2024-10-14 17:37:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4964,NULL,NULL,'2024-10-14 17:37:27','2024-10-14 17:37:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4963,NULL,NULL,'2024-10-14 17:37:27','2024-10-14 17:37:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4963,NULL,NULL,'2024-10-14 17:37:27','2024-10-14 17:37:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4962,NULL,NULL,'2024-10-14 17:37:27','2024-10-14 17:37:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4962,NULL,NULL,'2024-10-14 17:37:27','2024-10-14 17:37:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4961,NULL,NULL,'2024-10-14 17:37:27','2024-10-14 17:37:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4961,NULL,NULL,'2024-10-14 17:37:27','2024-10-14 17:37:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4960,NULL,NULL,'2024-10-14 17:37:27','2024-10-14 17:37:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4960,NULL,NULL,'2024-10-14 17:37:28','2024-10-14 17:37:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4244,NULL,NULL,'2024-10-14 17:37:28','2024-10-14 17:37:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4244,NULL,NULL,'2024-10-14 17:37:28','2024-10-14 17:37:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4958,NULL,NULL,'2024-10-14 17:37:28','2024-10-14 17:37:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4958,NULL,NULL,'2024-10-14 17:37:28','2024-10-14 17:37:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4956,NULL,NULL,'2024-10-14 17:37:28','2024-10-14 17:37:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4956,NULL,NULL,'2024-10-14 17:37:28','2024-10-14 17:37:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4955,NULL,NULL,'2024-10-14 17:37:28','2024-10-14 17:37:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4955,NULL,NULL,'2024-10-14 17:37:28','2024-10-14 17:37:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4953,NULL,NULL,'2024-10-14 17:37:28','2024-10-14 17:37:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4953,NULL,NULL,'2024-10-14 17:37:28','2024-10-14 17:37:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4232,NULL,NULL,'2024-10-14 17:37:28','2024-10-14 17:37:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4232,NULL,NULL,'2024-10-14 17:37:28','2024-10-14 17:37:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4231,NULL,NULL,'2024-10-14 17:37:28','2024-10-14 17:37:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4231,NULL,NULL,'2024-10-14 17:37:28','2024-10-14 17:37:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4230,NULL,NULL,'2024-10-14 17:37:28','2024-10-14 17:37:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4230,NULL,NULL,'2024-10-14 17:37:28','2024-10-14 17:37:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4229,NULL,NULL,'2024-10-14 17:37:28','2024-10-14 17:37:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4229,NULL,NULL,'2024-10-14 17:37:28','2024-10-14 17:37:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4228,NULL,NULL,'2024-10-14 17:37:28','2024-10-14 17:37:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4228,NULL,NULL,'2024-10-14 17:37:29','2024-10-14 17:37:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4227,NULL,NULL,'2024-10-14 17:37:29','2024-10-14 17:37:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4227,NULL,NULL,'2024-10-14 17:37:29','2024-10-14 17:37:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4226,NULL,NULL,'2024-10-14 17:37:29','2024-10-14 17:37:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4226,NULL,NULL,'2024-10-14 17:37:29','2024-10-14 17:37:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4225,NULL,NULL,'2024-10-14 17:37:29','2024-10-14 17:37:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4225,NULL,NULL,'2024-10-14 17:37:29','2024-10-14 17:37:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4224,NULL,NULL,'2024-10-14 17:37:29','2024-10-14 17:37:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4224,NULL,NULL,'2024-10-14 17:37:29','2024-10-14 17:37:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4223,NULL,NULL,'2024-10-14 17:37:29','2024-10-14 17:37:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4223,NULL,NULL,'2024-10-14 17:37:29','2024-10-14 17:37:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4222,NULL,NULL,'2024-10-14 17:37:29','2024-10-14 17:37:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4222,NULL,NULL,'2024-10-14 17:37:29','2024-10-14 17:37:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4221,NULL,NULL,'2024-10-14 17:37:29','2024-10-14 17:37:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4221,NULL,NULL,'2024-10-14 17:37:29','2024-10-14 17:37:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4220,NULL,NULL,'2024-10-14 17:37:29','2024-10-14 17:37:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4220,NULL,NULL,'2024-10-14 17:37:29','2024-10-14 17:37:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4219,NULL,NULL,'2024-10-14 17:37:29','2024-10-14 17:37:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4219,NULL,NULL,'2024-10-14 17:37:29','2024-10-14 17:37:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4218,NULL,NULL,'2024-10-14 17:37:29','2024-10-14 17:37:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4218,NULL,NULL,'2024-10-14 17:37:29','2024-10-14 17:37:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4217,NULL,NULL,'2024-10-14 17:37:29','2024-10-14 17:37:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4217,NULL,NULL,'2024-10-14 17:37:30','2024-10-14 17:37:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4216,NULL,NULL,'2024-10-14 17:37:30','2024-10-14 17:37:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4216,NULL,NULL,'2024-10-14 17:37:30','2024-10-14 17:37:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4215,NULL,NULL,'2024-10-14 17:37:30','2024-10-14 17:37:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4215,NULL,NULL,'2024-10-14 17:37:30','2024-10-14 17:37:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4214,NULL,NULL,'2024-10-14 17:37:30','2024-10-14 17:37:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4214,NULL,NULL,'2024-10-14 17:37:30','2024-10-14 17:37:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4213,NULL,NULL,'2024-10-14 17:37:30','2024-10-14 17:37:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4213,NULL,NULL,'2024-10-14 17:37:30','2024-10-14 17:37:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4212,NULL,NULL,'2024-10-14 17:37:30','2024-10-14 17:37:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4212,NULL,NULL,'2024-10-14 17:37:30','2024-10-14 17:37:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4206,NULL,NULL,'2024-10-14 17:37:30','2024-10-14 17:37:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4206,NULL,NULL,'2024-10-14 17:37:30','2024-10-14 17:37:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4205,NULL,NULL,'2024-10-14 17:37:30','2024-10-14 17:37:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4205,NULL,NULL,'2024-10-14 17:37:30','2024-10-14 17:37:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4204,NULL,NULL,'2024-10-14 17:37:30','2024-10-14 17:37:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4204,NULL,NULL,'2024-10-14 17:37:30','2024-10-14 17:37:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4203,NULL,NULL,'2024-10-14 17:37:30','2024-10-14 17:37:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4203,NULL,NULL,'2024-10-14 17:37:30','2024-10-14 17:37:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4945,NULL,NULL,'2024-10-14 17:37:30','2024-10-14 17:37:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4945,NULL,NULL,'2024-10-14 17:37:31','2024-10-14 17:37:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4944,NULL,NULL,'2024-10-14 17:37:31','2024-10-14 17:37:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4944,NULL,NULL,'2024-10-14 17:37:31','2024-10-14 17:37:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4200,NULL,NULL,'2024-10-14 17:37:31','2024-10-14 17:37:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4200,NULL,NULL,'2024-10-14 17:37:31','2024-10-14 17:37:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4942,NULL,NULL,'2024-10-14 17:37:31','2024-10-14 17:37:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4942,NULL,NULL,'2024-10-14 17:37:31','2024-10-14 17:37:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4941,NULL,NULL,'2024-10-14 17:37:31','2024-10-14 17:37:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4941,NULL,NULL,'2024-10-14 17:37:31','2024-10-14 17:37:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4939,NULL,NULL,'2024-10-14 17:37:31','2024-10-14 17:37:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4939,NULL,NULL,'2024-10-14 17:37:31','2024-10-14 17:37:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4195,NULL,NULL,'2024-10-14 17:37:31','2024-10-14 17:37:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4195,NULL,NULL,'2024-10-14 17:37:31','2024-10-14 17:37:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4937,NULL,NULL,'2024-10-14 17:37:31','2024-10-14 17:37:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4937,NULL,NULL,'2024-10-14 17:37:31','2024-10-14 17:37:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4169,NULL,NULL,'2024-10-14 17:37:31','2024-10-14 17:37:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4169,NULL,NULL,'2024-10-14 17:37:31','2024-10-14 17:37:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4168,NULL,NULL,'2024-10-14 17:37:31','2024-10-14 17:37:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4168,NULL,NULL,'2024-10-14 17:37:31','2024-10-14 17:37:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4166,NULL,NULL,'2024-10-14 17:37:31','2024-10-14 17:37:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4166,NULL,NULL,'2024-10-14 17:37:31','2024-10-14 17:37:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4165,NULL,NULL,'2024-10-14 17:37:31','2024-10-14 17:37:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4165,NULL,NULL,'2024-10-14 17:37:32','2024-10-14 17:37:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4923,NULL,NULL,'2024-10-14 17:37:32','2024-10-14 17:37:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4923,NULL,NULL,'2024-10-14 17:37:32','2024-10-14 17:37:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4922,NULL,NULL,'2024-10-14 17:37:32','2024-10-14 17:37:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4922,NULL,NULL,'2024-10-14 17:37:32','2024-10-14 17:37:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4153,NULL,NULL,'2024-10-14 17:37:32','2024-10-14 17:37:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4153,NULL,NULL,'2024-10-14 17:37:32','2024-10-14 17:37:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4146,NULL,NULL,'2024-10-14 17:37:32','2024-10-14 17:37:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4146,NULL,NULL,'2024-10-14 17:37:32','2024-10-14 17:37:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7940,NULL,NULL,'2024-10-14 17:37:32','2024-10-14 17:37:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7940,NULL,NULL,'2024-10-14 17:37:32','2024-10-14 17:37:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7939,NULL,NULL,'2024-10-14 17:37:32','2024-10-14 17:37:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7939,NULL,NULL,'2024-10-14 17:37:32','2024-10-14 17:37:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7938,NULL,NULL,'2024-10-14 17:37:32','2024-10-14 17:37:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7938,NULL,NULL,'2024-10-14 17:37:32','2024-10-14 17:37:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7937,NULL,NULL,'2024-10-14 17:37:32','2024-10-14 17:37:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7937,NULL,NULL,'2024-10-14 17:37:32','2024-10-14 17:37:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7936,NULL,NULL,'2024-10-14 17:37:32','2024-10-14 17:37:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7936,NULL,NULL,'2024-10-14 17:37:32','2024-10-14 17:37:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7935,NULL,NULL,'2024-10-14 17:37:32','2024-10-14 17:37:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7935,NULL,NULL,'2024-10-14 17:37:33','2024-10-14 17:37:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7933,NULL,NULL,'2024-10-14 17:37:33','2024-10-14 17:37:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7933,NULL,NULL,'2024-10-14 17:37:33','2024-10-14 17:37:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7910,NULL,NULL,'2024-10-14 17:37:33','2024-10-14 17:37:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7910,NULL,NULL,'2024-10-14 17:37:33','2024-10-14 17:37:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7908,NULL,NULL,'2024-10-14 17:37:33','2024-10-14 17:37:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7908,NULL,NULL,'2024-10-14 17:37:33','2024-10-14 17:37:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7905,NULL,NULL,'2024-10-14 17:37:33','2024-10-14 17:37:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7905,NULL,NULL,'2024-10-14 17:37:33','2024-10-14 17:37:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7897,NULL,NULL,'2024-10-14 17:37:33','2024-10-14 17:37:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7897,NULL,NULL,'2024-10-14 17:37:33','2024-10-14 17:37:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7888,NULL,NULL,'2024-10-14 17:37:33','2024-10-14 17:37:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7888,NULL,NULL,'2024-10-14 17:37:33','2024-10-14 17:37:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7850,NULL,NULL,'2024-10-14 17:37:33','2024-10-14 17:37:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7850,NULL,NULL,'2024-10-14 17:37:33','2024-10-14 17:37:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7849,NULL,NULL,'2024-10-14 17:37:33','2024-10-14 17:37:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7849,NULL,NULL,'2024-10-14 17:37:33','2024-10-14 17:37:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7848,NULL,NULL,'2024-10-14 17:37:33','2024-10-14 17:37:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7848,NULL,NULL,'2024-10-14 17:37:33','2024-10-14 17:37:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7847,NULL,NULL,'2024-10-14 17:37:33','2024-10-14 17:37:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7847,NULL,NULL,'2024-10-14 17:37:34','2024-10-14 17:37:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7846,NULL,NULL,'2024-10-14 17:37:34','2024-10-14 17:37:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7846,NULL,NULL,'2024-10-14 17:37:34','2024-10-14 17:37:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7845,NULL,NULL,'2024-10-14 17:37:34','2024-10-14 17:37:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7845,NULL,NULL,'2024-10-14 17:37:34','2024-10-14 17:37:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7843,NULL,NULL,'2024-10-14 17:37:34','2024-10-14 17:37:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7843,NULL,NULL,'2024-10-14 17:37:34','2024-10-14 17:37:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7842,NULL,NULL,'2024-10-14 17:37:34','2024-10-14 17:37:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7842,NULL,NULL,'2024-10-14 17:37:34','2024-10-14 17:37:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7841,NULL,NULL,'2024-10-14 17:37:34','2024-10-14 17:37:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7841,NULL,NULL,'2024-10-14 17:37:34','2024-10-14 17:37:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7840,NULL,NULL,'2024-10-14 17:37:34','2024-10-14 17:37:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7840,NULL,NULL,'2024-10-14 17:37:34','2024-10-14 17:37:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7839,NULL,NULL,'2024-10-14 17:37:34','2024-10-14 17:37:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7839,NULL,NULL,'2024-10-14 17:37:34','2024-10-14 17:37:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7838,NULL,NULL,'2024-10-14 17:37:34','2024-10-14 17:37:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7838,NULL,NULL,'2024-10-14 17:37:34','2024-10-14 17:37:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7837,NULL,NULL,'2024-10-14 17:37:34','2024-10-14 17:37:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7837,NULL,NULL,'2024-10-14 17:37:34','2024-10-14 17:37:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7836,NULL,NULL,'2024-10-14 17:37:34','2024-10-14 17:37:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7836,NULL,NULL,'2024-10-14 17:37:35','2024-10-14 17:37:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7835,NULL,NULL,'2024-10-14 17:37:35','2024-10-14 17:37:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7835,NULL,NULL,'2024-10-14 17:37:35','2024-10-14 17:37:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7834,NULL,NULL,'2024-10-14 17:37:35','2024-10-14 17:37:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7834,NULL,NULL,'2024-10-14 17:37:35','2024-10-14 17:37:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7833,NULL,NULL,'2024-10-14 17:37:35','2024-10-14 17:37:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7833,NULL,NULL,'2024-10-14 17:37:35','2024-10-14 17:37:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7832,NULL,NULL,'2024-10-14 17:37:35','2024-10-14 17:37:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7832,NULL,NULL,'2024-10-14 17:37:35','2024-10-14 17:37:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7831,NULL,NULL,'2024-10-14 17:37:35','2024-10-14 17:37:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7831,NULL,NULL,'2024-10-14 17:37:35','2024-10-14 17:37:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7830,NULL,NULL,'2024-10-14 17:37:35','2024-10-14 17:37:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7830,NULL,NULL,'2024-10-14 17:37:35','2024-10-14 17:37:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7829,NULL,NULL,'2024-10-14 17:37:35','2024-10-14 17:37:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7829,NULL,NULL,'2024-10-14 17:37:35','2024-10-14 17:37:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7828,NULL,NULL,'2024-10-14 17:37:35','2024-10-14 17:37:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7828,NULL,NULL,'2024-10-14 17:37:35','2024-10-14 17:37:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7827,NULL,NULL,'2024-10-14 17:37:35','2024-10-14 17:37:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7827,NULL,NULL,'2024-10-14 17:37:35','2024-10-14 17:37:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7826,NULL,NULL,'2024-10-14 17:37:35','2024-10-14 17:37:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7826,NULL,NULL,'2024-10-14 17:37:36','2024-10-14 17:37:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7825,NULL,NULL,'2024-10-14 17:37:36','2024-10-14 17:37:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7825,NULL,NULL,'2024-10-14 17:37:36','2024-10-14 17:37:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7824,NULL,NULL,'2024-10-14 17:37:36','2024-10-14 17:37:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7824,NULL,NULL,'2024-10-14 17:37:36','2024-10-14 17:37:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7823,NULL,NULL,'2024-10-14 17:37:36','2024-10-14 17:37:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7823,NULL,NULL,'2024-10-14 17:37:36','2024-10-14 17:37:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7822,NULL,NULL,'2024-10-14 17:37:36','2024-10-14 17:37:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7822,NULL,NULL,'2024-10-14 17:37:36','2024-10-14 17:37:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7745,NULL,NULL,'2024-10-14 17:37:36','2024-10-14 17:37:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7745,NULL,NULL,'2024-10-14 17:37:36','2024-10-14 17:37:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7744,NULL,NULL,'2024-10-14 17:37:36','2024-10-14 17:37:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7744,NULL,NULL,'2024-10-14 17:37:36','2024-10-14 17:37:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7743,NULL,NULL,'2024-10-14 17:37:36','2024-10-14 17:37:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7743,NULL,NULL,'2024-10-14 17:37:36','2024-10-14 17:37:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7742,NULL,NULL,'2024-10-14 17:37:36','2024-10-14 17:37:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7742,NULL,NULL,'2024-10-14 17:37:36','2024-10-14 17:37:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7741,NULL,NULL,'2024-10-14 17:37:36','2024-10-14 17:37:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7741,NULL,NULL,'2024-10-14 17:37:36','2024-10-14 17:37:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7740,NULL,NULL,'2024-10-14 17:37:36','2024-10-14 17:37:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7740,NULL,NULL,'2024-10-14 17:37:36','2024-10-14 17:37:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7739,NULL,NULL,'2024-10-14 17:37:36','2024-10-14 17:37:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7739,NULL,NULL,'2024-10-14 17:37:37','2024-10-14 17:37:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7738,NULL,NULL,'2024-10-14 17:37:37','2024-10-14 17:37:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7738,NULL,NULL,'2024-10-14 17:37:37','2024-10-14 17:37:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7386,NULL,NULL,'2024-10-14 17:37:37','2024-10-14 17:37:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7386,NULL,NULL,'2024-10-14 17:37:37','2024-10-14 17:37:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7385,NULL,NULL,'2024-10-14 17:37:37','2024-10-14 17:37:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7385,NULL,NULL,'2024-10-14 17:37:37','2024-10-14 17:37:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7384,NULL,NULL,'2024-10-14 17:37:37','2024-10-14 17:37:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7384,NULL,NULL,'2024-10-14 17:37:37','2024-10-14 17:37:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7383,NULL,NULL,'2024-10-14 17:37:37','2024-10-14 17:37:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7383,NULL,NULL,'2024-10-14 17:37:37','2024-10-14 17:37:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7382,NULL,NULL,'2024-10-14 17:37:37','2024-10-14 17:37:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7382,NULL,NULL,'2024-10-14 17:37:37','2024-10-14 17:37:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7381,NULL,NULL,'2024-10-14 17:37:37','2024-10-14 17:37:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7381,NULL,NULL,'2024-10-14 17:37:37','2024-10-14 17:37:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7380,NULL,NULL,'2024-10-14 17:37:37','2024-10-14 17:37:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7380,NULL,NULL,'2024-10-14 17:37:37','2024-10-14 17:37:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7378,NULL,NULL,'2024-10-14 17:37:37','2024-10-14 17:37:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7378,NULL,NULL,'2024-10-14 17:37:37','2024-10-14 17:37:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7377,NULL,NULL,'2024-10-14 17:37:38','2024-10-14 17:37:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7377,NULL,NULL,'2024-10-14 17:37:38','2024-10-14 17:37:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7376,NULL,NULL,'2024-10-14 17:37:38','2024-10-14 17:37:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7376,NULL,NULL,'2024-10-14 17:37:38','2024-10-14 17:37:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7375,NULL,NULL,'2024-10-14 17:37:38','2024-10-14 17:37:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7375,NULL,NULL,'2024-10-14 17:37:38','2024-10-14 17:37:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7374,NULL,NULL,'2024-10-14 17:37:38','2024-10-14 17:37:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7374,NULL,NULL,'2024-10-14 17:37:38','2024-10-14 17:37:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7373,NULL,NULL,'2024-10-14 17:37:38','2024-10-14 17:37:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7373,NULL,NULL,'2024-10-14 17:37:38','2024-10-14 17:37:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7372,NULL,NULL,'2024-10-14 17:37:38','2024-10-14 17:37:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7372,NULL,NULL,'2024-10-14 17:37:38','2024-10-14 17:37:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7371,NULL,NULL,'2024-10-14 17:37:38','2024-10-14 17:37:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7371,NULL,NULL,'2024-10-14 17:37:38','2024-10-14 17:37:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7370,NULL,NULL,'2024-10-14 17:37:38','2024-10-14 17:37:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7370,NULL,NULL,'2024-10-14 17:37:38','2024-10-14 17:37:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7369,NULL,NULL,'2024-10-14 17:37:38','2024-10-14 17:37:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7369,NULL,NULL,'2024-10-14 17:37:38','2024-10-14 17:37:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7368,NULL,NULL,'2024-10-14 17:37:38','2024-10-14 17:37:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7368,NULL,NULL,'2024-10-14 17:37:39','2024-10-14 17:37:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7367,NULL,NULL,'2024-10-14 17:37:39','2024-10-14 17:37:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7367,NULL,NULL,'2024-10-14 17:37:39','2024-10-14 17:37:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7366,NULL,NULL,'2024-10-14 17:37:39','2024-10-14 17:37:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7366,NULL,NULL,'2024-10-14 17:37:39','2024-10-14 17:37:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7365,NULL,NULL,'2024-10-14 17:37:39','2024-10-14 17:37:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7365,NULL,NULL,'2024-10-14 17:37:39','2024-10-14 17:37:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7364,NULL,NULL,'2024-10-14 17:37:39','2024-10-14 17:37:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7364,NULL,NULL,'2024-10-14 17:37:39','2024-10-14 17:37:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7363,NULL,NULL,'2024-10-14 17:37:39','2024-10-14 17:37:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7363,NULL,NULL,'2024-10-14 17:37:39','2024-10-14 17:37:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7362,NULL,NULL,'2024-10-14 17:37:39','2024-10-14 17:37:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7362,NULL,NULL,'2024-10-14 17:37:39','2024-10-14 17:37:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7361,NULL,NULL,'2024-10-14 17:37:39','2024-10-14 17:37:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7361,NULL,NULL,'2024-10-14 17:37:39','2024-10-14 17:37:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7360,NULL,NULL,'2024-10-14 17:37:39','2024-10-14 17:37:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7360,NULL,NULL,'2024-10-14 17:37:39','2024-10-14 17:37:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7359,NULL,NULL,'2024-10-14 17:37:39','2024-10-14 17:37:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7359,NULL,NULL,'2024-10-14 17:37:39','2024-10-14 17:37:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7358,NULL,NULL,'2024-10-14 17:37:39','2024-10-14 17:37:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7358,NULL,NULL,'2024-10-14 17:37:39','2024-10-14 17:37:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7357,NULL,NULL,'2024-10-14 17:37:40','2024-10-14 17:37:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7357,NULL,NULL,'2024-10-14 17:37:40','2024-10-14 17:37:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7356,NULL,NULL,'2024-10-14 17:37:40','2024-10-14 17:37:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7356,NULL,NULL,'2024-10-14 17:37:40','2024-10-14 17:37:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7355,NULL,NULL,'2024-10-14 17:37:40','2024-10-14 17:37:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7355,NULL,NULL,'2024-10-14 17:37:40','2024-10-14 17:37:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7354,NULL,NULL,'2024-10-14 17:37:40','2024-10-14 17:37:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7354,NULL,NULL,'2024-10-14 17:37:40','2024-10-14 17:37:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7353,NULL,NULL,'2024-10-14 17:37:40','2024-10-14 17:37:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7353,NULL,NULL,'2024-10-14 17:37:40','2024-10-14 17:37:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7352,NULL,NULL,'2024-10-14 17:37:40','2024-10-14 17:37:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7352,NULL,NULL,'2024-10-14 17:37:40','2024-10-14 17:37:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7351,NULL,NULL,'2024-10-14 17:37:40','2024-10-14 17:37:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7351,NULL,NULL,'2024-10-14 17:37:40','2024-10-14 17:37:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7350,NULL,NULL,'2024-10-14 17:37:40','2024-10-14 17:37:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7350,NULL,NULL,'2024-10-14 17:37:40','2024-10-14 17:37:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7349,NULL,NULL,'2024-10-14 17:37:40','2024-10-14 17:37:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7349,NULL,NULL,'2024-10-14 17:37:40','2024-10-14 17:37:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7348,NULL,NULL,'2024-10-14 17:37:40','2024-10-14 17:37:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7348,NULL,NULL,'2024-10-14 17:37:40','2024-10-14 17:37:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7347,NULL,NULL,'2024-10-14 17:37:40','2024-10-14 17:37:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7347,NULL,NULL,'2024-10-14 17:37:41','2024-10-14 17:37:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7346,NULL,NULL,'2024-10-14 17:37:41','2024-10-14 17:37:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7346,NULL,NULL,'2024-10-14 17:37:41','2024-10-14 17:37:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7345,NULL,NULL,'2024-10-14 17:37:41','2024-10-14 17:37:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7345,NULL,NULL,'2024-10-14 17:37:41','2024-10-14 17:37:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7344,NULL,NULL,'2024-10-14 17:37:41','2024-10-14 17:37:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7344,NULL,NULL,'2024-10-14 17:37:41','2024-10-14 17:37:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7343,NULL,NULL,'2024-10-14 17:37:41','2024-10-14 17:37:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7343,NULL,NULL,'2024-10-14 17:37:41','2024-10-14 17:37:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7341,NULL,NULL,'2024-10-14 17:37:41','2024-10-14 17:37:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7341,NULL,NULL,'2024-10-14 17:37:41','2024-10-14 17:37:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7340,NULL,NULL,'2024-10-14 17:37:41','2024-10-14 17:37:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7340,NULL,NULL,'2024-10-14 17:37:41','2024-10-14 17:37:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7339,NULL,NULL,'2024-10-14 17:37:41','2024-10-14 17:37:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7339,NULL,NULL,'2024-10-14 17:37:41','2024-10-14 17:37:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7338,NULL,NULL,'2024-10-14 17:37:41','2024-10-14 17:37:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7338,NULL,NULL,'2024-10-14 17:37:41','2024-10-14 17:37:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7337,NULL,NULL,'2024-10-14 17:37:41','2024-10-14 17:37:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7337,NULL,NULL,'2024-10-14 17:37:41','2024-10-14 17:37:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7336,NULL,NULL,'2024-10-14 17:37:41','2024-10-14 17:37:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7336,NULL,NULL,'2024-10-14 17:37:42','2024-10-14 17:37:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7335,NULL,NULL,'2024-10-14 17:37:42','2024-10-14 17:37:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7335,NULL,NULL,'2024-10-14 17:37:42','2024-10-14 17:37:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7334,NULL,NULL,'2024-10-14 17:37:42','2024-10-14 17:37:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7334,NULL,NULL,'2024-10-14 17:37:42','2024-10-14 17:37:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7333,NULL,NULL,'2024-10-14 17:37:42','2024-10-14 17:37:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7333,NULL,NULL,'2024-10-14 17:37:42','2024-10-14 17:37:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7332,NULL,NULL,'2024-10-14 17:37:42','2024-10-14 17:37:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7332,NULL,NULL,'2024-10-14 17:37:42','2024-10-14 17:37:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7331,NULL,NULL,'2024-10-14 17:37:42','2024-10-14 17:37:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7331,NULL,NULL,'2024-10-14 17:37:42','2024-10-14 17:37:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7330,NULL,NULL,'2024-10-14 17:37:42','2024-10-14 17:37:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7330,NULL,NULL,'2024-10-14 17:37:42','2024-10-14 17:37:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7329,NULL,NULL,'2024-10-14 17:37:42','2024-10-14 17:37:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7329,NULL,NULL,'2024-10-14 17:37:42','2024-10-14 17:37:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7328,NULL,NULL,'2024-10-14 17:37:42','2024-10-14 17:37:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7328,NULL,NULL,'2024-10-14 17:37:42','2024-10-14 17:37:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7327,NULL,NULL,'2024-10-14 17:37:42','2024-10-14 17:37:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7327,NULL,NULL,'2024-10-14 17:37:42','2024-10-14 17:37:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7326,NULL,NULL,'2024-10-14 17:37:42','2024-10-14 17:37:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7326,NULL,NULL,'2024-10-14 17:37:42','2024-10-14 17:37:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7325,NULL,NULL,'2024-10-14 17:37:42','2024-10-14 17:37:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7325,NULL,NULL,'2024-10-14 17:37:43','2024-10-14 17:37:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4986,NULL,NULL,'2024-10-14 17:38:59','2024-10-14 17:38:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4985,NULL,NULL,'2024-10-14 17:38:59','2024-10-14 17:38:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4984,NULL,NULL,'2024-10-14 17:39:00','2024-10-14 17:39:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4983,NULL,NULL,'2024-10-14 17:39:00','2024-10-14 17:39:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4982,NULL,NULL,'2024-10-14 17:39:00','2024-10-14 17:39:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4981,NULL,NULL,'2024-10-14 17:39:00','2024-10-14 17:39:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4264,NULL,NULL,'2024-10-14 17:39:00','2024-10-14 17:39:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4263,NULL,NULL,'2024-10-14 17:39:00','2024-10-14 17:39:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4262,NULL,NULL,'2024-10-14 17:39:00','2024-10-14 17:39:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4980,NULL,NULL,'2024-10-14 17:39:00','2024-10-14 17:39:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4979,NULL,NULL,'2024-10-14 17:39:01','2024-10-14 17:39:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4261,NULL,NULL,'2024-10-14 17:39:01','2024-10-14 17:39:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4260,NULL,NULL,'2024-10-14 17:39:01','2024-10-14 17:39:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4978,NULL,NULL,'2024-10-14 17:39:01','2024-10-14 17:39:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4977,NULL,NULL,'2024-10-14 17:39:02','2024-10-14 17:39:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4259,NULL,NULL,'2024-10-14 17:39:02','2024-10-14 17:39:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4258,NULL,NULL,'2024-10-14 17:39:02','2024-10-14 17:39:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4257,NULL,NULL,'2024-10-14 17:39:03','2024-10-14 17:39:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4256,NULL,NULL,'2024-10-14 17:39:03','2024-10-14 17:39:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4255,NULL,NULL,'2024-10-14 17:39:04','2024-10-14 17:39:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4254,NULL,NULL,'2024-10-14 17:39:04','2024-10-14 17:39:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4253,NULL,NULL,'2024-10-14 17:39:04','2024-10-14 17:39:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4252,NULL,NULL,'2024-10-14 17:39:05','2024-10-14 17:39:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4251,NULL,NULL,'2024-10-14 17:39:05','2024-10-14 17:39:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4250,NULL,NULL,'2024-10-14 17:39:05','2024-10-14 17:39:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4976,NULL,NULL,'2024-10-14 17:39:05','2024-10-14 17:39:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4249,NULL,NULL,'2024-10-14 17:39:05','2024-10-14 17:39:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4975,NULL,NULL,'2024-10-14 17:39:05','2024-10-14 17:39:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4248,NULL,NULL,'2024-10-14 17:39:06','2024-10-14 17:39:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4974,NULL,NULL,'2024-10-14 17:39:06','2024-10-14 17:39:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4973,NULL,NULL,'2024-10-14 17:39:06','2024-10-14 17:39:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4972,NULL,NULL,'2024-10-14 17:39:06','2024-10-14 17:39:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4971,NULL,NULL,'2024-10-14 17:39:06','2024-10-14 17:39:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4970,NULL,NULL,'2024-10-14 17:39:06','2024-10-14 17:39:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4969,NULL,NULL,'2024-10-14 17:39:07','2024-10-14 17:39:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4247,NULL,NULL,'2024-10-14 17:39:07','2024-10-14 17:39:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4968,NULL,NULL,'2024-10-14 17:39:07','2024-10-14 17:39:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4967,NULL,NULL,'2024-10-14 17:39:07','2024-10-14 17:39:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4246,NULL,NULL,'2024-10-14 17:39:07','2024-10-14 17:39:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4966,NULL,NULL,'2024-10-14 17:39:07','2024-10-14 17:39:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4965,NULL,NULL,'2024-10-14 17:39:07','2024-10-14 17:39:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4964,NULL,NULL,'2024-10-14 17:39:07','2024-10-14 17:39:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4963,NULL,NULL,'2024-10-14 17:39:08','2024-10-14 17:39:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4962,NULL,NULL,'2024-10-14 17:39:08','2024-10-14 17:39:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4961,NULL,NULL,'2024-10-14 17:39:08','2024-10-14 17:39:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4960,NULL,NULL,'2024-10-14 17:39:08','2024-10-14 17:39:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4244,NULL,NULL,'2024-10-14 17:39:08','2024-10-14 17:39:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4958,NULL,NULL,'2024-10-14 17:39:08','2024-10-14 17:39:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4956,NULL,NULL,'2024-10-14 17:39:08','2024-10-14 17:39:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4955,NULL,NULL,'2024-10-14 17:39:08','2024-10-14 17:39:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4953,NULL,NULL,'2024-10-14 17:39:08','2024-10-14 17:39:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4232,NULL,NULL,'2024-10-14 17:39:08','2024-10-14 17:39:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4231,NULL,NULL,'2024-10-14 17:39:09','2024-10-14 17:39:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4230,NULL,NULL,'2024-10-14 17:39:09','2024-10-14 17:39:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4229,NULL,NULL,'2024-10-14 17:39:09','2024-10-14 17:39:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4228,NULL,NULL,'2024-10-14 17:39:09','2024-10-14 17:39:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4227,NULL,NULL,'2024-10-14 17:39:09','2024-10-14 17:39:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4226,NULL,NULL,'2024-10-14 17:39:09','2024-10-14 17:39:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4225,NULL,NULL,'2024-10-14 17:39:09','2024-10-14 17:39:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4224,NULL,NULL,'2024-10-14 17:39:09','2024-10-14 17:39:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4223,NULL,NULL,'2024-10-14 17:39:09','2024-10-14 17:39:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4222,NULL,NULL,'2024-10-14 17:39:10','2024-10-14 17:39:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4221,NULL,NULL,'2024-10-14 17:39:10','2024-10-14 17:39:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4220,NULL,NULL,'2024-10-14 17:39:10','2024-10-14 17:39:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4219,NULL,NULL,'2024-10-14 17:39:10','2024-10-14 17:39:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4218,NULL,NULL,'2024-10-14 17:39:10','2024-10-14 17:39:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4217,NULL,NULL,'2024-10-14 17:39:10','2024-10-14 17:39:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4216,NULL,NULL,'2024-10-14 17:39:10','2024-10-14 17:39:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4215,NULL,NULL,'2024-10-14 17:39:10','2024-10-14 17:39:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4214,NULL,NULL,'2024-10-14 17:39:10','2024-10-14 17:39:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4213,NULL,NULL,'2024-10-14 17:39:11','2024-10-14 17:39:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4212,NULL,NULL,'2024-10-14 17:39:11','2024-10-14 17:39:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4206,NULL,NULL,'2024-10-14 17:39:11','2024-10-14 17:39:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4205,NULL,NULL,'2024-10-14 17:39:11','2024-10-14 17:39:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4204,NULL,NULL,'2024-10-14 17:39:11','2024-10-14 17:39:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4203,NULL,NULL,'2024-10-14 17:39:11','2024-10-14 17:39:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4945,NULL,NULL,'2024-10-14 17:39:11','2024-10-14 17:39:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4944,NULL,NULL,'2024-10-14 17:39:11','2024-10-14 17:39:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4200,NULL,NULL,'2024-10-14 17:39:11','2024-10-14 17:39:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4942,NULL,NULL,'2024-10-14 17:39:11','2024-10-14 17:39:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4941,NULL,NULL,'2024-10-14 17:39:12','2024-10-14 17:39:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4939,NULL,NULL,'2024-10-14 17:39:12','2024-10-14 17:39:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4195,NULL,NULL,'2024-10-14 17:39:12','2024-10-14 17:39:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4937,NULL,NULL,'2024-10-14 17:39:12','2024-10-14 17:39:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4169,NULL,NULL,'2024-10-14 17:39:12','2024-10-14 17:39:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4168,NULL,NULL,'2024-10-14 17:39:12','2024-10-14 17:39:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4166,NULL,NULL,'2024-10-14 17:39:12','2024-10-14 17:39:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4165,NULL,NULL,'2024-10-14 17:39:12','2024-10-14 17:39:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4923,NULL,NULL,'2024-10-14 17:39:12','2024-10-14 17:39:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4922,NULL,NULL,'2024-10-14 17:39:13','2024-10-14 17:39:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4153,NULL,NULL,'2024-10-14 17:39:13','2024-10-14 17:39:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4146,NULL,NULL,'2024-10-14 17:39:13','2024-10-14 17:39:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7940,NULL,NULL,'2024-10-14 17:39:13','2024-10-14 17:39:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7939,NULL,NULL,'2024-10-14 17:39:13','2024-10-14 17:39:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7938,NULL,NULL,'2024-10-14 17:39:13','2024-10-14 17:39:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7937,NULL,NULL,'2024-10-14 17:39:13','2024-10-14 17:39:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7936,NULL,NULL,'2024-10-14 17:39:13','2024-10-14 17:39:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7935,NULL,NULL,'2024-10-14 17:39:13','2024-10-14 17:39:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7933,NULL,NULL,'2024-10-14 17:39:13','2024-10-14 17:39:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7910,NULL,NULL,'2024-10-14 17:39:14','2024-10-14 17:39:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7908,NULL,NULL,'2024-10-14 17:39:14','2024-10-14 17:39:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7905,NULL,NULL,'2024-10-14 17:39:14','2024-10-14 17:39:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7897,NULL,NULL,'2024-10-14 17:39:14','2024-10-14 17:39:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7888,NULL,NULL,'2024-10-14 17:39:14','2024-10-14 17:39:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7850,NULL,NULL,'2024-10-14 17:39:14','2024-10-14 17:39:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7849,NULL,NULL,'2024-10-14 17:39:14','2024-10-14 17:39:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7848,NULL,NULL,'2024-10-14 17:39:14','2024-10-14 17:39:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7847,NULL,NULL,'2024-10-14 17:39:14','2024-10-14 17:39:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7846,NULL,NULL,'2024-10-14 17:39:14','2024-10-14 17:39:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7845,NULL,NULL,'2024-10-14 17:39:15','2024-10-14 17:39:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7843,NULL,NULL,'2024-10-14 17:39:15','2024-10-14 17:39:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7842,NULL,NULL,'2024-10-14 17:39:15','2024-10-14 17:39:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7841,NULL,NULL,'2024-10-14 17:39:15','2024-10-14 17:39:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7840,NULL,NULL,'2024-10-14 17:39:15','2024-10-14 17:39:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7839,NULL,NULL,'2024-10-14 17:39:15','2024-10-14 17:39:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7838,NULL,NULL,'2024-10-14 17:39:15','2024-10-14 17:39:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7837,NULL,NULL,'2024-10-14 17:39:15','2024-10-14 17:39:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7836,NULL,NULL,'2024-10-14 17:39:15','2024-10-14 17:39:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7835,NULL,NULL,'2024-10-14 17:39:15','2024-10-14 17:39:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7834,NULL,NULL,'2024-10-14 17:39:16','2024-10-14 17:39:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7833,NULL,NULL,'2024-10-14 17:39:16','2024-10-14 17:39:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7832,NULL,NULL,'2024-10-14 17:39:16','2024-10-14 17:39:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7831,NULL,NULL,'2024-10-14 17:39:16','2024-10-14 17:39:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7830,NULL,NULL,'2024-10-14 17:39:16','2024-10-14 17:39:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7829,NULL,NULL,'2024-10-14 17:39:16','2024-10-14 17:39:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7828,NULL,NULL,'2024-10-14 17:39:16','2024-10-14 17:39:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7827,NULL,NULL,'2024-10-14 17:39:16','2024-10-14 17:39:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7826,NULL,NULL,'2024-10-14 17:39:16','2024-10-14 17:39:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7825,NULL,NULL,'2024-10-14 17:39:16','2024-10-14 17:39:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7824,NULL,NULL,'2024-10-14 17:39:17','2024-10-14 17:39:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7823,NULL,NULL,'2024-10-14 17:39:17','2024-10-14 17:39:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7822,NULL,NULL,'2024-10-14 17:39:17','2024-10-14 17:39:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7745,NULL,NULL,'2024-10-14 17:39:17','2024-10-14 17:39:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7744,NULL,NULL,'2024-10-14 17:39:17','2024-10-14 17:39:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7743,NULL,NULL,'2024-10-14 17:39:17','2024-10-14 17:39:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7742,NULL,NULL,'2024-10-14 17:39:17','2024-10-14 17:39:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7741,NULL,NULL,'2024-10-14 17:39:17','2024-10-14 17:39:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7740,NULL,NULL,'2024-10-14 17:39:17','2024-10-14 17:39:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7739,NULL,NULL,'2024-10-14 17:39:17','2024-10-14 17:39:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7738,NULL,NULL,'2024-10-14 17:39:18','2024-10-14 17:39:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7386,NULL,NULL,'2024-10-14 17:39:18','2024-10-14 17:39:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7385,NULL,NULL,'2024-10-14 17:39:18','2024-10-14 17:39:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7384,NULL,NULL,'2024-10-14 17:39:18','2024-10-14 17:39:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7383,NULL,NULL,'2024-10-14 17:39:18','2024-10-14 17:39:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7382,NULL,NULL,'2024-10-14 17:39:18','2024-10-14 17:39:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7381,NULL,NULL,'2024-10-14 17:39:18','2024-10-14 17:39:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7380,NULL,NULL,'2024-10-14 17:39:18','2024-10-14 17:39:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7378,NULL,NULL,'2024-10-14 17:39:18','2024-10-14 17:39:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7377,NULL,NULL,'2024-10-14 17:39:19','2024-10-14 17:39:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7376,NULL,NULL,'2024-10-14 17:39:19','2024-10-14 17:39:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7375,NULL,NULL,'2024-10-14 17:39:19','2024-10-14 17:39:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7374,NULL,NULL,'2024-10-14 17:39:19','2024-10-14 17:39:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7373,NULL,NULL,'2024-10-14 17:39:19','2024-10-14 17:39:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7372,NULL,NULL,'2024-10-14 17:39:19','2024-10-14 17:39:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7371,NULL,NULL,'2024-10-14 17:39:19','2024-10-14 17:39:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7370,NULL,NULL,'2024-10-14 17:39:19','2024-10-14 17:39:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7369,NULL,NULL,'2024-10-14 17:39:19','2024-10-14 17:39:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7368,NULL,NULL,'2024-10-14 17:39:19','2024-10-14 17:39:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7367,NULL,NULL,'2024-10-14 17:39:19','2024-10-14 17:39:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7366,NULL,NULL,'2024-10-14 17:39:20','2024-10-14 17:39:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7365,NULL,NULL,'2024-10-14 17:39:20','2024-10-14 17:39:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7364,NULL,NULL,'2024-10-14 17:39:20','2024-10-14 17:39:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7363,NULL,NULL,'2024-10-14 17:39:20','2024-10-14 17:39:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7362,NULL,NULL,'2024-10-14 17:39:20','2024-10-14 17:39:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7361,NULL,NULL,'2024-10-14 17:39:20','2024-10-14 17:39:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7360,NULL,NULL,'2024-10-14 17:39:20','2024-10-14 17:39:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7359,NULL,NULL,'2024-10-14 17:39:20','2024-10-14 17:39:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7358,NULL,NULL,'2024-10-14 17:39:20','2024-10-14 17:39:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7357,NULL,NULL,'2024-10-14 17:39:21','2024-10-14 17:39:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7356,NULL,NULL,'2024-10-14 17:39:21','2024-10-14 17:39:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7355,NULL,NULL,'2024-10-14 17:39:21','2024-10-14 17:39:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7354,NULL,NULL,'2024-10-14 17:39:21','2024-10-14 17:39:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7353,NULL,NULL,'2024-10-14 17:39:21','2024-10-14 17:39:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7352,NULL,NULL,'2024-10-14 17:39:21','2024-10-14 17:39:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7351,NULL,NULL,'2024-10-14 17:39:21','2024-10-14 17:39:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7350,NULL,NULL,'2024-10-14 17:39:21','2024-10-14 17:39:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7349,NULL,NULL,'2024-10-14 17:39:21','2024-10-14 17:39:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7348,NULL,NULL,'2024-10-14 17:39:21','2024-10-14 17:39:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7347,NULL,NULL,'2024-10-14 17:39:22','2024-10-14 17:39:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7346,NULL,NULL,'2024-10-14 17:39:22','2024-10-14 17:39:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7345,NULL,NULL,'2024-10-14 17:39:22','2024-10-14 17:39:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7344,NULL,NULL,'2024-10-14 17:39:22','2024-10-14 17:39:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7343,NULL,NULL,'2024-10-14 17:39:22','2024-10-14 17:39:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7341,NULL,NULL,'2024-10-14 17:39:22','2024-10-14 17:39:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7340,NULL,NULL,'2024-10-14 17:39:22','2024-10-14 17:39:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7339,NULL,NULL,'2024-10-14 17:39:22','2024-10-14 17:39:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7338,NULL,NULL,'2024-10-14 17:39:22','2024-10-14 17:39:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7337,NULL,NULL,'2024-10-14 17:39:23','2024-10-14 17:39:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7336,NULL,NULL,'2024-10-14 17:39:23','2024-10-14 17:39:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7335,NULL,NULL,'2024-10-14 17:39:23','2024-10-14 17:39:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7334,NULL,NULL,'2024-10-14 17:39:23','2024-10-14 17:39:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7333,NULL,NULL,'2024-10-14 17:39:23','2024-10-14 17:39:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7332,NULL,NULL,'2024-10-14 17:39:23','2024-10-14 17:39:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7331,NULL,NULL,'2024-10-14 17:39:23','2024-10-14 17:39:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7330,NULL,NULL,'2024-10-14 17:39:23','2024-10-14 17:39:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7329,NULL,NULL,'2024-10-14 17:39:23','2024-10-14 17:39:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7328,NULL,NULL,'2024-10-14 17:39:23','2024-10-14 17:39:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7327,NULL,NULL,'2024-10-14 17:39:24','2024-10-14 17:39:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7326,NULL,NULL,'2024-10-14 17:39:24','2024-10-14 17:39:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7325,NULL,NULL,'2024-10-14 17:39:24','2024-10-14 17:39:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(55845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5059,NULL,NULL,'2024-10-14 17:39:50','2024-10-14 17:39:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5059,NULL,NULL,'2024-10-14 17:39:50','2024-10-14 17:39:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4439,NULL,NULL,'2024-10-14 17:39:50','2024-10-14 17:39:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4439,NULL,NULL,'2024-10-14 17:39:50','2024-10-14 17:39:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4438,NULL,NULL,'2024-10-14 17:39:50','2024-10-14 17:39:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4438,NULL,NULL,'2024-10-14 17:39:51','2024-10-14 17:39:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4437,NULL,NULL,'2024-10-14 17:39:51','2024-10-14 17:39:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4437,NULL,NULL,'2024-10-14 17:39:51','2024-10-14 17:39:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5058,NULL,NULL,'2024-10-14 17:39:51','2024-10-14 17:39:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5058,NULL,NULL,'2024-10-14 17:39:51','2024-10-14 17:39:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4436,NULL,NULL,'2024-10-14 17:39:51','2024-10-14 17:39:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4436,NULL,NULL,'2024-10-14 17:39:51','2024-10-14 17:39:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4435,NULL,NULL,'2024-10-14 17:39:51','2024-10-14 17:39:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4435,NULL,NULL,'2024-10-14 17:39:51','2024-10-14 17:39:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4434,NULL,NULL,'2024-10-14 17:39:51','2024-10-14 17:39:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4434,NULL,NULL,'2024-10-14 17:39:51','2024-10-14 17:39:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4433,NULL,NULL,'2024-10-14 17:39:51','2024-10-14 17:39:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4433,NULL,NULL,'2024-10-14 17:39:51','2024-10-14 17:39:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4432,NULL,NULL,'2024-10-14 17:39:51','2024-10-14 17:39:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4432,NULL,NULL,'2024-10-14 17:39:51','2024-10-14 17:39:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4431,NULL,NULL,'2024-10-14 17:39:51','2024-10-14 17:39:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4431,NULL,NULL,'2024-10-14 17:39:51','2024-10-14 17:39:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4430,NULL,NULL,'2024-10-14 17:39:51','2024-10-14 17:39:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4430,NULL,NULL,'2024-10-14 17:39:51','2024-10-14 17:39:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4429,NULL,NULL,'2024-10-14 17:39:51','2024-10-14 17:39:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4429,NULL,NULL,'2024-10-14 17:39:51','2024-10-14 17:39:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4428,NULL,NULL,'2024-10-14 17:39:52','2024-10-14 17:39:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4428,NULL,NULL,'2024-10-14 17:39:52','2024-10-14 17:39:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4427,NULL,NULL,'2024-10-14 17:39:52','2024-10-14 17:39:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4427,NULL,NULL,'2024-10-14 17:39:52','2024-10-14 17:39:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4426,NULL,NULL,'2024-10-14 17:39:52','2024-10-14 17:39:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4426,NULL,NULL,'2024-10-14 17:39:52','2024-10-14 17:39:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4425,NULL,NULL,'2024-10-14 17:39:52','2024-10-14 17:39:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4425,NULL,NULL,'2024-10-14 17:39:52','2024-10-14 17:39:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4424,NULL,NULL,'2024-10-14 17:39:52','2024-10-14 17:39:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4424,NULL,NULL,'2024-10-14 17:39:52','2024-10-14 17:39:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4423,NULL,NULL,'2024-10-14 17:39:52','2024-10-14 17:39:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4423,NULL,NULL,'2024-10-14 17:39:52','2024-10-14 17:39:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4422,NULL,NULL,'2024-10-14 17:39:52','2024-10-14 17:39:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4422,NULL,NULL,'2024-10-14 17:39:52','2024-10-14 17:39:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4421,NULL,NULL,'2024-10-14 17:39:52','2024-10-14 17:39:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4421,NULL,NULL,'2024-10-14 17:39:52','2024-10-14 17:39:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4420,NULL,NULL,'2024-10-14 17:39:52','2024-10-14 17:39:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4420,NULL,NULL,'2024-10-14 17:39:52','2024-10-14 17:39:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4419,NULL,NULL,'2024-10-14 17:39:52','2024-10-14 17:39:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4419,NULL,NULL,'2024-10-14 17:39:53','2024-10-14 17:39:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4418,NULL,NULL,'2024-10-14 17:39:53','2024-10-14 17:39:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4418,NULL,NULL,'2024-10-14 17:39:53','2024-10-14 17:39:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4417,NULL,NULL,'2024-10-14 17:39:53','2024-10-14 17:39:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4417,NULL,NULL,'2024-10-14 17:39:53','2024-10-14 17:39:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4416,NULL,NULL,'2024-10-14 17:39:53','2024-10-14 17:39:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4416,NULL,NULL,'2024-10-14 17:39:53','2024-10-14 17:39:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4415,NULL,NULL,'2024-10-14 17:39:53','2024-10-14 17:39:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4415,NULL,NULL,'2024-10-14 17:39:53','2024-10-14 17:39:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4414,NULL,NULL,'2024-10-14 17:39:53','2024-10-14 17:39:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4414,NULL,NULL,'2024-10-14 17:39:53','2024-10-14 17:39:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4413,NULL,NULL,'2024-10-14 17:39:53','2024-10-14 17:39:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4413,NULL,NULL,'2024-10-14 17:39:53','2024-10-14 17:39:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4412,NULL,NULL,'2024-10-14 17:39:53','2024-10-14 17:39:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4412,NULL,NULL,'2024-10-14 17:39:53','2024-10-14 17:39:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4411,NULL,NULL,'2024-10-14 17:39:53','2024-10-14 17:39:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4411,NULL,NULL,'2024-10-14 17:39:53','2024-10-14 17:39:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4410,NULL,NULL,'2024-10-14 17:39:53','2024-10-14 17:39:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4410,NULL,NULL,'2024-10-14 17:39:53','2024-10-14 17:39:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4409,NULL,NULL,'2024-10-14 17:39:53','2024-10-14 17:39:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4409,NULL,NULL,'2024-10-14 17:39:53','2024-10-14 17:39:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4408,NULL,NULL,'2024-10-14 17:39:54','2024-10-14 17:39:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4408,NULL,NULL,'2024-10-14 17:39:54','2024-10-14 17:39:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4407,NULL,NULL,'2024-10-14 17:39:54','2024-10-14 17:39:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4407,NULL,NULL,'2024-10-14 17:39:54','2024-10-14 17:39:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4406,NULL,NULL,'2024-10-14 17:39:54','2024-10-14 17:39:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4406,NULL,NULL,'2024-10-14 17:39:54','2024-10-14 17:39:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4405,NULL,NULL,'2024-10-14 17:39:54','2024-10-14 17:39:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4405,NULL,NULL,'2024-10-14 17:39:54','2024-10-14 17:39:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4404,NULL,NULL,'2024-10-14 17:39:54','2024-10-14 17:39:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4404,NULL,NULL,'2024-10-14 17:39:54','2024-10-14 17:39:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4403,NULL,NULL,'2024-10-14 17:39:54','2024-10-14 17:39:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4403,NULL,NULL,'2024-10-14 17:39:54','2024-10-14 17:39:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4402,NULL,NULL,'2024-10-14 17:39:54','2024-10-14 17:39:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4402,NULL,NULL,'2024-10-14 17:39:54','2024-10-14 17:39:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4401,NULL,NULL,'2024-10-14 17:39:54','2024-10-14 17:39:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4401,NULL,NULL,'2024-10-14 17:39:54','2024-10-14 17:39:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4400,NULL,NULL,'2024-10-14 17:39:54','2024-10-14 17:39:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4400,NULL,NULL,'2024-10-14 17:39:55','2024-10-14 17:39:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4399,NULL,NULL,'2024-10-14 17:39:55','2024-10-14 17:39:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4399,NULL,NULL,'2024-10-14 17:39:55','2024-10-14 17:39:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4398,NULL,NULL,'2024-10-14 17:39:55','2024-10-14 17:39:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4398,NULL,NULL,'2024-10-14 17:39:55','2024-10-14 17:39:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4397,NULL,NULL,'2024-10-14 17:39:55','2024-10-14 17:39:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4397,NULL,NULL,'2024-10-14 17:39:55','2024-10-14 17:39:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4396,NULL,NULL,'2024-10-14 17:39:55','2024-10-14 17:39:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4396,NULL,NULL,'2024-10-14 17:39:55','2024-10-14 17:39:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4395,NULL,NULL,'2024-10-14 17:39:55','2024-10-14 17:39:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4395,NULL,NULL,'2024-10-14 17:39:55','2024-10-14 17:39:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4394,NULL,NULL,'2024-10-14 17:39:55','2024-10-14 17:39:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4394,NULL,NULL,'2024-10-14 17:39:55','2024-10-14 17:39:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4393,NULL,NULL,'2024-10-14 17:39:55','2024-10-14 17:39:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4393,NULL,NULL,'2024-10-14 17:39:55','2024-10-14 17:39:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4392,NULL,NULL,'2024-10-14 17:39:55','2024-10-14 17:39:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4392,NULL,NULL,'2024-10-14 17:39:55','2024-10-14 17:39:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4391,NULL,NULL,'2024-10-14 17:39:55','2024-10-14 17:39:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4391,NULL,NULL,'2024-10-14 17:39:56','2024-10-14 17:39:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4390,NULL,NULL,'2024-10-14 17:39:56','2024-10-14 17:39:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4390,NULL,NULL,'2024-10-14 17:39:56','2024-10-14 17:39:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4389,NULL,NULL,'2024-10-14 17:39:56','2024-10-14 17:39:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4389,NULL,NULL,'2024-10-14 17:39:56','2024-10-14 17:39:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4388,NULL,NULL,'2024-10-14 17:39:56','2024-10-14 17:39:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4388,NULL,NULL,'2024-10-14 17:39:56','2024-10-14 17:39:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4387,NULL,NULL,'2024-10-14 17:39:56','2024-10-14 17:39:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4387,NULL,NULL,'2024-10-14 17:39:56','2024-10-14 17:39:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4386,NULL,NULL,'2024-10-14 17:39:56','2024-10-14 17:39:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4386,NULL,NULL,'2024-10-14 17:39:56','2024-10-14 17:39:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4385,NULL,NULL,'2024-10-14 17:39:56','2024-10-14 17:39:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4385,NULL,NULL,'2024-10-14 17:39:56','2024-10-14 17:39:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4384,NULL,NULL,'2024-10-14 17:39:56','2024-10-14 17:39:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4384,NULL,NULL,'2024-10-14 17:39:56','2024-10-14 17:39:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4383,NULL,NULL,'2024-10-14 17:39:56','2024-10-14 17:39:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4383,NULL,NULL,'2024-10-14 17:39:56','2024-10-14 17:39:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4382,NULL,NULL,'2024-10-14 17:39:56','2024-10-14 17:39:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4382,NULL,NULL,'2024-10-14 17:39:56','2024-10-14 17:39:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4381,NULL,NULL,'2024-10-14 17:39:56','2024-10-14 17:39:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4381,NULL,NULL,'2024-10-14 17:39:57','2024-10-14 17:39:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4380,NULL,NULL,'2024-10-14 17:39:57','2024-10-14 17:39:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4380,NULL,NULL,'2024-10-14 17:39:57','2024-10-14 17:39:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4379,NULL,NULL,'2024-10-14 17:39:57','2024-10-14 17:39:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4379,NULL,NULL,'2024-10-14 17:39:57','2024-10-14 17:39:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4378,NULL,NULL,'2024-10-14 17:39:57','2024-10-14 17:39:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4378,NULL,NULL,'2024-10-14 17:39:57','2024-10-14 17:39:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4377,NULL,NULL,'2024-10-14 17:39:57','2024-10-14 17:39:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4377,NULL,NULL,'2024-10-14 17:39:57','2024-10-14 17:39:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4376,NULL,NULL,'2024-10-14 17:39:57','2024-10-14 17:39:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4376,NULL,NULL,'2024-10-14 17:39:57','2024-10-14 17:39:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4375,NULL,NULL,'2024-10-14 17:39:57','2024-10-14 17:39:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4375,NULL,NULL,'2024-10-14 17:39:57','2024-10-14 17:39:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4374,NULL,NULL,'2024-10-14 17:39:57','2024-10-14 17:39:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4374,NULL,NULL,'2024-10-14 17:39:57','2024-10-14 17:39:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4373,NULL,NULL,'2024-10-14 17:39:57','2024-10-14 17:39:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4373,NULL,NULL,'2024-10-14 17:39:57','2024-10-14 17:39:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4372,NULL,NULL,'2024-10-14 17:39:57','2024-10-14 17:39:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4372,NULL,NULL,'2024-10-14 17:39:57','2024-10-14 17:39:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4371,NULL,NULL,'2024-10-14 17:39:57','2024-10-14 17:39:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4371,NULL,NULL,'2024-10-14 17:39:58','2024-10-14 17:39:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4370,NULL,NULL,'2024-10-14 17:39:58','2024-10-14 17:39:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4370,NULL,NULL,'2024-10-14 17:39:58','2024-10-14 17:39:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4369,NULL,NULL,'2024-10-14 17:39:58','2024-10-14 17:39:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4369,NULL,NULL,'2024-10-14 17:39:58','2024-10-14 17:39:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4368,NULL,NULL,'2024-10-14 17:39:58','2024-10-14 17:39:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4368,NULL,NULL,'2024-10-14 17:39:58','2024-10-14 17:39:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4367,NULL,NULL,'2024-10-14 17:39:58','2024-10-14 17:39:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4367,NULL,NULL,'2024-10-14 17:39:58','2024-10-14 17:39:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4366,NULL,NULL,'2024-10-14 17:39:58','2024-10-14 17:39:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4366,NULL,NULL,'2024-10-14 17:39:58','2024-10-14 17:39:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4365,NULL,NULL,'2024-10-14 17:39:58','2024-10-14 17:39:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4365,NULL,NULL,'2024-10-14 17:39:58','2024-10-14 17:39:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(55999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4364,NULL,NULL,'2024-10-14 17:39:58','2024-10-14 17:39:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4364,NULL,NULL,'2024-10-14 17:39:58','2024-10-14 17:39:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4363,NULL,NULL,'2024-10-14 17:39:58','2024-10-14 17:39:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4363,NULL,NULL,'2024-10-14 17:39:58','2024-10-14 17:39:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4362,NULL,NULL,'2024-10-14 17:39:58','2024-10-14 17:39:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4362,NULL,NULL,'2024-10-14 17:39:58','2024-10-14 17:39:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4361,NULL,NULL,'2024-10-14 17:39:58','2024-10-14 17:39:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4361,NULL,NULL,'2024-10-14 17:39:59','2024-10-14 17:39:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4360,NULL,NULL,'2024-10-14 17:39:59','2024-10-14 17:39:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4360,NULL,NULL,'2024-10-14 17:39:59','2024-10-14 17:39:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4359,NULL,NULL,'2024-10-14 17:39:59','2024-10-14 17:39:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4359,NULL,NULL,'2024-10-14 17:39:59','2024-10-14 17:39:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4358,NULL,NULL,'2024-10-14 17:39:59','2024-10-14 17:39:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4358,NULL,NULL,'2024-10-14 17:39:59','2024-10-14 17:39:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4357,NULL,NULL,'2024-10-14 17:39:59','2024-10-14 17:39:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4357,NULL,NULL,'2024-10-14 17:39:59','2024-10-14 17:39:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4356,NULL,NULL,'2024-10-14 17:39:59','2024-10-14 17:39:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4356,NULL,NULL,'2024-10-14 17:39:59','2024-10-14 17:39:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4355,NULL,NULL,'2024-10-14 17:39:59','2024-10-14 17:39:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4355,NULL,NULL,'2024-10-14 17:39:59','2024-10-14 17:39:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4354,NULL,NULL,'2024-10-14 17:39:59','2024-10-14 17:39:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4354,NULL,NULL,'2024-10-14 17:39:59','2024-10-14 17:39:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4353,NULL,NULL,'2024-10-14 17:39:59','2024-10-14 17:39:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4353,NULL,NULL,'2024-10-14 17:39:59','2024-10-14 17:39:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4352,NULL,NULL,'2024-10-14 17:39:59','2024-10-14 17:39:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4352,NULL,NULL,'2024-10-14 17:40:00','2024-10-14 17:40:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4351,NULL,NULL,'2024-10-14 17:40:00','2024-10-14 17:40:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4351,NULL,NULL,'2024-10-14 17:40:00','2024-10-14 17:40:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4350,NULL,NULL,'2024-10-14 17:40:00','2024-10-14 17:40:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4350,NULL,NULL,'2024-10-14 17:40:00','2024-10-14 17:40:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4349,NULL,NULL,'2024-10-14 17:40:00','2024-10-14 17:40:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4349,NULL,NULL,'2024-10-14 17:40:00','2024-10-14 17:40:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4348,NULL,NULL,'2024-10-14 17:40:00','2024-10-14 17:40:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4348,NULL,NULL,'2024-10-14 17:40:00','2024-10-14 17:40:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4347,NULL,NULL,'2024-10-14 17:40:00','2024-10-14 17:40:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4347,NULL,NULL,'2024-10-14 17:40:00','2024-10-14 17:40:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4346,NULL,NULL,'2024-10-14 17:40:00','2024-10-14 17:40:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4346,NULL,NULL,'2024-10-14 17:40:00','2024-10-14 17:40:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4345,NULL,NULL,'2024-10-14 17:40:00','2024-10-14 17:40:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4345,NULL,NULL,'2024-10-14 17:40:00','2024-10-14 17:40:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4344,NULL,NULL,'2024-10-14 17:40:00','2024-10-14 17:40:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4344,NULL,NULL,'2024-10-14 17:40:00','2024-10-14 17:40:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4343,NULL,NULL,'2024-10-14 17:40:00','2024-10-14 17:40:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4343,NULL,NULL,'2024-10-14 17:40:01','2024-10-14 17:40:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4342,NULL,NULL,'2024-10-14 17:40:01','2024-10-14 17:40:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4342,NULL,NULL,'2024-10-14 17:40:01','2024-10-14 17:40:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4341,NULL,NULL,'2024-10-14 17:40:01','2024-10-14 17:40:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4341,NULL,NULL,'2024-10-14 17:40:01','2024-10-14 17:40:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4340,NULL,NULL,'2024-10-14 17:40:01','2024-10-14 17:40:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4340,NULL,NULL,'2024-10-14 17:40:01','2024-10-14 17:40:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4339,NULL,NULL,'2024-10-14 17:40:01','2024-10-14 17:40:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4339,NULL,NULL,'2024-10-14 17:40:01','2024-10-14 17:40:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4338,NULL,NULL,'2024-10-14 17:40:01','2024-10-14 17:40:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4338,NULL,NULL,'2024-10-14 17:40:01','2024-10-14 17:40:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4337,NULL,NULL,'2024-10-14 17:40:01','2024-10-14 17:40:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4337,NULL,NULL,'2024-10-14 17:40:01','2024-10-14 17:40:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4336,NULL,NULL,'2024-10-14 17:40:01','2024-10-14 17:40:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4336,NULL,NULL,'2024-10-14 17:40:02','2024-10-14 17:40:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4335,NULL,NULL,'2024-10-14 17:40:02','2024-10-14 17:40:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4335,NULL,NULL,'2024-10-14 17:40:02','2024-10-14 17:40:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4334,NULL,NULL,'2024-10-14 17:40:02','2024-10-14 17:40:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4334,NULL,NULL,'2024-10-14 17:40:02','2024-10-14 17:40:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5033,NULL,NULL,'2024-10-14 17:40:02','2024-10-14 17:40:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5033,NULL,NULL,'2024-10-14 17:40:02','2024-10-14 17:40:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4333,NULL,NULL,'2024-10-14 17:40:02','2024-10-14 17:40:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4333,NULL,NULL,'2024-10-14 17:40:02','2024-10-14 17:40:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4332,NULL,NULL,'2024-10-14 17:40:02','2024-10-14 17:40:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4332,NULL,NULL,'2024-10-14 17:40:02','2024-10-14 17:40:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4331,NULL,NULL,'2024-10-14 17:40:02','2024-10-14 17:40:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4331,NULL,NULL,'2024-10-14 17:40:02','2024-10-14 17:40:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4330,NULL,NULL,'2024-10-14 17:40:02','2024-10-14 17:40:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4330,NULL,NULL,'2024-10-14 17:40:02','2024-10-14 17:40:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4329,NULL,NULL,'2024-10-14 17:40:02','2024-10-14 17:40:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4329,NULL,NULL,'2024-10-14 17:40:03','2024-10-14 17:40:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4328,NULL,NULL,'2024-10-14 17:40:03','2024-10-14 17:40:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4328,NULL,NULL,'2024-10-14 17:40:03','2024-10-14 17:40:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4327,NULL,NULL,'2024-10-14 17:40:03','2024-10-14 17:40:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4327,NULL,NULL,'2024-10-14 17:40:03','2024-10-14 17:40:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4326,NULL,NULL,'2024-10-14 17:40:03','2024-10-14 17:40:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4326,NULL,NULL,'2024-10-14 17:40:03','2024-10-14 17:40:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4325,NULL,NULL,'2024-10-14 17:40:03','2024-10-14 17:40:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4325,NULL,NULL,'2024-10-14 17:40:03','2024-10-14 17:40:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4324,NULL,NULL,'2024-10-14 17:40:03','2024-10-14 17:40:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4324,NULL,NULL,'2024-10-14 17:40:03','2024-10-14 17:40:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4323,NULL,NULL,'2024-10-14 17:40:03','2024-10-14 17:40:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4323,NULL,NULL,'2024-10-14 17:40:03','2024-10-14 17:40:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5018,NULL,NULL,'2024-10-14 17:40:03','2024-10-14 17:40:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5018,NULL,NULL,'2024-10-14 17:40:03','2024-10-14 17:40:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4322,NULL,NULL,'2024-10-14 17:40:03','2024-10-14 17:40:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4322,NULL,NULL,'2024-10-14 17:40:03','2024-10-14 17:40:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4321,NULL,NULL,'2024-10-14 17:40:03','2024-10-14 17:40:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4321,NULL,NULL,'2024-10-14 17:40:04','2024-10-14 17:40:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4320,NULL,NULL,'2024-10-14 17:40:04','2024-10-14 17:40:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4320,NULL,NULL,'2024-10-14 17:40:04','2024-10-14 17:40:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5015,NULL,NULL,'2024-10-14 17:40:04','2024-10-14 17:40:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5015,NULL,NULL,'2024-10-14 17:40:04','2024-10-14 17:40:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4319,NULL,NULL,'2024-10-14 17:40:04','2024-10-14 17:40:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4319,NULL,NULL,'2024-10-14 17:40:04','2024-10-14 17:40:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4318,NULL,NULL,'2024-10-14 17:40:04','2024-10-14 17:40:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4318,NULL,NULL,'2024-10-14 17:40:04','2024-10-14 17:40:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4317,NULL,NULL,'2024-10-14 17:40:04','2024-10-14 17:40:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4317,NULL,NULL,'2024-10-14 17:40:04','2024-10-14 17:40:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4316,NULL,NULL,'2024-10-14 17:40:04','2024-10-14 17:40:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4316,NULL,NULL,'2024-10-14 17:40:04','2024-10-14 17:40:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4315,NULL,NULL,'2024-10-14 17:40:04','2024-10-14 17:40:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4315,NULL,NULL,'2024-10-14 17:40:04','2024-10-14 17:40:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4314,NULL,NULL,'2024-10-14 17:40:04','2024-10-14 17:40:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4314,NULL,NULL,'2024-10-14 17:40:04','2024-10-14 17:40:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4313,NULL,NULL,'2024-10-14 17:40:04','2024-10-14 17:40:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4313,NULL,NULL,'2024-10-14 17:40:04','2024-10-14 17:40:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4312,NULL,NULL,'2024-10-14 17:40:04','2024-10-14 17:40:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4312,NULL,NULL,'2024-10-14 17:40:05','2024-10-14 17:40:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4311,NULL,NULL,'2024-10-14 17:40:05','2024-10-14 17:40:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4311,NULL,NULL,'2024-10-14 17:40:05','2024-10-14 17:40:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4310,NULL,NULL,'2024-10-14 17:40:05','2024-10-14 17:40:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4310,NULL,NULL,'2024-10-14 17:40:05','2024-10-14 17:40:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4309,NULL,NULL,'2024-10-14 17:40:05','2024-10-14 17:40:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4309,NULL,NULL,'2024-10-14 17:40:05','2024-10-14 17:40:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4308,NULL,NULL,'2024-10-14 17:40:05','2024-10-14 17:40:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4308,NULL,NULL,'2024-10-14 17:40:05','2024-10-14 17:40:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4307,NULL,NULL,'2024-10-14 17:40:05','2024-10-14 17:40:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4307,NULL,NULL,'2024-10-14 17:40:05','2024-10-14 17:40:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4306,NULL,NULL,'2024-10-14 17:40:05','2024-10-14 17:40:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4306,NULL,NULL,'2024-10-14 17:40:05','2024-10-14 17:40:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4305,NULL,NULL,'2024-10-14 17:40:05','2024-10-14 17:40:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4305,NULL,NULL,'2024-10-14 17:40:05','2024-10-14 17:40:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4304,NULL,NULL,'2024-10-14 17:40:05','2024-10-14 17:40:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4304,NULL,NULL,'2024-10-14 17:40:05','2024-10-14 17:40:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4303,NULL,NULL,'2024-10-14 17:40:05','2024-10-14 17:40:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4303,NULL,NULL,'2024-10-14 17:40:05','2024-10-14 17:40:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4302,NULL,NULL,'2024-10-14 17:40:06','2024-10-14 17:40:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4302,NULL,NULL,'2024-10-14 17:40:06','2024-10-14 17:40:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4301,NULL,NULL,'2024-10-14 17:40:06','2024-10-14 17:40:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4301,NULL,NULL,'2024-10-14 17:40:06','2024-10-14 17:40:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4300,NULL,NULL,'2024-10-14 17:40:06','2024-10-14 17:40:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4300,NULL,NULL,'2024-10-14 17:40:06','2024-10-14 17:40:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4299,NULL,NULL,'2024-10-14 17:40:06','2024-10-14 17:40:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4299,NULL,NULL,'2024-10-14 17:40:06','2024-10-14 17:40:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4298,NULL,NULL,'2024-10-14 17:40:06','2024-10-14 17:40:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4298,NULL,NULL,'2024-10-14 17:40:06','2024-10-14 17:40:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4297,NULL,NULL,'2024-10-14 17:40:06','2024-10-14 17:40:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4297,NULL,NULL,'2024-10-14 17:40:06','2024-10-14 17:40:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4296,NULL,NULL,'2024-10-14 17:40:06','2024-10-14 17:40:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4296,NULL,NULL,'2024-10-14 17:40:06','2024-10-14 17:40:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4295,NULL,NULL,'2024-10-14 17:40:06','2024-10-14 17:40:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4295,NULL,NULL,'2024-10-14 17:40:06','2024-10-14 17:40:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4294,NULL,NULL,'2024-10-14 17:40:06','2024-10-14 17:40:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4294,NULL,NULL,'2024-10-14 17:40:06','2024-10-14 17:40:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4293,NULL,NULL,'2024-10-14 17:40:06','2024-10-14 17:40:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4293,NULL,NULL,'2024-10-14 17:40:07','2024-10-14 17:40:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4292,NULL,NULL,'2024-10-14 17:40:07','2024-10-14 17:40:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4292,NULL,NULL,'2024-10-14 17:40:07','2024-10-14 17:40:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4291,NULL,NULL,'2024-10-14 17:40:07','2024-10-14 17:40:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4291,NULL,NULL,'2024-10-14 17:40:07','2024-10-14 17:40:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4290,NULL,NULL,'2024-10-14 17:40:07','2024-10-14 17:40:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4290,NULL,NULL,'2024-10-14 17:40:07','2024-10-14 17:40:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4289,NULL,NULL,'2024-10-14 17:40:07','2024-10-14 17:40:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4289,NULL,NULL,'2024-10-14 17:40:07','2024-10-14 17:40:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4288,NULL,NULL,'2024-10-14 17:40:07','2024-10-14 17:40:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4288,NULL,NULL,'2024-10-14 17:40:07','2024-10-14 17:40:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4287,NULL,NULL,'2024-10-14 17:40:07','2024-10-14 17:40:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4287,NULL,NULL,'2024-10-14 17:40:07','2024-10-14 17:40:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4286,NULL,NULL,'2024-10-14 17:40:07','2024-10-14 17:40:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4286,NULL,NULL,'2024-10-14 17:40:07','2024-10-14 17:40:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4285,NULL,NULL,'2024-10-14 17:40:07','2024-10-14 17:40:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4285,NULL,NULL,'2024-10-14 17:40:07','2024-10-14 17:40:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4284,NULL,NULL,'2024-10-14 17:40:07','2024-10-14 17:40:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4284,NULL,NULL,'2024-10-14 17:40:08','2024-10-14 17:40:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4283,NULL,NULL,'2024-10-14 17:40:08','2024-10-14 17:40:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4283,NULL,NULL,'2024-10-14 17:40:08','2024-10-14 17:40:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4282,NULL,NULL,'2024-10-14 17:40:08','2024-10-14 17:40:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4282,NULL,NULL,'2024-10-14 17:40:08','2024-10-14 17:40:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4281,NULL,NULL,'2024-10-14 17:40:08','2024-10-14 17:40:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4281,NULL,NULL,'2024-10-14 17:40:08','2024-10-14 17:40:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4280,NULL,NULL,'2024-10-14 17:40:08','2024-10-14 17:40:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4280,NULL,NULL,'2024-10-14 17:40:08','2024-10-14 17:40:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4279,NULL,NULL,'2024-10-14 17:40:08','2024-10-14 17:40:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4279,NULL,NULL,'2024-10-14 17:40:08','2024-10-14 17:40:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4278,NULL,NULL,'2024-10-14 17:40:08','2024-10-14 17:40:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4278,NULL,NULL,'2024-10-14 17:40:08','2024-10-14 17:40:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4277,NULL,NULL,'2024-10-14 17:40:08','2024-10-14 17:40:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4277,NULL,NULL,'2024-10-14 17:40:08','2024-10-14 17:40:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5007,NULL,NULL,'2024-10-14 17:40:08','2024-10-14 17:40:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5007,NULL,NULL,'2024-10-14 17:40:08','2024-10-14 17:40:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4276,NULL,NULL,'2024-10-14 17:40:08','2024-10-14 17:40:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4276,NULL,NULL,'2024-10-14 17:40:08','2024-10-14 17:40:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5006,NULL,NULL,'2024-10-14 17:40:08','2024-10-14 17:40:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5006,NULL,NULL,'2024-10-14 17:40:09','2024-10-14 17:40:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4275,NULL,NULL,'2024-10-14 17:40:09','2024-10-14 17:40:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4275,NULL,NULL,'2024-10-14 17:40:09','2024-10-14 17:40:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5005,NULL,NULL,'2024-10-14 17:40:09','2024-10-14 17:40:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5005,NULL,NULL,'2024-10-14 17:40:09','2024-10-14 17:40:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5004,NULL,NULL,'2024-10-14 17:40:09','2024-10-14 17:40:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5004,NULL,NULL,'2024-10-14 17:40:09','2024-10-14 17:40:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4274,NULL,NULL,'2024-10-14 17:40:09','2024-10-14 17:40:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4274,NULL,NULL,'2024-10-14 17:40:09','2024-10-14 17:40:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4273,NULL,NULL,'2024-10-14 17:40:09','2024-10-14 17:40:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4273,NULL,NULL,'2024-10-14 17:40:09','2024-10-14 17:40:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5002,NULL,NULL,'2024-10-14 17:40:09','2024-10-14 17:40:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5002,NULL,NULL,'2024-10-14 17:40:09','2024-10-14 17:40:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4272,NULL,NULL,'2024-10-14 17:40:09','2024-10-14 17:40:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4272,NULL,NULL,'2024-10-14 17:40:09','2024-10-14 17:40:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5001,NULL,NULL,'2024-10-14 17:40:09','2024-10-14 17:40:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5001,NULL,NULL,'2024-10-14 17:40:09','2024-10-14 17:40:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5000,NULL,NULL,'2024-10-14 17:40:09','2024-10-14 17:40:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5000,NULL,NULL,'2024-10-14 17:40:09','2024-10-14 17:40:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4999,NULL,NULL,'2024-10-14 17:40:09','2024-10-14 17:40:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4999,NULL,NULL,'2024-10-14 17:40:10','2024-10-14 17:40:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4998,NULL,NULL,'2024-10-14 17:40:10','2024-10-14 17:40:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4998,NULL,NULL,'2024-10-14 17:40:10','2024-10-14 17:40:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4271,NULL,NULL,'2024-10-14 17:40:10','2024-10-14 17:40:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4271,NULL,NULL,'2024-10-14 17:40:10','2024-10-14 17:40:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4270,NULL,NULL,'2024-10-14 17:40:10','2024-10-14 17:40:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4270,NULL,NULL,'2024-10-14 17:40:10','2024-10-14 17:40:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4997,NULL,NULL,'2024-10-14 17:40:10','2024-10-14 17:40:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4997,NULL,NULL,'2024-10-14 17:40:10','2024-10-14 17:40:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4269,NULL,NULL,'2024-10-14 17:40:10','2024-10-14 17:40:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4269,NULL,NULL,'2024-10-14 17:40:10','2024-10-14 17:40:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4268,NULL,NULL,'2024-10-14 17:40:10','2024-10-14 17:40:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4268,NULL,NULL,'2024-10-14 17:40:10','2024-10-14 17:40:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4996,NULL,NULL,'2024-10-14 17:40:10','2024-10-14 17:40:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4996,NULL,NULL,'2024-10-14 17:40:10','2024-10-14 17:40:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4995,NULL,NULL,'2024-10-14 17:40:10','2024-10-14 17:40:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4995,NULL,NULL,'2024-10-14 17:40:10','2024-10-14 17:40:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4267,NULL,NULL,'2024-10-14 17:40:10','2024-10-14 17:40:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4267,NULL,NULL,'2024-10-14 17:40:10','2024-10-14 17:40:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4266,NULL,NULL,'2024-10-14 17:40:10','2024-10-14 17:40:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4266,NULL,NULL,'2024-10-14 17:40:11','2024-10-14 17:40:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4994,NULL,NULL,'2024-10-14 17:40:11','2024-10-14 17:40:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4994,NULL,NULL,'2024-10-14 17:40:11','2024-10-14 17:40:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4265,NULL,NULL,'2024-10-14 17:40:11','2024-10-14 17:40:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4265,NULL,NULL,'2024-10-14 17:40:11','2024-10-14 17:40:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4993,NULL,NULL,'2024-10-14 17:40:11','2024-10-14 17:40:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4993,NULL,NULL,'2024-10-14 17:40:11','2024-10-14 17:40:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4992,NULL,NULL,'2024-10-14 17:40:11','2024-10-14 17:40:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4992,NULL,NULL,'2024-10-14 17:40:11','2024-10-14 17:40:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4991,NULL,NULL,'2024-10-14 17:40:11','2024-10-14 17:40:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4991,NULL,NULL,'2024-10-14 17:40:11','2024-10-14 17:40:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4990,NULL,NULL,'2024-10-14 17:40:11','2024-10-14 17:40:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4990,NULL,NULL,'2024-10-14 17:40:11','2024-10-14 17:40:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4989,NULL,NULL,'2024-10-14 17:40:11','2024-10-14 17:40:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4989,NULL,NULL,'2024-10-14 17:40:11','2024-10-14 17:40:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4988,NULL,NULL,'2024-10-14 17:40:11','2024-10-14 17:40:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4988,NULL,NULL,'2024-10-14 17:40:11','2024-10-14 17:40:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4987,NULL,NULL,'2024-10-14 17:40:11','2024-10-14 17:40:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4987,NULL,NULL,'2024-10-14 17:40:11','2024-10-14 17:40:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4543,NULL,NULL,'2024-10-14 17:40:38','2024-10-14 17:40:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4543,NULL,NULL,'2024-10-14 17:40:38','2024-10-14 17:40:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4539,NULL,NULL,'2024-10-14 17:40:38','2024-10-14 17:40:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4539,NULL,NULL,'2024-10-14 17:40:38','2024-10-14 17:40:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4536,NULL,NULL,'2024-10-14 17:40:38','2024-10-14 17:40:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4536,NULL,NULL,'2024-10-14 17:40:38','2024-10-14 17:40:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4535,NULL,NULL,'2024-10-14 17:40:38','2024-10-14 17:40:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4535,NULL,NULL,'2024-10-14 17:40:38','2024-10-14 17:40:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4485,NULL,NULL,'2024-10-14 17:40:38','2024-10-14 17:40:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4485,NULL,NULL,'2024-10-14 17:40:38','2024-10-14 17:40:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4463,NULL,NULL,'2024-10-14 17:40:38','2024-10-14 17:40:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4463,NULL,NULL,'2024-10-14 17:40:38','2024-10-14 17:40:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4447,NULL,NULL,'2024-10-14 17:40:39','2024-10-14 17:40:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4447,NULL,NULL,'2024-10-14 17:40:39','2024-10-14 17:40:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4446,NULL,NULL,'2024-10-14 17:40:39','2024-10-14 17:40:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4446,NULL,NULL,'2024-10-14 17:40:39','2024-10-14 17:40:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4445,NULL,NULL,'2024-10-14 17:40:39','2024-10-14 17:40:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4445,NULL,NULL,'2024-10-14 17:40:39','2024-10-14 17:40:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5067,NULL,NULL,'2024-10-14 17:40:39','2024-10-14 17:40:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5067,NULL,NULL,'2024-10-14 17:40:39','2024-10-14 17:40:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5066,NULL,NULL,'2024-10-14 17:40:39','2024-10-14 17:40:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5066,NULL,NULL,'2024-10-14 17:40:39','2024-10-14 17:40:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5065,NULL,NULL,'2024-10-14 17:40:39','2024-10-14 17:40:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5065,NULL,NULL,'2024-10-14 17:40:39','2024-10-14 17:40:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5064,NULL,NULL,'2024-10-14 17:40:39','2024-10-14 17:40:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5064,NULL,NULL,'2024-10-14 17:40:39','2024-10-14 17:40:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5063,NULL,NULL,'2024-10-14 17:40:39','2024-10-14 17:40:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5063,NULL,NULL,'2024-10-14 17:40:39','2024-10-14 17:40:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5062,NULL,NULL,'2024-10-14 17:40:39','2024-10-14 17:40:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5062,NULL,NULL,'2024-10-14 17:40:39','2024-10-14 17:40:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5061,NULL,NULL,'2024-10-14 17:40:39','2024-10-14 17:40:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5061,NULL,NULL,'2024-10-14 17:40:40','2024-10-14 17:40:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5060,NULL,NULL,'2024-10-14 17:40:40','2024-10-14 17:40:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5060,NULL,NULL,'2024-10-14 17:40:40','2024-10-14 17:40:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4444,NULL,NULL,'2024-10-14 17:40:40','2024-10-14 17:40:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4444,NULL,NULL,'2024-10-14 17:40:40','2024-10-14 17:40:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4443,NULL,NULL,'2024-10-14 17:40:40','2024-10-14 17:40:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4443,NULL,NULL,'2024-10-14 17:40:40','2024-10-14 17:40:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4442,NULL,NULL,'2024-10-14 17:40:40','2024-10-14 17:40:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4442,NULL,NULL,'2024-10-14 17:40:40','2024-10-14 17:40:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4441,NULL,NULL,'2024-10-14 17:40:40','2024-10-14 17:40:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4441,NULL,NULL,'2024-10-14 17:40:40','2024-10-14 17:40:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4440,NULL,NULL,'2024-10-14 17:40:40','2024-10-14 17:40:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4440,NULL,NULL,'2024-10-14 17:40:40','2024-10-14 17:40:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(56289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5059,NULL,NULL,'2024-10-14 17:40:40','2024-10-14 17:40:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4439,NULL,NULL,'2024-10-14 17:40:40','2024-10-14 17:40:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4438,NULL,NULL,'2024-10-14 17:40:40','2024-10-14 17:40:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4437,NULL,NULL,'2024-10-14 17:40:41','2024-10-14 17:40:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5058,NULL,NULL,'2024-10-14 17:40:41','2024-10-14 17:40:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4436,NULL,NULL,'2024-10-14 17:40:41','2024-10-14 17:40:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4435,NULL,NULL,'2024-10-14 17:40:41','2024-10-14 17:40:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4434,NULL,NULL,'2024-10-14 17:40:41','2024-10-14 17:40:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4433,NULL,NULL,'2024-10-14 17:40:41','2024-10-14 17:40:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4432,NULL,NULL,'2024-10-14 17:40:41','2024-10-14 17:40:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4431,NULL,NULL,'2024-10-14 17:40:41','2024-10-14 17:40:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4430,NULL,NULL,'2024-10-14 17:40:41','2024-10-14 17:40:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4429,NULL,NULL,'2024-10-14 17:40:41','2024-10-14 17:40:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4428,NULL,NULL,'2024-10-14 17:40:42','2024-10-14 17:40:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4427,NULL,NULL,'2024-10-14 17:40:42','2024-10-14 17:40:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4426,NULL,NULL,'2024-10-14 17:40:42','2024-10-14 17:40:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4425,NULL,NULL,'2024-10-14 17:40:42','2024-10-14 17:40:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4424,NULL,NULL,'2024-10-14 17:40:42','2024-10-14 17:40:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4423,NULL,NULL,'2024-10-14 17:40:42','2024-10-14 17:40:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4422,NULL,NULL,'2024-10-14 17:40:42','2024-10-14 17:40:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4421,NULL,NULL,'2024-10-14 17:40:42','2024-10-14 17:40:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4420,NULL,NULL,'2024-10-14 17:40:42','2024-10-14 17:40:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4419,NULL,NULL,'2024-10-14 17:40:42','2024-10-14 17:40:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4418,NULL,NULL,'2024-10-14 17:40:43','2024-10-14 17:40:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4417,NULL,NULL,'2024-10-14 17:40:43','2024-10-14 17:40:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4416,NULL,NULL,'2024-10-14 17:40:43','2024-10-14 17:40:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4415,NULL,NULL,'2024-10-14 17:40:43','2024-10-14 17:40:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4414,NULL,NULL,'2024-10-14 17:40:43','2024-10-14 17:40:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4413,NULL,NULL,'2024-10-14 17:40:43','2024-10-14 17:40:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4412,NULL,NULL,'2024-10-14 17:40:43','2024-10-14 17:40:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4411,NULL,NULL,'2024-10-14 17:40:43','2024-10-14 17:40:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4410,NULL,NULL,'2024-10-14 17:40:43','2024-10-14 17:40:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4409,NULL,NULL,'2024-10-14 17:40:43','2024-10-14 17:40:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4408,NULL,NULL,'2024-10-14 17:40:44','2024-10-14 17:40:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4407,NULL,NULL,'2024-10-14 17:40:44','2024-10-14 17:40:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4406,NULL,NULL,'2024-10-14 17:40:44','2024-10-14 17:40:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4405,NULL,NULL,'2024-10-14 17:40:44','2024-10-14 17:40:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4404,NULL,NULL,'2024-10-14 17:40:44','2024-10-14 17:40:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4403,NULL,NULL,'2024-10-14 17:40:44','2024-10-14 17:40:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4402,NULL,NULL,'2024-10-14 17:40:44','2024-10-14 17:40:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4401,NULL,NULL,'2024-10-14 17:40:44','2024-10-14 17:40:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4400,NULL,NULL,'2024-10-14 17:40:44','2024-10-14 17:40:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4399,NULL,NULL,'2024-10-14 17:40:44','2024-10-14 17:40:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4398,NULL,NULL,'2024-10-14 17:40:45','2024-10-14 17:40:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4397,NULL,NULL,'2024-10-14 17:40:45','2024-10-14 17:40:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4396,NULL,NULL,'2024-10-14 17:40:45','2024-10-14 17:40:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4395,NULL,NULL,'2024-10-14 17:40:45','2024-10-14 17:40:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4394,NULL,NULL,'2024-10-14 17:40:45','2024-10-14 17:40:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4393,NULL,NULL,'2024-10-14 17:40:45','2024-10-14 17:40:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4392,NULL,NULL,'2024-10-14 17:40:45','2024-10-14 17:40:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4391,NULL,NULL,'2024-10-14 17:40:45','2024-10-14 17:40:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4390,NULL,NULL,'2024-10-14 17:40:45','2024-10-14 17:40:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4389,NULL,NULL,'2024-10-14 17:40:45','2024-10-14 17:40:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4388,NULL,NULL,'2024-10-14 17:40:46','2024-10-14 17:40:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4387,NULL,NULL,'2024-10-14 17:40:46','2024-10-14 17:40:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4386,NULL,NULL,'2024-10-14 17:40:46','2024-10-14 17:40:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4385,NULL,NULL,'2024-10-14 17:40:46','2024-10-14 17:40:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4384,NULL,NULL,'2024-10-14 17:40:46','2024-10-14 17:40:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4383,NULL,NULL,'2024-10-14 17:40:46','2024-10-14 17:40:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4382,NULL,NULL,'2024-10-14 17:40:46','2024-10-14 17:40:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4381,NULL,NULL,'2024-10-14 17:40:46','2024-10-14 17:40:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4380,NULL,NULL,'2024-10-14 17:40:46','2024-10-14 17:40:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4379,NULL,NULL,'2024-10-14 17:40:46','2024-10-14 17:40:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4378,NULL,NULL,'2024-10-14 17:40:47','2024-10-14 17:40:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4377,NULL,NULL,'2024-10-14 17:40:47','2024-10-14 17:40:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4376,NULL,NULL,'2024-10-14 17:40:47','2024-10-14 17:40:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4375,NULL,NULL,'2024-10-14 17:40:47','2024-10-14 17:40:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4374,NULL,NULL,'2024-10-14 17:40:47','2024-10-14 17:40:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4373,NULL,NULL,'2024-10-14 17:40:47','2024-10-14 17:40:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4372,NULL,NULL,'2024-10-14 17:40:47','2024-10-14 17:40:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4371,NULL,NULL,'2024-10-14 17:40:47','2024-10-14 17:40:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4370,NULL,NULL,'2024-10-14 17:40:47','2024-10-14 17:40:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4369,NULL,NULL,'2024-10-14 17:40:48','2024-10-14 17:40:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4368,NULL,NULL,'2024-10-14 17:40:48','2024-10-14 17:40:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4367,NULL,NULL,'2024-10-14 17:40:48','2024-10-14 17:40:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4366,NULL,NULL,'2024-10-14 17:40:48','2024-10-14 17:40:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4365,NULL,NULL,'2024-10-14 17:40:48','2024-10-14 17:40:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4364,NULL,NULL,'2024-10-14 17:40:48','2024-10-14 17:40:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4363,NULL,NULL,'2024-10-14 17:40:48','2024-10-14 17:40:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4362,NULL,NULL,'2024-10-14 17:40:48','2024-10-14 17:40:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4361,NULL,NULL,'2024-10-14 17:40:48','2024-10-14 17:40:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4360,NULL,NULL,'2024-10-14 17:40:48','2024-10-14 17:40:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4359,NULL,NULL,'2024-10-14 17:40:49','2024-10-14 17:40:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4358,NULL,NULL,'2024-10-14 17:40:49','2024-10-14 17:40:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4357,NULL,NULL,'2024-10-14 17:40:49','2024-10-14 17:40:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4356,NULL,NULL,'2024-10-14 17:40:49','2024-10-14 17:40:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4355,NULL,NULL,'2024-10-14 17:40:49','2024-10-14 17:40:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4354,NULL,NULL,'2024-10-14 17:40:49','2024-10-14 17:40:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4353,NULL,NULL,'2024-10-14 17:40:49','2024-10-14 17:40:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4352,NULL,NULL,'2024-10-14 17:40:49','2024-10-14 17:40:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4351,NULL,NULL,'2024-10-14 17:40:49','2024-10-14 17:40:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4350,NULL,NULL,'2024-10-14 17:40:50','2024-10-14 17:40:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4349,NULL,NULL,'2024-10-14 17:40:50','2024-10-14 17:40:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4348,NULL,NULL,'2024-10-14 17:40:50','2024-10-14 17:40:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4347,NULL,NULL,'2024-10-14 17:40:50','2024-10-14 17:40:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4346,NULL,NULL,'2024-10-14 17:40:50','2024-10-14 17:40:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4345,NULL,NULL,'2024-10-14 17:40:50','2024-10-14 17:40:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4344,NULL,NULL,'2024-10-14 17:40:50','2024-10-14 17:40:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4343,NULL,NULL,'2024-10-14 17:40:50','2024-10-14 17:40:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4342,NULL,NULL,'2024-10-14 17:40:50','2024-10-14 17:40:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4341,NULL,NULL,'2024-10-14 17:40:50','2024-10-14 17:40:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4340,NULL,NULL,'2024-10-14 17:40:51','2024-10-14 17:40:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4339,NULL,NULL,'2024-10-14 17:40:51','2024-10-14 17:40:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4338,NULL,NULL,'2024-10-14 17:40:51','2024-10-14 17:40:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4337,NULL,NULL,'2024-10-14 17:40:51','2024-10-14 17:40:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4336,NULL,NULL,'2024-10-14 17:40:51','2024-10-14 17:40:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4335,NULL,NULL,'2024-10-14 17:40:51','2024-10-14 17:40:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4334,NULL,NULL,'2024-10-14 17:40:51','2024-10-14 17:40:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5033,NULL,NULL,'2024-10-14 17:40:51','2024-10-14 17:40:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4333,NULL,NULL,'2024-10-14 17:40:51','2024-10-14 17:40:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4332,NULL,NULL,'2024-10-14 17:40:51','2024-10-14 17:40:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4331,NULL,NULL,'2024-10-14 17:40:52','2024-10-14 17:40:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4330,NULL,NULL,'2024-10-14 17:40:52','2024-10-14 17:40:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4329,NULL,NULL,'2024-10-14 17:40:52','2024-10-14 17:40:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4328,NULL,NULL,'2024-10-14 17:40:52','2024-10-14 17:40:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4327,NULL,NULL,'2024-10-14 17:40:52','2024-10-14 17:40:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4326,NULL,NULL,'2024-10-14 17:40:52','2024-10-14 17:40:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4325,NULL,NULL,'2024-10-14 17:40:52','2024-10-14 17:40:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4324,NULL,NULL,'2024-10-14 17:40:52','2024-10-14 17:40:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4323,NULL,NULL,'2024-10-14 17:40:52','2024-10-14 17:40:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5018,NULL,NULL,'2024-10-14 17:40:53','2024-10-14 17:40:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4322,NULL,NULL,'2024-10-14 17:40:53','2024-10-14 17:40:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4321,NULL,NULL,'2024-10-14 17:40:53','2024-10-14 17:40:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4320,NULL,NULL,'2024-10-14 17:40:53','2024-10-14 17:40:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5015,NULL,NULL,'2024-10-14 17:40:53','2024-10-14 17:40:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4319,NULL,NULL,'2024-10-14 17:40:53','2024-10-14 17:40:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4318,NULL,NULL,'2024-10-14 17:40:53','2024-10-14 17:40:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4317,NULL,NULL,'2024-10-14 17:40:53','2024-10-14 17:40:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4316,NULL,NULL,'2024-10-14 17:40:53','2024-10-14 17:40:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4315,NULL,NULL,'2024-10-14 17:40:53','2024-10-14 17:40:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4314,NULL,NULL,'2024-10-14 17:40:54','2024-10-14 17:40:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4313,NULL,NULL,'2024-10-14 17:40:54','2024-10-14 17:40:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4312,NULL,NULL,'2024-10-14 17:40:54','2024-10-14 17:40:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4311,NULL,NULL,'2024-10-14 17:40:54','2024-10-14 17:40:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4310,NULL,NULL,'2024-10-14 17:40:54','2024-10-14 17:40:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4309,NULL,NULL,'2024-10-14 17:40:54','2024-10-14 17:40:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4308,NULL,NULL,'2024-10-14 17:40:54','2024-10-14 17:40:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4307,NULL,NULL,'2024-10-14 17:40:54','2024-10-14 17:40:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4306,NULL,NULL,'2024-10-14 17:40:54','2024-10-14 17:40:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4305,NULL,NULL,'2024-10-14 17:40:55','2024-10-14 17:40:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4304,NULL,NULL,'2024-10-14 17:40:55','2024-10-14 17:40:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4303,NULL,NULL,'2024-10-14 17:40:55','2024-10-14 17:40:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4302,NULL,NULL,'2024-10-14 17:40:55','2024-10-14 17:40:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4301,NULL,NULL,'2024-10-14 17:40:55','2024-10-14 17:40:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4300,NULL,NULL,'2024-10-14 17:40:55','2024-10-14 17:40:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4299,NULL,NULL,'2024-10-14 17:40:55','2024-10-14 17:40:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4298,NULL,NULL,'2024-10-14 17:40:55','2024-10-14 17:40:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4297,NULL,NULL,'2024-10-14 17:40:55','2024-10-14 17:40:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4296,NULL,NULL,'2024-10-14 17:40:55','2024-10-14 17:40:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4295,NULL,NULL,'2024-10-14 17:40:56','2024-10-14 17:40:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4294,NULL,NULL,'2024-10-14 17:40:56','2024-10-14 17:40:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4293,NULL,NULL,'2024-10-14 17:40:56','2024-10-14 17:40:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4292,NULL,NULL,'2024-10-14 17:40:56','2024-10-14 17:40:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4291,NULL,NULL,'2024-10-14 17:40:56','2024-10-14 17:40:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4290,NULL,NULL,'2024-10-14 17:40:56','2024-10-14 17:40:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4289,NULL,NULL,'2024-10-14 17:40:56','2024-10-14 17:40:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4288,NULL,NULL,'2024-10-14 17:40:56','2024-10-14 17:40:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4287,NULL,NULL,'2024-10-14 17:40:56','2024-10-14 17:40:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4286,NULL,NULL,'2024-10-14 17:40:56','2024-10-14 17:40:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4285,NULL,NULL,'2024-10-14 17:40:57','2024-10-14 17:40:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4284,NULL,NULL,'2024-10-14 17:40:57','2024-10-14 17:40:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4283,NULL,NULL,'2024-10-14 17:40:57','2024-10-14 17:40:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4282,NULL,NULL,'2024-10-14 17:40:57','2024-10-14 17:40:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4281,NULL,NULL,'2024-10-14 17:40:57','2024-10-14 17:40:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4280,NULL,NULL,'2024-10-14 17:40:57','2024-10-14 17:40:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4279,NULL,NULL,'2024-10-14 17:40:57','2024-10-14 17:40:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4278,NULL,NULL,'2024-10-14 17:40:57','2024-10-14 17:40:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4277,NULL,NULL,'2024-10-14 17:40:57','2024-10-14 17:40:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5007,NULL,NULL,'2024-10-14 17:40:57','2024-10-14 17:40:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4276,NULL,NULL,'2024-10-14 17:40:58','2024-10-14 17:40:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5006,NULL,NULL,'2024-10-14 17:40:58','2024-10-14 17:40:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4275,NULL,NULL,'2024-10-14 17:40:58','2024-10-14 17:40:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5005,NULL,NULL,'2024-10-14 17:40:58','2024-10-14 17:40:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5004,NULL,NULL,'2024-10-14 17:40:58','2024-10-14 17:40:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4274,NULL,NULL,'2024-10-14 17:40:58','2024-10-14 17:40:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4273,NULL,NULL,'2024-10-14 17:40:58','2024-10-14 17:40:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5002,NULL,NULL,'2024-10-14 17:40:58','2024-10-14 17:40:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4272,NULL,NULL,'2024-10-14 17:40:58','2024-10-14 17:40:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5001,NULL,NULL,'2024-10-14 17:40:59','2024-10-14 17:40:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5000,NULL,NULL,'2024-10-14 17:40:59','2024-10-14 17:40:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4999,NULL,NULL,'2024-10-14 17:40:59','2024-10-14 17:40:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4998,NULL,NULL,'2024-10-14 17:40:59','2024-10-14 17:40:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4271,NULL,NULL,'2024-10-14 17:40:59','2024-10-14 17:40:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4270,NULL,NULL,'2024-10-14 17:40:59','2024-10-14 17:40:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4997,NULL,NULL,'2024-10-14 17:40:59','2024-10-14 17:40:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4269,NULL,NULL,'2024-10-14 17:40:59','2024-10-14 17:40:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4268,NULL,NULL,'2024-10-14 17:40:59','2024-10-14 17:40:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4996,NULL,NULL,'2024-10-14 17:40:59','2024-10-14 17:40:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4995,NULL,NULL,'2024-10-14 17:41:00','2024-10-14 17:41:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4267,NULL,NULL,'2024-10-14 17:41:00','2024-10-14 17:41:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4266,NULL,NULL,'2024-10-14 17:41:00','2024-10-14 17:41:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4994,NULL,NULL,'2024-10-14 17:41:00','2024-10-14 17:41:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4265,NULL,NULL,'2024-10-14 17:41:00','2024-10-14 17:41:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4993,NULL,NULL,'2024-10-14 17:41:00','2024-10-14 17:41:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4992,NULL,NULL,'2024-10-14 17:41:00','2024-10-14 17:41:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4991,NULL,NULL,'2024-10-14 17:41:00','2024-10-14 17:41:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4990,NULL,NULL,'2024-10-14 17:41:00','2024-10-14 17:41:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4989,NULL,NULL,'2024-10-14 17:41:00','2024-10-14 17:41:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4988,NULL,NULL,'2024-10-14 17:41:01','2024-10-14 17:41:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4987,NULL,NULL,'2024-10-14 17:41:01','2024-10-14 17:41:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(56489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8623,NULL,NULL,'2024-10-14 17:41:55','2024-10-14 17:41:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8623,NULL,NULL,'2024-10-14 17:41:56','2024-10-14 17:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8622,NULL,NULL,'2024-10-14 17:41:56','2024-10-14 17:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8622,NULL,NULL,'2024-10-14 17:41:56','2024-10-14 17:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8845,NULL,NULL,'2024-10-14 17:41:56','2024-10-14 17:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8845,NULL,NULL,'2024-10-14 17:41:56','2024-10-14 17:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8844,NULL,NULL,'2024-10-14 17:41:56','2024-10-14 17:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8844,NULL,NULL,'2024-10-14 17:41:56','2024-10-14 17:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8843,NULL,NULL,'2024-10-14 17:41:56','2024-10-14 17:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8843,NULL,NULL,'2024-10-14 17:41:56','2024-10-14 17:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8842,NULL,NULL,'2024-10-14 17:41:56','2024-10-14 17:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8842,NULL,NULL,'2024-10-14 17:41:56','2024-10-14 17:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8841,NULL,NULL,'2024-10-14 17:41:56','2024-10-14 17:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8841,NULL,NULL,'2024-10-14 17:41:56','2024-10-14 17:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8840,NULL,NULL,'2024-10-14 17:41:56','2024-10-14 17:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8840,NULL,NULL,'2024-10-14 17:41:56','2024-10-14 17:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8839,NULL,NULL,'2024-10-14 17:41:56','2024-10-14 17:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8839,NULL,NULL,'2024-10-14 17:41:56','2024-10-14 17:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8838,NULL,NULL,'2024-10-14 17:41:56','2024-10-14 17:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8838,NULL,NULL,'2024-10-14 17:41:56','2024-10-14 17:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8837,NULL,NULL,'2024-10-14 17:41:56','2024-10-14 17:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8837,NULL,NULL,'2024-10-14 17:41:56','2024-10-14 17:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8836,NULL,NULL,'2024-10-14 17:41:56','2024-10-14 17:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8836,NULL,NULL,'2024-10-14 17:41:57','2024-10-14 17:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8835,NULL,NULL,'2024-10-14 17:41:57','2024-10-14 17:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8835,NULL,NULL,'2024-10-14 17:41:57','2024-10-14 17:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8834,NULL,NULL,'2024-10-14 17:41:57','2024-10-14 17:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8834,NULL,NULL,'2024-10-14 17:41:57','2024-10-14 17:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8833,NULL,NULL,'2024-10-14 17:41:57','2024-10-14 17:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8833,NULL,NULL,'2024-10-14 17:41:57','2024-10-14 17:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8832,NULL,NULL,'2024-10-14 17:41:57','2024-10-14 17:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8832,NULL,NULL,'2024-10-14 17:41:57','2024-10-14 17:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8831,NULL,NULL,'2024-10-14 17:41:57','2024-10-14 17:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8831,NULL,NULL,'2024-10-14 17:41:57','2024-10-14 17:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8830,NULL,NULL,'2024-10-14 17:41:57','2024-10-14 17:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8830,NULL,NULL,'2024-10-14 17:41:57','2024-10-14 17:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8829,NULL,NULL,'2024-10-14 17:41:57','2024-10-14 17:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8829,NULL,NULL,'2024-10-14 17:41:57','2024-10-14 17:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8828,NULL,NULL,'2024-10-14 17:41:57','2024-10-14 17:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8828,NULL,NULL,'2024-10-14 17:41:57','2024-10-14 17:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8827,NULL,NULL,'2024-10-14 17:41:57','2024-10-14 17:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8827,NULL,NULL,'2024-10-14 17:41:57','2024-10-14 17:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8826,NULL,NULL,'2024-10-14 17:41:57','2024-10-14 17:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8826,NULL,NULL,'2024-10-14 17:41:58','2024-10-14 17:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8825,NULL,NULL,'2024-10-14 17:41:58','2024-10-14 17:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8825,NULL,NULL,'2024-10-14 17:41:58','2024-10-14 17:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8824,NULL,NULL,'2024-10-14 17:41:58','2024-10-14 17:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8824,NULL,NULL,'2024-10-14 17:41:58','2024-10-14 17:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8823,NULL,NULL,'2024-10-14 17:41:58','2024-10-14 17:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8823,NULL,NULL,'2024-10-14 17:41:58','2024-10-14 17:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8822,NULL,NULL,'2024-10-14 17:41:58','2024-10-14 17:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8822,NULL,NULL,'2024-10-14 17:41:58','2024-10-14 17:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8821,NULL,NULL,'2024-10-14 17:41:58','2024-10-14 17:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8821,NULL,NULL,'2024-10-14 17:41:58','2024-10-14 17:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8820,NULL,NULL,'2024-10-14 17:41:58','2024-10-14 17:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8820,NULL,NULL,'2024-10-14 17:41:58','2024-10-14 17:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8621,NULL,NULL,'2024-10-14 17:41:58','2024-10-14 17:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8621,NULL,NULL,'2024-10-14 17:41:58','2024-10-14 17:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8620,NULL,NULL,'2024-10-14 17:41:58','2024-10-14 17:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8620,NULL,NULL,'2024-10-14 17:41:58','2024-10-14 17:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8619,NULL,NULL,'2024-10-14 17:41:58','2024-10-14 17:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8619,NULL,NULL,'2024-10-14 17:41:58','2024-10-14 17:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8618,NULL,NULL,'2024-10-14 17:41:58','2024-10-14 17:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8618,NULL,NULL,'2024-10-14 17:41:59','2024-10-14 17:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8617,NULL,NULL,'2024-10-14 17:41:59','2024-10-14 17:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8617,NULL,NULL,'2024-10-14 17:41:59','2024-10-14 17:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8616,NULL,NULL,'2024-10-14 17:41:59','2024-10-14 17:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8616,NULL,NULL,'2024-10-14 17:41:59','2024-10-14 17:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8615,NULL,NULL,'2024-10-14 17:41:59','2024-10-14 17:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8615,NULL,NULL,'2024-10-14 17:41:59','2024-10-14 17:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8614,NULL,NULL,'2024-10-14 17:41:59','2024-10-14 17:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8614,NULL,NULL,'2024-10-14 17:41:59','2024-10-14 17:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8613,NULL,NULL,'2024-10-14 17:41:59','2024-10-14 17:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8613,NULL,NULL,'2024-10-14 17:41:59','2024-10-14 17:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8612,NULL,NULL,'2024-10-14 17:41:59','2024-10-14 17:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8612,NULL,NULL,'2024-10-14 17:41:59','2024-10-14 17:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8611,NULL,NULL,'2024-10-14 17:41:59','2024-10-14 17:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8611,NULL,NULL,'2024-10-14 17:41:59','2024-10-14 17:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8610,NULL,NULL,'2024-10-14 17:41:59','2024-10-14 17:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8610,NULL,NULL,'2024-10-14 17:41:59','2024-10-14 17:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8609,NULL,NULL,'2024-10-14 17:41:59','2024-10-14 17:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8609,NULL,NULL,'2024-10-14 17:41:59','2024-10-14 17:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8608,NULL,NULL,'2024-10-14 17:41:59','2024-10-14 17:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8608,NULL,NULL,'2024-10-14 17:42:00','2024-10-14 17:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8607,NULL,NULL,'2024-10-14 17:42:00','2024-10-14 17:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8607,NULL,NULL,'2024-10-14 17:42:00','2024-10-14 17:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8606,NULL,NULL,'2024-10-14 17:42:00','2024-10-14 17:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8606,NULL,NULL,'2024-10-14 17:42:00','2024-10-14 17:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8605,NULL,NULL,'2024-10-14 17:42:00','2024-10-14 17:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8605,NULL,NULL,'2024-10-14 17:42:00','2024-10-14 17:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8604,NULL,NULL,'2024-10-14 17:42:00','2024-10-14 17:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8604,NULL,NULL,'2024-10-14 17:42:00','2024-10-14 17:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8603,NULL,NULL,'2024-10-14 17:42:00','2024-10-14 17:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8603,NULL,NULL,'2024-10-14 17:42:00','2024-10-14 17:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8602,NULL,NULL,'2024-10-14 17:42:00','2024-10-14 17:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8602,NULL,NULL,'2024-10-14 17:42:00','2024-10-14 17:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8601,NULL,NULL,'2024-10-14 17:42:00','2024-10-14 17:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8601,NULL,NULL,'2024-10-14 17:42:00','2024-10-14 17:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8600,NULL,NULL,'2024-10-14 17:42:00','2024-10-14 17:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8600,NULL,NULL,'2024-10-14 17:42:00','2024-10-14 17:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8599,NULL,NULL,'2024-10-14 17:42:00','2024-10-14 17:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8599,NULL,NULL,'2024-10-14 17:42:01','2024-10-14 17:42:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8598,NULL,NULL,'2024-10-14 17:42:01','2024-10-14 17:42:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8598,NULL,NULL,'2024-10-14 17:42:01','2024-10-14 17:42:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8597,NULL,NULL,'2024-10-14 17:42:01','2024-10-14 17:42:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8597,NULL,NULL,'2024-10-14 17:42:01','2024-10-14 17:42:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8596,NULL,NULL,'2024-10-14 17:42:01','2024-10-14 17:42:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8596,NULL,NULL,'2024-10-14 17:42:01','2024-10-14 17:42:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8595,NULL,NULL,'2024-10-14 17:42:01','2024-10-14 17:42:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8595,NULL,NULL,'2024-10-14 17:42:01','2024-10-14 17:42:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8594,NULL,NULL,'2024-10-14 17:42:01','2024-10-14 17:42:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8594,NULL,NULL,'2024-10-14 17:42:01','2024-10-14 17:42:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8593,NULL,NULL,'2024-10-14 17:42:01','2024-10-14 17:42:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8593,NULL,NULL,'2024-10-14 17:42:01','2024-10-14 17:42:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8592,NULL,NULL,'2024-10-14 17:42:01','2024-10-14 17:42:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8592,NULL,NULL,'2024-10-14 17:42:01','2024-10-14 17:42:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8591,NULL,NULL,'2024-10-14 17:42:01','2024-10-14 17:42:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8591,NULL,NULL,'2024-10-14 17:42:01','2024-10-14 17:42:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8590,NULL,NULL,'2024-10-14 17:42:01','2024-10-14 17:42:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8590,NULL,NULL,'2024-10-14 17:42:02','2024-10-14 17:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8589,NULL,NULL,'2024-10-14 17:42:02','2024-10-14 17:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8589,NULL,NULL,'2024-10-14 17:42:02','2024-10-14 17:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8588,NULL,NULL,'2024-10-14 17:42:02','2024-10-14 17:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8588,NULL,NULL,'2024-10-14 17:42:02','2024-10-14 17:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8587,NULL,NULL,'2024-10-14 17:42:02','2024-10-14 17:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8587,NULL,NULL,'2024-10-14 17:42:02','2024-10-14 17:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8586,NULL,NULL,'2024-10-14 17:42:02','2024-10-14 17:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8586,NULL,NULL,'2024-10-14 17:42:02','2024-10-14 17:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8585,NULL,NULL,'2024-10-14 17:42:02','2024-10-14 17:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8585,NULL,NULL,'2024-10-14 17:42:02','2024-10-14 17:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8584,NULL,NULL,'2024-10-14 17:42:02','2024-10-14 17:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8584,NULL,NULL,'2024-10-14 17:42:02','2024-10-14 17:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8583,NULL,NULL,'2024-10-14 17:42:02','2024-10-14 17:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8583,NULL,NULL,'2024-10-14 17:42:02','2024-10-14 17:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8582,NULL,NULL,'2024-10-14 17:42:02','2024-10-14 17:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8582,NULL,NULL,'2024-10-14 17:42:02','2024-10-14 17:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8581,NULL,NULL,'2024-10-14 17:42:02','2024-10-14 17:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8581,NULL,NULL,'2024-10-14 17:42:03','2024-10-14 17:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8580,NULL,NULL,'2024-10-14 17:42:03','2024-10-14 17:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8580,NULL,NULL,'2024-10-14 17:42:03','2024-10-14 17:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8579,NULL,NULL,'2024-10-14 17:42:03','2024-10-14 17:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8579,NULL,NULL,'2024-10-14 17:42:03','2024-10-14 17:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8578,NULL,NULL,'2024-10-14 17:42:03','2024-10-14 17:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8578,NULL,NULL,'2024-10-14 17:42:03','2024-10-14 17:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8577,NULL,NULL,'2024-10-14 17:42:03','2024-10-14 17:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8577,NULL,NULL,'2024-10-14 17:42:03','2024-10-14 17:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8576,NULL,NULL,'2024-10-14 17:42:03','2024-10-14 17:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8576,NULL,NULL,'2024-10-14 17:42:03','2024-10-14 17:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8575,NULL,NULL,'2024-10-14 17:42:03','2024-10-14 17:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8575,NULL,NULL,'2024-10-14 17:42:03','2024-10-14 17:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8574,NULL,NULL,'2024-10-14 17:42:03','2024-10-14 17:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8574,NULL,NULL,'2024-10-14 17:42:03','2024-10-14 17:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8573,NULL,NULL,'2024-10-14 17:42:03','2024-10-14 17:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8573,NULL,NULL,'2024-10-14 17:42:03','2024-10-14 17:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8572,NULL,NULL,'2024-10-14 17:42:03','2024-10-14 17:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8572,NULL,NULL,'2024-10-14 17:42:04','2024-10-14 17:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8571,NULL,NULL,'2024-10-14 17:42:04','2024-10-14 17:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8571,NULL,NULL,'2024-10-14 17:42:04','2024-10-14 17:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8570,NULL,NULL,'2024-10-14 17:42:04','2024-10-14 17:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8570,NULL,NULL,'2024-10-14 17:42:04','2024-10-14 17:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8569,NULL,NULL,'2024-10-14 17:42:04','2024-10-14 17:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8569,NULL,NULL,'2024-10-14 17:42:04','2024-10-14 17:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8568,NULL,NULL,'2024-10-14 17:42:04','2024-10-14 17:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8568,NULL,NULL,'2024-10-14 17:42:04','2024-10-14 17:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8567,NULL,NULL,'2024-10-14 17:42:04','2024-10-14 17:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8567,NULL,NULL,'2024-10-14 17:42:04','2024-10-14 17:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8566,NULL,NULL,'2024-10-14 17:42:04','2024-10-14 17:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8566,NULL,NULL,'2024-10-14 17:42:04','2024-10-14 17:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8565,NULL,NULL,'2024-10-14 17:42:04','2024-10-14 17:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8565,NULL,NULL,'2024-10-14 17:42:04','2024-10-14 17:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8564,NULL,NULL,'2024-10-14 17:42:04','2024-10-14 17:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8564,NULL,NULL,'2024-10-14 17:42:04','2024-10-14 17:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8563,NULL,NULL,'2024-10-14 17:42:04','2024-10-14 17:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8563,NULL,NULL,'2024-10-14 17:42:04','2024-10-14 17:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8562,NULL,NULL,'2024-10-14 17:42:04','2024-10-14 17:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8562,NULL,NULL,'2024-10-14 17:42:04','2024-10-14 17:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8561,NULL,NULL,'2024-10-14 17:42:04','2024-10-14 17:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8561,NULL,NULL,'2024-10-14 17:42:05','2024-10-14 17:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8560,NULL,NULL,'2024-10-14 17:42:05','2024-10-14 17:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8560,NULL,NULL,'2024-10-14 17:42:05','2024-10-14 17:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8559,NULL,NULL,'2024-10-14 17:42:05','2024-10-14 17:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8559,NULL,NULL,'2024-10-14 17:42:05','2024-10-14 17:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8558,NULL,NULL,'2024-10-14 17:42:05','2024-10-14 17:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8558,NULL,NULL,'2024-10-14 17:42:05','2024-10-14 17:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8557,NULL,NULL,'2024-10-14 17:42:05','2024-10-14 17:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8557,NULL,NULL,'2024-10-14 17:42:05','2024-10-14 17:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8556,NULL,NULL,'2024-10-14 17:42:05','2024-10-14 17:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8556,NULL,NULL,'2024-10-14 17:42:05','2024-10-14 17:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8555,NULL,NULL,'2024-10-14 17:42:05','2024-10-14 17:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8555,NULL,NULL,'2024-10-14 17:42:05','2024-10-14 17:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8554,NULL,NULL,'2024-10-14 17:42:05','2024-10-14 17:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8554,NULL,NULL,'2024-10-14 17:42:05','2024-10-14 17:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8553,NULL,NULL,'2024-10-14 17:42:05','2024-10-14 17:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8553,NULL,NULL,'2024-10-14 17:42:05','2024-10-14 17:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8552,NULL,NULL,'2024-10-14 17:42:05','2024-10-14 17:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8552,NULL,NULL,'2024-10-14 17:42:05','2024-10-14 17:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8551,NULL,NULL,'2024-10-14 17:42:05','2024-10-14 17:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8551,NULL,NULL,'2024-10-14 17:42:06','2024-10-14 17:42:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8550,NULL,NULL,'2024-10-14 17:42:06','2024-10-14 17:42:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8550,NULL,NULL,'2024-10-14 17:42:06','2024-10-14 17:42:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8549,NULL,NULL,'2024-10-14 17:42:06','2024-10-14 17:42:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8549,NULL,NULL,'2024-10-14 17:42:06','2024-10-14 17:42:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8548,NULL,NULL,'2024-10-14 17:42:06','2024-10-14 17:42:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8548,NULL,NULL,'2024-10-14 17:42:06','2024-10-14 17:42:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8547,NULL,NULL,'2024-10-14 17:42:06','2024-10-14 17:42:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8547,NULL,NULL,'2024-10-14 17:42:06','2024-10-14 17:42:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8546,NULL,NULL,'2024-10-14 17:42:06','2024-10-14 17:42:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8546,NULL,NULL,'2024-10-14 17:42:06','2024-10-14 17:42:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8545,NULL,NULL,'2024-10-14 17:42:06','2024-10-14 17:42:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8545,NULL,NULL,'2024-10-14 17:42:06','2024-10-14 17:42:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8544,NULL,NULL,'2024-10-14 17:42:06','2024-10-14 17:42:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8544,NULL,NULL,'2024-10-14 17:42:06','2024-10-14 17:42:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8543,NULL,NULL,'2024-10-14 17:42:06','2024-10-14 17:42:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8543,NULL,NULL,'2024-10-14 17:42:06','2024-10-14 17:42:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8542,NULL,NULL,'2024-10-14 17:42:06','2024-10-14 17:42:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8542,NULL,NULL,'2024-10-14 17:42:06','2024-10-14 17:42:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8541,NULL,NULL,'2024-10-14 17:42:06','2024-10-14 17:42:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8541,NULL,NULL,'2024-10-14 17:42:07','2024-10-14 17:42:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8540,NULL,NULL,'2024-10-14 17:42:07','2024-10-14 17:42:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8540,NULL,NULL,'2024-10-14 17:42:07','2024-10-14 17:42:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8539,NULL,NULL,'2024-10-14 17:42:07','2024-10-14 17:42:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8539,NULL,NULL,'2024-10-14 17:42:07','2024-10-14 17:42:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8538,NULL,NULL,'2024-10-14 17:42:07','2024-10-14 17:42:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8538,NULL,NULL,'2024-10-14 17:42:07','2024-10-14 17:42:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8537,NULL,NULL,'2024-10-14 17:42:07','2024-10-14 17:42:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8537,NULL,NULL,'2024-10-14 17:42:07','2024-10-14 17:42:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8536,NULL,NULL,'2024-10-14 17:42:07','2024-10-14 17:42:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8536,NULL,NULL,'2024-10-14 17:42:07','2024-10-14 17:42:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8535,NULL,NULL,'2024-10-14 17:42:07','2024-10-14 17:42:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8535,NULL,NULL,'2024-10-14 17:42:07','2024-10-14 17:42:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8534,NULL,NULL,'2024-10-14 17:42:07','2024-10-14 17:42:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8534,NULL,NULL,'2024-10-14 17:42:07','2024-10-14 17:42:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8533,NULL,NULL,'2024-10-14 17:42:07','2024-10-14 17:42:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8533,NULL,NULL,'2024-10-14 17:42:07','2024-10-14 17:42:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8532,NULL,NULL,'2024-10-14 17:42:07','2024-10-14 17:42:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8532,NULL,NULL,'2024-10-14 17:42:07','2024-10-14 17:42:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8531,NULL,NULL,'2024-10-14 17:42:07','2024-10-14 17:42:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8531,NULL,NULL,'2024-10-14 17:42:08','2024-10-14 17:42:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8530,NULL,NULL,'2024-10-14 17:42:08','2024-10-14 17:42:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8530,NULL,NULL,'2024-10-14 17:42:08','2024-10-14 17:42:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8529,NULL,NULL,'2024-10-14 17:42:08','2024-10-14 17:42:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8529,NULL,NULL,'2024-10-14 17:42:08','2024-10-14 17:42:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8523,NULL,NULL,'2024-10-14 17:42:08','2024-10-14 17:42:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8523,NULL,NULL,'2024-10-14 17:42:08','2024-10-14 17:42:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8521,NULL,NULL,'2024-10-14 17:42:08','2024-10-14 17:42:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8521,NULL,NULL,'2024-10-14 17:42:08','2024-10-14 17:42:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8517,NULL,NULL,'2024-10-14 17:42:08','2024-10-14 17:42:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8517,NULL,NULL,'2024-10-14 17:42:08','2024-10-14 17:42:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8504,NULL,NULL,'2024-10-14 17:42:08','2024-10-14 17:42:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8504,NULL,NULL,'2024-10-14 17:42:08','2024-10-14 17:42:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8499,NULL,NULL,'2024-10-14 17:42:08','2024-10-14 17:42:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8499,NULL,NULL,'2024-10-14 17:42:08','2024-10-14 17:42:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8489,NULL,NULL,'2024-10-14 17:42:08','2024-10-14 17:42:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8489,NULL,NULL,'2024-10-14 17:42:08','2024-10-14 17:42:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8486,NULL,NULL,'2024-10-14 17:42:08','2024-10-14 17:42:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8486,NULL,NULL,'2024-10-14 17:42:08','2024-10-14 17:42:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8485,NULL,NULL,'2024-10-14 17:42:08','2024-10-14 17:42:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8485,NULL,NULL,'2024-10-14 17:42:09','2024-10-14 17:42:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8484,NULL,NULL,'2024-10-14 17:42:09','2024-10-14 17:42:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8484,NULL,NULL,'2024-10-14 17:42:09','2024-10-14 17:42:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8483,NULL,NULL,'2024-10-14 17:42:09','2024-10-14 17:42:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8483,NULL,NULL,'2024-10-14 17:42:09','2024-10-14 17:42:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8472,NULL,NULL,'2024-10-14 17:42:09','2024-10-14 17:42:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8472,NULL,NULL,'2024-10-14 17:42:09','2024-10-14 17:42:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8468,NULL,NULL,'2024-10-14 17:42:09','2024-10-14 17:42:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8468,NULL,NULL,'2024-10-14 17:42:09','2024-10-14 17:42:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8466,NULL,NULL,'2024-10-14 17:42:09','2024-10-14 17:42:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8466,NULL,NULL,'2024-10-14 17:42:09','2024-10-14 17:42:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8465,NULL,NULL,'2024-10-14 17:42:09','2024-10-14 17:42:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8465,NULL,NULL,'2024-10-14 17:42:09','2024-10-14 17:42:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8463,NULL,NULL,'2024-10-14 17:42:09','2024-10-14 17:42:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8463,NULL,NULL,'2024-10-14 17:42:09','2024-10-14 17:42:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8453,NULL,NULL,'2024-10-14 17:42:09','2024-10-14 17:42:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8453,NULL,NULL,'2024-10-14 17:42:09','2024-10-14 17:42:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8444,NULL,NULL,'2024-10-14 17:42:09','2024-10-14 17:42:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8444,NULL,NULL,'2024-10-14 17:42:09','2024-10-14 17:42:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8430,NULL,NULL,'2024-10-14 17:42:10','2024-10-14 17:42:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8430,NULL,NULL,'2024-10-14 17:42:10','2024-10-14 17:42:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8109,NULL,NULL,'2024-10-14 17:42:10','2024-10-14 17:42:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8109,NULL,NULL,'2024-10-14 17:42:10','2024-10-14 17:42:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8106,NULL,NULL,'2024-10-14 17:42:10','2024-10-14 17:42:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8106,NULL,NULL,'2024-10-14 17:42:10','2024-10-14 17:42:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8105,NULL,NULL,'2024-10-14 17:42:10','2024-10-14 17:42:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8105,NULL,NULL,'2024-10-14 17:42:10','2024-10-14 17:42:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8104,NULL,NULL,'2024-10-14 17:42:10','2024-10-14 17:42:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8104,NULL,NULL,'2024-10-14 17:42:10','2024-10-14 17:42:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8103,NULL,NULL,'2024-10-14 17:42:10','2024-10-14 17:42:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8103,NULL,NULL,'2024-10-14 17:42:10','2024-10-14 17:42:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8102,NULL,NULL,'2024-10-14 17:42:10','2024-10-14 17:42:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8102,NULL,NULL,'2024-10-14 17:42:10','2024-10-14 17:42:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8101,NULL,NULL,'2024-10-14 17:42:10','2024-10-14 17:42:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8101,NULL,NULL,'2024-10-14 17:42:10','2024-10-14 17:42:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8100,NULL,NULL,'2024-10-14 17:42:10','2024-10-14 17:42:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8100,NULL,NULL,'2024-10-14 17:42:10','2024-10-14 17:42:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8099,NULL,NULL,'2024-10-14 17:42:10','2024-10-14 17:42:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8099,NULL,NULL,'2024-10-14 17:42:10','2024-10-14 17:42:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8098,NULL,NULL,'2024-10-14 17:42:10','2024-10-14 17:42:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8098,NULL,NULL,'2024-10-14 17:42:11','2024-10-14 17:42:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8097,NULL,NULL,'2024-10-14 17:42:11','2024-10-14 17:42:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8097,NULL,NULL,'2024-10-14 17:42:11','2024-10-14 17:42:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8096,NULL,NULL,'2024-10-14 17:42:11','2024-10-14 17:42:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8096,NULL,NULL,'2024-10-14 17:42:11','2024-10-14 17:42:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8095,NULL,NULL,'2024-10-14 17:42:11','2024-10-14 17:42:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8095,NULL,NULL,'2024-10-14 17:42:11','2024-10-14 17:42:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8093,NULL,NULL,'2024-10-14 17:42:11','2024-10-14 17:42:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8093,NULL,NULL,'2024-10-14 17:42:11','2024-10-14 17:42:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8092,NULL,NULL,'2024-10-14 17:42:11','2024-10-14 17:42:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8092,NULL,NULL,'2024-10-14 17:42:11','2024-10-14 17:42:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8091,NULL,NULL,'2024-10-14 17:42:11','2024-10-14 17:42:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8091,NULL,NULL,'2024-10-14 17:42:11','2024-10-14 17:42:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8090,NULL,NULL,'2024-10-14 17:42:11','2024-10-14 17:42:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8090,NULL,NULL,'2024-10-14 17:42:11','2024-10-14 17:42:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8089,NULL,NULL,'2024-10-14 17:42:11','2024-10-14 17:42:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8089,NULL,NULL,'2024-10-14 17:42:11','2024-10-14 17:42:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8088,NULL,NULL,'2024-10-14 17:42:11','2024-10-14 17:42:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8088,NULL,NULL,'2024-10-14 17:42:12','2024-10-14 17:42:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8087,NULL,NULL,'2024-10-14 17:42:12','2024-10-14 17:42:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8087,NULL,NULL,'2024-10-14 17:42:12','2024-10-14 17:42:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8086,NULL,NULL,'2024-10-14 17:42:12','2024-10-14 17:42:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8086,NULL,NULL,'2024-10-14 17:42:12','2024-10-14 17:42:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8085,NULL,NULL,'2024-10-14 17:42:12','2024-10-14 17:42:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8085,NULL,NULL,'2024-10-14 17:42:12','2024-10-14 17:42:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8083,NULL,NULL,'2024-10-14 17:42:12','2024-10-14 17:42:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8083,NULL,NULL,'2024-10-14 17:42:12','2024-10-14 17:42:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8082,NULL,NULL,'2024-10-14 17:42:12','2024-10-14 17:42:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8082,NULL,NULL,'2024-10-14 17:42:12','2024-10-14 17:42:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8081,NULL,NULL,'2024-10-14 17:42:12','2024-10-14 17:42:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8081,NULL,NULL,'2024-10-14 17:42:12','2024-10-14 17:42:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8080,NULL,NULL,'2024-10-14 17:42:12','2024-10-14 17:42:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8080,NULL,NULL,'2024-10-14 17:42:12','2024-10-14 17:42:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8079,NULL,NULL,'2024-10-14 17:42:12','2024-10-14 17:42:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8079,NULL,NULL,'2024-10-14 17:42:12','2024-10-14 17:42:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8078,NULL,NULL,'2024-10-14 17:42:12','2024-10-14 17:42:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8078,NULL,NULL,'2024-10-14 17:42:12','2024-10-14 17:42:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8076,NULL,NULL,'2024-10-14 17:42:12','2024-10-14 17:42:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8076,NULL,NULL,'2024-10-14 17:42:12','2024-10-14 17:42:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8074,NULL,NULL,'2024-10-14 17:42:13','2024-10-14 17:42:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8074,NULL,NULL,'2024-10-14 17:42:13','2024-10-14 17:42:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8073,NULL,NULL,'2024-10-14 17:42:13','2024-10-14 17:42:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8073,NULL,NULL,'2024-10-14 17:42:13','2024-10-14 17:42:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8070,NULL,NULL,'2024-10-14 17:42:13','2024-10-14 17:42:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8070,NULL,NULL,'2024-10-14 17:42:13','2024-10-14 17:42:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8069,NULL,NULL,'2024-10-14 17:42:13','2024-10-14 17:42:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8069,NULL,NULL,'2024-10-14 17:42:13','2024-10-14 17:42:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8068,NULL,NULL,'2024-10-14 17:42:13','2024-10-14 17:42:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8068,NULL,NULL,'2024-10-14 17:42:13','2024-10-14 17:42:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8067,NULL,NULL,'2024-10-14 17:42:13','2024-10-14 17:42:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8067,NULL,NULL,'2024-10-14 17:42:13','2024-10-14 17:42:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8066,NULL,NULL,'2024-10-14 17:42:13','2024-10-14 17:42:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8066,NULL,NULL,'2024-10-14 17:42:13','2024-10-14 17:42:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8065,NULL,NULL,'2024-10-14 17:42:13','2024-10-14 17:42:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8065,NULL,NULL,'2024-10-14 17:42:13','2024-10-14 17:42:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8064,NULL,NULL,'2024-10-14 17:42:13','2024-10-14 17:42:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8064,NULL,NULL,'2024-10-14 17:42:13','2024-10-14 17:42:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8063,NULL,NULL,'2024-10-14 17:42:13','2024-10-14 17:42:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8063,NULL,NULL,'2024-10-14 17:42:14','2024-10-14 17:42:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8061,NULL,NULL,'2024-10-14 17:42:14','2024-10-14 17:42:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8061,NULL,NULL,'2024-10-14 17:42:14','2024-10-14 17:42:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8057,NULL,NULL,'2024-10-14 17:42:14','2024-10-14 17:42:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8057,NULL,NULL,'2024-10-14 17:42:14','2024-10-14 17:42:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8056,NULL,NULL,'2024-10-14 17:42:14','2024-10-14 17:42:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8056,NULL,NULL,'2024-10-14 17:42:14','2024-10-14 17:42:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8055,NULL,NULL,'2024-10-14 17:42:14','2024-10-14 17:42:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8055,NULL,NULL,'2024-10-14 17:42:14','2024-10-14 17:42:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8054,NULL,NULL,'2024-10-14 17:42:14','2024-10-14 17:42:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8054,NULL,NULL,'2024-10-14 17:42:14','2024-10-14 17:42:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8053,NULL,NULL,'2024-10-14 17:42:14','2024-10-14 17:42:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8053,NULL,NULL,'2024-10-14 17:42:14','2024-10-14 17:42:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8052,NULL,NULL,'2024-10-14 17:42:14','2024-10-14 17:42:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8052,NULL,NULL,'2024-10-14 17:42:14','2024-10-14 17:42:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8050,NULL,NULL,'2024-10-14 17:42:14','2024-10-14 17:42:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8050,NULL,NULL,'2024-10-14 17:42:14','2024-10-14 17:42:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8049,NULL,NULL,'2024-10-14 17:42:14','2024-10-14 17:42:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8049,NULL,NULL,'2024-10-14 17:42:15','2024-10-14 17:42:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8048,NULL,NULL,'2024-10-14 17:42:15','2024-10-14 17:42:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8048,NULL,NULL,'2024-10-14 17:42:15','2024-10-14 17:42:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8047,NULL,NULL,'2024-10-14 17:42:15','2024-10-14 17:42:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8047,NULL,NULL,'2024-10-14 17:42:15','2024-10-14 17:42:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8046,NULL,NULL,'2024-10-14 17:42:15','2024-10-14 17:42:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8046,NULL,NULL,'2024-10-14 17:42:15','2024-10-14 17:42:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8045,NULL,NULL,'2024-10-14 17:42:15','2024-10-14 17:42:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8045,NULL,NULL,'2024-10-14 17:42:15','2024-10-14 17:42:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8044,NULL,NULL,'2024-10-14 17:42:15','2024-10-14 17:42:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8044,NULL,NULL,'2024-10-14 17:42:15','2024-10-14 17:42:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8043,NULL,NULL,'2024-10-14 17:42:15','2024-10-14 17:42:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8043,NULL,NULL,'2024-10-14 17:42:15','2024-10-14 17:42:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8042,NULL,NULL,'2024-10-14 17:42:15','2024-10-14 17:42:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8042,NULL,NULL,'2024-10-14 17:42:15','2024-10-14 17:42:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8041,NULL,NULL,'2024-10-14 17:42:15','2024-10-14 17:42:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8041,NULL,NULL,'2024-10-14 17:42:15','2024-10-14 17:42:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8040,NULL,NULL,'2024-10-14 17:42:15','2024-10-14 17:42:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8040,NULL,NULL,'2024-10-14 17:42:16','2024-10-14 17:42:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8039,NULL,NULL,'2024-10-14 17:42:16','2024-10-14 17:42:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8039,NULL,NULL,'2024-10-14 17:42:16','2024-10-14 17:42:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8038,NULL,NULL,'2024-10-14 17:42:16','2024-10-14 17:42:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8038,NULL,NULL,'2024-10-14 17:42:16','2024-10-14 17:42:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8037,NULL,NULL,'2024-10-14 17:42:16','2024-10-14 17:42:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8037,NULL,NULL,'2024-10-14 17:42:16','2024-10-14 17:42:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8036,NULL,NULL,'2024-10-14 17:42:16','2024-10-14 17:42:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8036,NULL,NULL,'2024-10-14 17:42:16','2024-10-14 17:42:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8819,NULL,NULL,'2024-10-14 17:42:58','2024-10-14 17:42:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8819,NULL,NULL,'2024-10-14 17:42:58','2024-10-14 17:42:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8818,NULL,NULL,'2024-10-14 17:42:58','2024-10-14 17:42:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8818,NULL,NULL,'2024-10-14 17:42:58','2024-10-14 17:42:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8817,NULL,NULL,'2024-10-14 17:42:58','2024-10-14 17:42:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8817,NULL,NULL,'2024-10-14 17:42:58','2024-10-14 17:42:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8816,NULL,NULL,'2024-10-14 17:42:58','2024-10-14 17:42:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8816,NULL,NULL,'2024-10-14 17:42:58','2024-10-14 17:42:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8815,NULL,NULL,'2024-10-14 17:42:58','2024-10-14 17:42:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8815,NULL,NULL,'2024-10-14 17:42:58','2024-10-14 17:42:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8814,NULL,NULL,'2024-10-14 17:42:58','2024-10-14 17:42:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8814,NULL,NULL,'2024-10-14 17:42:58','2024-10-14 17:42:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8813,NULL,NULL,'2024-10-14 17:42:58','2024-10-14 17:42:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8813,NULL,NULL,'2024-10-14 17:42:58','2024-10-14 17:42:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8812,NULL,NULL,'2024-10-14 17:42:58','2024-10-14 17:42:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8812,NULL,NULL,'2024-10-14 17:42:58','2024-10-14 17:42:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8811,NULL,NULL,'2024-10-14 17:42:58','2024-10-14 17:42:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8811,NULL,NULL,'2024-10-14 17:42:58','2024-10-14 17:42:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8810,NULL,NULL,'2024-10-14 17:42:58','2024-10-14 17:42:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8810,NULL,NULL,'2024-10-14 17:42:58','2024-10-14 17:42:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8809,NULL,NULL,'2024-10-14 17:42:58','2024-10-14 17:42:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8809,NULL,NULL,'2024-10-14 17:42:59','2024-10-14 17:42:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8808,NULL,NULL,'2024-10-14 17:42:59','2024-10-14 17:42:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8808,NULL,NULL,'2024-10-14 17:42:59','2024-10-14 17:42:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8807,NULL,NULL,'2024-10-14 17:42:59','2024-10-14 17:42:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8807,NULL,NULL,'2024-10-14 17:42:59','2024-10-14 17:42:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8806,NULL,NULL,'2024-10-14 17:42:59','2024-10-14 17:42:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8806,NULL,NULL,'2024-10-14 17:42:59','2024-10-14 17:42:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8805,NULL,NULL,'2024-10-14 17:42:59','2024-10-14 17:42:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8805,NULL,NULL,'2024-10-14 17:42:59','2024-10-14 17:42:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8804,NULL,NULL,'2024-10-14 17:42:59','2024-10-14 17:42:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8804,NULL,NULL,'2024-10-14 17:42:59','2024-10-14 17:42:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8803,NULL,NULL,'2024-10-14 17:42:59','2024-10-14 17:42:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8803,NULL,NULL,'2024-10-14 17:42:59','2024-10-14 17:42:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8802,NULL,NULL,'2024-10-14 17:42:59','2024-10-14 17:42:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8802,NULL,NULL,'2024-10-14 17:42:59','2024-10-14 17:42:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8801,NULL,NULL,'2024-10-14 17:42:59','2024-10-14 17:42:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8801,NULL,NULL,'2024-10-14 17:42:59','2024-10-14 17:42:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8800,NULL,NULL,'2024-10-14 17:42:59','2024-10-14 17:42:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8800,NULL,NULL,'2024-10-14 17:42:59','2024-10-14 17:42:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8799,NULL,NULL,'2024-10-14 17:42:59','2024-10-14 17:42:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8799,NULL,NULL,'2024-10-14 17:42:59','2024-10-14 17:42:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8798,NULL,NULL,'2024-10-14 17:42:59','2024-10-14 17:42:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8798,NULL,NULL,'2024-10-14 17:43:00','2024-10-14 17:43:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8797,NULL,NULL,'2024-10-14 17:43:00','2024-10-14 17:43:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8797,NULL,NULL,'2024-10-14 17:43:00','2024-10-14 17:43:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8796,NULL,NULL,'2024-10-14 17:43:00','2024-10-14 17:43:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8796,NULL,NULL,'2024-10-14 17:43:00','2024-10-14 17:43:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8795,NULL,NULL,'2024-10-14 17:43:00','2024-10-14 17:43:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8795,NULL,NULL,'2024-10-14 17:43:00','2024-10-14 17:43:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8794,NULL,NULL,'2024-10-14 17:43:00','2024-10-14 17:43:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8794,NULL,NULL,'2024-10-14 17:43:00','2024-10-14 17:43:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8793,NULL,NULL,'2024-10-14 17:43:00','2024-10-14 17:43:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8793,NULL,NULL,'2024-10-14 17:43:00','2024-10-14 17:43:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8792,NULL,NULL,'2024-10-14 17:43:00','2024-10-14 17:43:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8792,NULL,NULL,'2024-10-14 17:43:00','2024-10-14 17:43:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8791,NULL,NULL,'2024-10-14 17:43:00','2024-10-14 17:43:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8791,NULL,NULL,'2024-10-14 17:43:00','2024-10-14 17:43:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8790,NULL,NULL,'2024-10-14 17:43:00','2024-10-14 17:43:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8790,NULL,NULL,'2024-10-14 17:43:00','2024-10-14 17:43:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8789,NULL,NULL,'2024-10-14 17:43:00','2024-10-14 17:43:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8789,NULL,NULL,'2024-10-14 17:43:00','2024-10-14 17:43:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8788,NULL,NULL,'2024-10-14 17:43:00','2024-10-14 17:43:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8788,NULL,NULL,'2024-10-14 17:43:01','2024-10-14 17:43:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8787,NULL,NULL,'2024-10-14 17:43:01','2024-10-14 17:43:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8787,NULL,NULL,'2024-10-14 17:43:01','2024-10-14 17:43:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8786,NULL,NULL,'2024-10-14 17:43:01','2024-10-14 17:43:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8786,NULL,NULL,'2024-10-14 17:43:01','2024-10-14 17:43:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8785,NULL,NULL,'2024-10-14 17:43:01','2024-10-14 17:43:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8785,NULL,NULL,'2024-10-14 17:43:01','2024-10-14 17:43:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8784,NULL,NULL,'2024-10-14 17:43:01','2024-10-14 17:43:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8784,NULL,NULL,'2024-10-14 17:43:01','2024-10-14 17:43:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8783,NULL,NULL,'2024-10-14 17:43:01','2024-10-14 17:43:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8783,NULL,NULL,'2024-10-14 17:43:01','2024-10-14 17:43:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8782,NULL,NULL,'2024-10-14 17:43:01','2024-10-14 17:43:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8782,NULL,NULL,'2024-10-14 17:43:01','2024-10-14 17:43:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8781,NULL,NULL,'2024-10-14 17:43:01','2024-10-14 17:43:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8781,NULL,NULL,'2024-10-14 17:43:01','2024-10-14 17:43:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8780,NULL,NULL,'2024-10-14 17:43:01','2024-10-14 17:43:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8780,NULL,NULL,'2024-10-14 17:43:01','2024-10-14 17:43:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8779,NULL,NULL,'2024-10-14 17:43:01','2024-10-14 17:43:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8779,NULL,NULL,'2024-10-14 17:43:01','2024-10-14 17:43:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8778,NULL,NULL,'2024-10-14 17:43:02','2024-10-14 17:43:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8778,NULL,NULL,'2024-10-14 17:43:02','2024-10-14 17:43:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8777,NULL,NULL,'2024-10-14 17:43:02','2024-10-14 17:43:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8777,NULL,NULL,'2024-10-14 17:43:02','2024-10-14 17:43:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8776,NULL,NULL,'2024-10-14 17:43:02','2024-10-14 17:43:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8776,NULL,NULL,'2024-10-14 17:43:02','2024-10-14 17:43:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8775,NULL,NULL,'2024-10-14 17:43:02','2024-10-14 17:43:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8775,NULL,NULL,'2024-10-14 17:43:02','2024-10-14 17:43:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8774,NULL,NULL,'2024-10-14 17:43:02','2024-10-14 17:43:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8774,NULL,NULL,'2024-10-14 17:43:02','2024-10-14 17:43:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8773,NULL,NULL,'2024-10-14 17:43:02','2024-10-14 17:43:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8773,NULL,NULL,'2024-10-14 17:43:02','2024-10-14 17:43:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8772,NULL,NULL,'2024-10-14 17:43:02','2024-10-14 17:43:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8772,NULL,NULL,'2024-10-14 17:43:02','2024-10-14 17:43:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8771,NULL,NULL,'2024-10-14 17:43:02','2024-10-14 17:43:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8771,NULL,NULL,'2024-10-14 17:43:02','2024-10-14 17:43:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8770,NULL,NULL,'2024-10-14 17:43:02','2024-10-14 17:43:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8770,NULL,NULL,'2024-10-14 17:43:02','2024-10-14 17:43:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8769,NULL,NULL,'2024-10-14 17:43:02','2024-10-14 17:43:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8769,NULL,NULL,'2024-10-14 17:43:03','2024-10-14 17:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8768,NULL,NULL,'2024-10-14 17:43:03','2024-10-14 17:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8768,NULL,NULL,'2024-10-14 17:43:03','2024-10-14 17:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8767,NULL,NULL,'2024-10-14 17:43:03','2024-10-14 17:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8767,NULL,NULL,'2024-10-14 17:43:03','2024-10-14 17:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8766,NULL,NULL,'2024-10-14 17:43:03','2024-10-14 17:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8766,NULL,NULL,'2024-10-14 17:43:03','2024-10-14 17:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8765,NULL,NULL,'2024-10-14 17:43:03','2024-10-14 17:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8765,NULL,NULL,'2024-10-14 17:43:03','2024-10-14 17:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(56999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8764,NULL,NULL,'2024-10-14 17:43:03','2024-10-14 17:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8764,NULL,NULL,'2024-10-14 17:43:03','2024-10-14 17:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8763,NULL,NULL,'2024-10-14 17:43:03','2024-10-14 17:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8763,NULL,NULL,'2024-10-14 17:43:03','2024-10-14 17:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8762,NULL,NULL,'2024-10-14 17:43:03','2024-10-14 17:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8762,NULL,NULL,'2024-10-14 17:43:03','2024-10-14 17:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8761,NULL,NULL,'2024-10-14 17:43:03','2024-10-14 17:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8761,NULL,NULL,'2024-10-14 17:43:03','2024-10-14 17:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8760,NULL,NULL,'2024-10-14 17:43:03','2024-10-14 17:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8760,NULL,NULL,'2024-10-14 17:43:03','2024-10-14 17:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8759,NULL,NULL,'2024-10-14 17:43:03','2024-10-14 17:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8759,NULL,NULL,'2024-10-14 17:43:04','2024-10-14 17:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8758,NULL,NULL,'2024-10-14 17:43:04','2024-10-14 17:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8758,NULL,NULL,'2024-10-14 17:43:04','2024-10-14 17:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8757,NULL,NULL,'2024-10-14 17:43:04','2024-10-14 17:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8757,NULL,NULL,'2024-10-14 17:43:04','2024-10-14 17:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8756,NULL,NULL,'2024-10-14 17:43:04','2024-10-14 17:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8756,NULL,NULL,'2024-10-14 17:43:04','2024-10-14 17:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8755,NULL,NULL,'2024-10-14 17:43:04','2024-10-14 17:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8755,NULL,NULL,'2024-10-14 17:43:04','2024-10-14 17:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8754,NULL,NULL,'2024-10-14 17:43:04','2024-10-14 17:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8754,NULL,NULL,'2024-10-14 17:43:04','2024-10-14 17:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8753,NULL,NULL,'2024-10-14 17:43:04','2024-10-14 17:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8753,NULL,NULL,'2024-10-14 17:43:04','2024-10-14 17:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8752,NULL,NULL,'2024-10-14 17:43:04','2024-10-14 17:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8752,NULL,NULL,'2024-10-14 17:43:04','2024-10-14 17:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8751,NULL,NULL,'2024-10-14 17:43:04','2024-10-14 17:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8751,NULL,NULL,'2024-10-14 17:43:04','2024-10-14 17:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8750,NULL,NULL,'2024-10-14 17:43:04','2024-10-14 17:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8750,NULL,NULL,'2024-10-14 17:43:04','2024-10-14 17:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8749,NULL,NULL,'2024-10-14 17:43:04','2024-10-14 17:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8749,NULL,NULL,'2024-10-14 17:43:04','2024-10-14 17:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8748,NULL,NULL,'2024-10-14 17:43:04','2024-10-14 17:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8748,NULL,NULL,'2024-10-14 17:43:05','2024-10-14 17:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8747,NULL,NULL,'2024-10-14 17:43:05','2024-10-14 17:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8747,NULL,NULL,'2024-10-14 17:43:05','2024-10-14 17:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8746,NULL,NULL,'2024-10-14 17:43:05','2024-10-14 17:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8746,NULL,NULL,'2024-10-14 17:43:05','2024-10-14 17:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8745,NULL,NULL,'2024-10-14 17:43:05','2024-10-14 17:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8745,NULL,NULL,'2024-10-14 17:43:05','2024-10-14 17:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8744,NULL,NULL,'2024-10-14 17:43:05','2024-10-14 17:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8744,NULL,NULL,'2024-10-14 17:43:05','2024-10-14 17:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8743,NULL,NULL,'2024-10-14 17:43:05','2024-10-14 17:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8743,NULL,NULL,'2024-10-14 17:43:05','2024-10-14 17:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8742,NULL,NULL,'2024-10-14 17:43:05','2024-10-14 17:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8742,NULL,NULL,'2024-10-14 17:43:05','2024-10-14 17:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8741,NULL,NULL,'2024-10-14 17:43:05','2024-10-14 17:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8741,NULL,NULL,'2024-10-14 17:43:05','2024-10-14 17:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8740,NULL,NULL,'2024-10-14 17:43:05','2024-10-14 17:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8740,NULL,NULL,'2024-10-14 17:43:05','2024-10-14 17:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8739,NULL,NULL,'2024-10-14 17:43:05','2024-10-14 17:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8739,NULL,NULL,'2024-10-14 17:43:05','2024-10-14 17:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8738,NULL,NULL,'2024-10-14 17:43:05','2024-10-14 17:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8738,NULL,NULL,'2024-10-14 17:43:05','2024-10-14 17:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8737,NULL,NULL,'2024-10-14 17:43:06','2024-10-14 17:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8737,NULL,NULL,'2024-10-14 17:43:06','2024-10-14 17:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8736,NULL,NULL,'2024-10-14 17:43:06','2024-10-14 17:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8736,NULL,NULL,'2024-10-14 17:43:06','2024-10-14 17:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8735,NULL,NULL,'2024-10-14 17:43:06','2024-10-14 17:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8735,NULL,NULL,'2024-10-14 17:43:06','2024-10-14 17:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8734,NULL,NULL,'2024-10-14 17:43:06','2024-10-14 17:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8734,NULL,NULL,'2024-10-14 17:43:06','2024-10-14 17:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8733,NULL,NULL,'2024-10-14 17:43:06','2024-10-14 17:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8733,NULL,NULL,'2024-10-14 17:43:06','2024-10-14 17:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8732,NULL,NULL,'2024-10-14 17:43:06','2024-10-14 17:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8732,NULL,NULL,'2024-10-14 17:43:06','2024-10-14 17:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8731,NULL,NULL,'2024-10-14 17:43:06','2024-10-14 17:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8731,NULL,NULL,'2024-10-14 17:43:06','2024-10-14 17:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8730,NULL,NULL,'2024-10-14 17:43:06','2024-10-14 17:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8730,NULL,NULL,'2024-10-14 17:43:06','2024-10-14 17:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8729,NULL,NULL,'2024-10-14 17:43:06','2024-10-14 17:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8729,NULL,NULL,'2024-10-14 17:43:06','2024-10-14 17:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8728,NULL,NULL,'2024-10-14 17:43:06','2024-10-14 17:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8728,NULL,NULL,'2024-10-14 17:43:07','2024-10-14 17:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8727,NULL,NULL,'2024-10-14 17:43:07','2024-10-14 17:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8727,NULL,NULL,'2024-10-14 17:43:07','2024-10-14 17:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8726,NULL,NULL,'2024-10-14 17:43:07','2024-10-14 17:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8726,NULL,NULL,'2024-10-14 17:43:07','2024-10-14 17:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8725,NULL,NULL,'2024-10-14 17:43:07','2024-10-14 17:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8725,NULL,NULL,'2024-10-14 17:43:07','2024-10-14 17:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8724,NULL,NULL,'2024-10-14 17:43:07','2024-10-14 17:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8724,NULL,NULL,'2024-10-14 17:43:07','2024-10-14 17:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8723,NULL,NULL,'2024-10-14 17:43:07','2024-10-14 17:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8723,NULL,NULL,'2024-10-14 17:43:07','2024-10-14 17:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8722,NULL,NULL,'2024-10-14 17:43:07','2024-10-14 17:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8722,NULL,NULL,'2024-10-14 17:43:07','2024-10-14 17:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8721,NULL,NULL,'2024-10-14 17:43:07','2024-10-14 17:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8721,NULL,NULL,'2024-10-14 17:43:07','2024-10-14 17:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8720,NULL,NULL,'2024-10-14 17:43:07','2024-10-14 17:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8720,NULL,NULL,'2024-10-14 17:43:07','2024-10-14 17:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8719,NULL,NULL,'2024-10-14 17:43:07','2024-10-14 17:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8719,NULL,NULL,'2024-10-14 17:43:07','2024-10-14 17:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8718,NULL,NULL,'2024-10-14 17:43:07','2024-10-14 17:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8718,NULL,NULL,'2024-10-14 17:43:08','2024-10-14 17:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8717,NULL,NULL,'2024-10-14 17:43:08','2024-10-14 17:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8717,NULL,NULL,'2024-10-14 17:43:08','2024-10-14 17:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8716,NULL,NULL,'2024-10-14 17:43:08','2024-10-14 17:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8716,NULL,NULL,'2024-10-14 17:43:08','2024-10-14 17:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8715,NULL,NULL,'2024-10-14 17:43:08','2024-10-14 17:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8715,NULL,NULL,'2024-10-14 17:43:08','2024-10-14 17:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8714,NULL,NULL,'2024-10-14 17:43:08','2024-10-14 17:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8714,NULL,NULL,'2024-10-14 17:43:08','2024-10-14 17:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8713,NULL,NULL,'2024-10-14 17:43:08','2024-10-14 17:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8713,NULL,NULL,'2024-10-14 17:43:08','2024-10-14 17:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8712,NULL,NULL,'2024-10-14 17:43:08','2024-10-14 17:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8712,NULL,NULL,'2024-10-14 17:43:08','2024-10-14 17:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8711,NULL,NULL,'2024-10-14 17:43:08','2024-10-14 17:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8711,NULL,NULL,'2024-10-14 17:43:08','2024-10-14 17:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8710,NULL,NULL,'2024-10-14 17:43:08','2024-10-14 17:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8710,NULL,NULL,'2024-10-14 17:43:08','2024-10-14 17:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8709,NULL,NULL,'2024-10-14 17:43:08','2024-10-14 17:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8709,NULL,NULL,'2024-10-14 17:43:08','2024-10-14 17:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8708,NULL,NULL,'2024-10-14 17:43:09','2024-10-14 17:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8708,NULL,NULL,'2024-10-14 17:43:09','2024-10-14 17:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8707,NULL,NULL,'2024-10-14 17:43:09','2024-10-14 17:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8707,NULL,NULL,'2024-10-14 17:43:09','2024-10-14 17:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8706,NULL,NULL,'2024-10-14 17:43:09','2024-10-14 17:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8706,NULL,NULL,'2024-10-14 17:43:09','2024-10-14 17:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8705,NULL,NULL,'2024-10-14 17:43:09','2024-10-14 17:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8705,NULL,NULL,'2024-10-14 17:43:09','2024-10-14 17:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8704,NULL,NULL,'2024-10-14 17:43:09','2024-10-14 17:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8704,NULL,NULL,'2024-10-14 17:43:09','2024-10-14 17:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8703,NULL,NULL,'2024-10-14 17:43:09','2024-10-14 17:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8703,NULL,NULL,'2024-10-14 17:43:09','2024-10-14 17:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8702,NULL,NULL,'2024-10-14 17:43:09','2024-10-14 17:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8702,NULL,NULL,'2024-10-14 17:43:09','2024-10-14 17:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8701,NULL,NULL,'2024-10-14 17:43:09','2024-10-14 17:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8701,NULL,NULL,'2024-10-14 17:43:09','2024-10-14 17:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8700,NULL,NULL,'2024-10-14 17:43:09','2024-10-14 17:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8700,NULL,NULL,'2024-10-14 17:43:09','2024-10-14 17:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8699,NULL,NULL,'2024-10-14 17:43:09','2024-10-14 17:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8699,NULL,NULL,'2024-10-14 17:43:10','2024-10-14 17:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8698,NULL,NULL,'2024-10-14 17:43:10','2024-10-14 17:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8698,NULL,NULL,'2024-10-14 17:43:10','2024-10-14 17:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8697,NULL,NULL,'2024-10-14 17:43:10','2024-10-14 17:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8697,NULL,NULL,'2024-10-14 17:43:10','2024-10-14 17:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8696,NULL,NULL,'2024-10-14 17:43:10','2024-10-14 17:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8696,NULL,NULL,'2024-10-14 17:43:10','2024-10-14 17:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8695,NULL,NULL,'2024-10-14 17:43:10','2024-10-14 17:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8695,NULL,NULL,'2024-10-14 17:43:10','2024-10-14 17:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8694,NULL,NULL,'2024-10-14 17:43:10','2024-10-14 17:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8694,NULL,NULL,'2024-10-14 17:43:10','2024-10-14 17:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8693,NULL,NULL,'2024-10-14 17:43:10','2024-10-14 17:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8693,NULL,NULL,'2024-10-14 17:43:10','2024-10-14 17:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8692,NULL,NULL,'2024-10-14 17:43:10','2024-10-14 17:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8692,NULL,NULL,'2024-10-14 17:43:10','2024-10-14 17:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8691,NULL,NULL,'2024-10-14 17:43:10','2024-10-14 17:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8691,NULL,NULL,'2024-10-14 17:43:10','2024-10-14 17:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8690,NULL,NULL,'2024-10-14 17:43:10','2024-10-14 17:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8690,NULL,NULL,'2024-10-14 17:43:11','2024-10-14 17:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8689,NULL,NULL,'2024-10-14 17:43:11','2024-10-14 17:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8689,NULL,NULL,'2024-10-14 17:43:11','2024-10-14 17:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8688,NULL,NULL,'2024-10-14 17:43:11','2024-10-14 17:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8688,NULL,NULL,'2024-10-14 17:43:11','2024-10-14 17:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8687,NULL,NULL,'2024-10-14 17:43:11','2024-10-14 17:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8687,NULL,NULL,'2024-10-14 17:43:11','2024-10-14 17:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8686,NULL,NULL,'2024-10-14 17:43:11','2024-10-14 17:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8686,NULL,NULL,'2024-10-14 17:43:11','2024-10-14 17:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8685,NULL,NULL,'2024-10-14 17:43:11','2024-10-14 17:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8685,NULL,NULL,'2024-10-14 17:43:11','2024-10-14 17:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8684,NULL,NULL,'2024-10-14 17:43:11','2024-10-14 17:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8684,NULL,NULL,'2024-10-14 17:43:11','2024-10-14 17:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8683,NULL,NULL,'2024-10-14 17:43:11','2024-10-14 17:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8683,NULL,NULL,'2024-10-14 17:43:11','2024-10-14 17:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8682,NULL,NULL,'2024-10-14 17:43:11','2024-10-14 17:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8682,NULL,NULL,'2024-10-14 17:43:11','2024-10-14 17:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8681,NULL,NULL,'2024-10-14 17:43:11','2024-10-14 17:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8681,NULL,NULL,'2024-10-14 17:43:11','2024-10-14 17:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8680,NULL,NULL,'2024-10-14 17:43:11','2024-10-14 17:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8680,NULL,NULL,'2024-10-14 17:43:12','2024-10-14 17:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8679,NULL,NULL,'2024-10-14 17:43:12','2024-10-14 17:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8679,NULL,NULL,'2024-10-14 17:43:12','2024-10-14 17:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8678,NULL,NULL,'2024-10-14 17:43:12','2024-10-14 17:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8678,NULL,NULL,'2024-10-14 17:43:12','2024-10-14 17:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8677,NULL,NULL,'2024-10-14 17:43:12','2024-10-14 17:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8677,NULL,NULL,'2024-10-14 17:43:12','2024-10-14 17:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8676,NULL,NULL,'2024-10-14 17:43:12','2024-10-14 17:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8676,NULL,NULL,'2024-10-14 17:43:12','2024-10-14 17:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8675,NULL,NULL,'2024-10-14 17:43:12','2024-10-14 17:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8675,NULL,NULL,'2024-10-14 17:43:12','2024-10-14 17:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8674,NULL,NULL,'2024-10-14 17:43:12','2024-10-14 17:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8674,NULL,NULL,'2024-10-14 17:43:12','2024-10-14 17:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8673,NULL,NULL,'2024-10-14 17:43:12','2024-10-14 17:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8673,NULL,NULL,'2024-10-14 17:43:12','2024-10-14 17:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8672,NULL,NULL,'2024-10-14 17:43:12','2024-10-14 17:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8672,NULL,NULL,'2024-10-14 17:43:12','2024-10-14 17:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8671,NULL,NULL,'2024-10-14 17:43:12','2024-10-14 17:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8671,NULL,NULL,'2024-10-14 17:43:12','2024-10-14 17:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8670,NULL,NULL,'2024-10-14 17:43:13','2024-10-14 17:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8670,NULL,NULL,'2024-10-14 17:43:13','2024-10-14 17:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8669,NULL,NULL,'2024-10-14 17:43:13','2024-10-14 17:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8669,NULL,NULL,'2024-10-14 17:43:13','2024-10-14 17:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8668,NULL,NULL,'2024-10-14 17:43:13','2024-10-14 17:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8668,NULL,NULL,'2024-10-14 17:43:13','2024-10-14 17:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8667,NULL,NULL,'2024-10-14 17:43:13','2024-10-14 17:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8667,NULL,NULL,'2024-10-14 17:43:13','2024-10-14 17:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8666,NULL,NULL,'2024-10-14 17:43:13','2024-10-14 17:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8666,NULL,NULL,'2024-10-14 17:43:13','2024-10-14 17:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8665,NULL,NULL,'2024-10-14 17:43:13','2024-10-14 17:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8665,NULL,NULL,'2024-10-14 17:43:13','2024-10-14 17:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8664,NULL,NULL,'2024-10-14 17:43:13','2024-10-14 17:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8664,NULL,NULL,'2024-10-14 17:43:13','2024-10-14 17:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8663,NULL,NULL,'2024-10-14 17:43:13','2024-10-14 17:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8663,NULL,NULL,'2024-10-14 17:43:13','2024-10-14 17:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8662,NULL,NULL,'2024-10-14 17:43:13','2024-10-14 17:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8662,NULL,NULL,'2024-10-14 17:43:13','2024-10-14 17:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8661,NULL,NULL,'2024-10-14 17:43:13','2024-10-14 17:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8661,NULL,NULL,'2024-10-14 17:43:14','2024-10-14 17:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8660,NULL,NULL,'2024-10-14 17:43:14','2024-10-14 17:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8660,NULL,NULL,'2024-10-14 17:43:14','2024-10-14 17:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8659,NULL,NULL,'2024-10-14 17:43:14','2024-10-14 17:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8659,NULL,NULL,'2024-10-14 17:43:14','2024-10-14 17:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8658,NULL,NULL,'2024-10-14 17:43:14','2024-10-14 17:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8658,NULL,NULL,'2024-10-14 17:43:14','2024-10-14 17:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8657,NULL,NULL,'2024-10-14 17:43:14','2024-10-14 17:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8657,NULL,NULL,'2024-10-14 17:43:14','2024-10-14 17:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8656,NULL,NULL,'2024-10-14 17:43:14','2024-10-14 17:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8656,NULL,NULL,'2024-10-14 17:43:14','2024-10-14 17:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8655,NULL,NULL,'2024-10-14 17:43:14','2024-10-14 17:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8655,NULL,NULL,'2024-10-14 17:43:14','2024-10-14 17:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8654,NULL,NULL,'2024-10-14 17:43:14','2024-10-14 17:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8654,NULL,NULL,'2024-10-14 17:43:14','2024-10-14 17:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8653,NULL,NULL,'2024-10-14 17:43:14','2024-10-14 17:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8653,NULL,NULL,'2024-10-14 17:43:14','2024-10-14 17:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8652,NULL,NULL,'2024-10-14 17:43:14','2024-10-14 17:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8652,NULL,NULL,'2024-10-14 17:43:14','2024-10-14 17:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8651,NULL,NULL,'2024-10-14 17:43:15','2024-10-14 17:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8651,NULL,NULL,'2024-10-14 17:43:15','2024-10-14 17:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8650,NULL,NULL,'2024-10-14 17:43:15','2024-10-14 17:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8650,NULL,NULL,'2024-10-14 17:43:15','2024-10-14 17:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8649,NULL,NULL,'2024-10-14 17:43:15','2024-10-14 17:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8649,NULL,NULL,'2024-10-14 17:43:15','2024-10-14 17:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8648,NULL,NULL,'2024-10-14 17:43:15','2024-10-14 17:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8648,NULL,NULL,'2024-10-14 17:43:15','2024-10-14 17:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8647,NULL,NULL,'2024-10-14 17:43:15','2024-10-14 17:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8647,NULL,NULL,'2024-10-14 17:43:15','2024-10-14 17:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8646,NULL,NULL,'2024-10-14 17:43:15','2024-10-14 17:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8646,NULL,NULL,'2024-10-14 17:43:15','2024-10-14 17:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8645,NULL,NULL,'2024-10-14 17:43:15','2024-10-14 17:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8645,NULL,NULL,'2024-10-14 17:43:15','2024-10-14 17:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8644,NULL,NULL,'2024-10-14 17:43:15','2024-10-14 17:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8644,NULL,NULL,'2024-10-14 17:43:15','2024-10-14 17:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8643,NULL,NULL,'2024-10-14 17:43:15','2024-10-14 17:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8643,NULL,NULL,'2024-10-14 17:43:15','2024-10-14 17:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8642,NULL,NULL,'2024-10-14 17:43:15','2024-10-14 17:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8642,NULL,NULL,'2024-10-14 17:43:16','2024-10-14 17:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8641,NULL,NULL,'2024-10-14 17:43:16','2024-10-14 17:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8641,NULL,NULL,'2024-10-14 17:43:16','2024-10-14 17:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8640,NULL,NULL,'2024-10-14 17:43:16','2024-10-14 17:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8640,NULL,NULL,'2024-10-14 17:43:16','2024-10-14 17:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8639,NULL,NULL,'2024-10-14 17:43:16','2024-10-14 17:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8639,NULL,NULL,'2024-10-14 17:43:16','2024-10-14 17:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8638,NULL,NULL,'2024-10-14 17:43:16','2024-10-14 17:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8638,NULL,NULL,'2024-10-14 17:43:16','2024-10-14 17:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8637,NULL,NULL,'2024-10-14 17:43:16','2024-10-14 17:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8637,NULL,NULL,'2024-10-14 17:43:16','2024-10-14 17:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8636,NULL,NULL,'2024-10-14 17:43:16','2024-10-14 17:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8636,NULL,NULL,'2024-10-14 17:43:16','2024-10-14 17:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8635,NULL,NULL,'2024-10-14 17:43:16','2024-10-14 17:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8635,NULL,NULL,'2024-10-14 17:43:16','2024-10-14 17:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8634,NULL,NULL,'2024-10-14 17:43:16','2024-10-14 17:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8634,NULL,NULL,'2024-10-14 17:43:16','2024-10-14 17:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8633,NULL,NULL,'2024-10-14 17:43:16','2024-10-14 17:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8633,NULL,NULL,'2024-10-14 17:43:17','2024-10-14 17:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8632,NULL,NULL,'2024-10-14 17:43:17','2024-10-14 17:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8632,NULL,NULL,'2024-10-14 17:43:17','2024-10-14 17:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8631,NULL,NULL,'2024-10-14 17:43:17','2024-10-14 17:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8631,NULL,NULL,'2024-10-14 17:43:17','2024-10-14 17:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8630,NULL,NULL,'2024-10-14 17:43:17','2024-10-14 17:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8630,NULL,NULL,'2024-10-14 17:43:17','2024-10-14 17:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8629,NULL,NULL,'2024-10-14 17:43:17','2024-10-14 17:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8629,NULL,NULL,'2024-10-14 17:43:17','2024-10-14 17:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8628,NULL,NULL,'2024-10-14 17:43:17','2024-10-14 17:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8628,NULL,NULL,'2024-10-14 17:43:17','2024-10-14 17:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8627,NULL,NULL,'2024-10-14 17:43:17','2024-10-14 17:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8627,NULL,NULL,'2024-10-14 17:43:17','2024-10-14 17:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8626,NULL,NULL,'2024-10-14 17:43:17','2024-10-14 17:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8626,NULL,NULL,'2024-10-14 17:43:17','2024-10-14 17:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8625,NULL,NULL,'2024-10-14 17:43:17','2024-10-14 17:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8625,NULL,NULL,'2024-10-14 17:43:17','2024-10-14 17:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8624,NULL,NULL,'2024-10-14 17:43:17','2024-10-14 17:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8624,NULL,NULL,'2024-10-14 17:43:17','2024-10-14 17:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9019,NULL,NULL,'2024-10-14 17:47:21','2024-10-14 17:47:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9019,NULL,NULL,'2024-10-14 17:47:21','2024-10-14 17:47:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9018,NULL,NULL,'2024-10-14 17:47:21','2024-10-14 17:47:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9018,NULL,NULL,'2024-10-14 17:47:22','2024-10-14 17:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8035,NULL,NULL,'2024-10-14 17:47:22','2024-10-14 17:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8035,NULL,NULL,'2024-10-14 17:47:22','2024-10-14 17:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8034,NULL,NULL,'2024-10-14 17:47:22','2024-10-14 17:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8034,NULL,NULL,'2024-10-14 17:47:22','2024-10-14 17:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8033,NULL,NULL,'2024-10-14 17:47:22','2024-10-14 17:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8033,NULL,NULL,'2024-10-14 17:47:22','2024-10-14 17:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8032,NULL,NULL,'2024-10-14 17:47:22','2024-10-14 17:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8032,NULL,NULL,'2024-10-14 17:47:22','2024-10-14 17:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8031,NULL,NULL,'2024-10-14 17:47:22','2024-10-14 17:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8031,NULL,NULL,'2024-10-14 17:47:22','2024-10-14 17:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8030,NULL,NULL,'2024-10-14 17:47:22','2024-10-14 17:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8030,NULL,NULL,'2024-10-14 17:47:22','2024-10-14 17:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8029,NULL,NULL,'2024-10-14 17:47:22','2024-10-14 17:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8029,NULL,NULL,'2024-10-14 17:47:22','2024-10-14 17:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8028,NULL,NULL,'2024-10-14 17:47:22','2024-10-14 17:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8028,NULL,NULL,'2024-10-14 17:47:22','2024-10-14 17:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8027,NULL,NULL,'2024-10-14 17:47:22','2024-10-14 17:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8027,NULL,NULL,'2024-10-14 17:47:22','2024-10-14 17:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8026,NULL,NULL,'2024-10-14 17:47:22','2024-10-14 17:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8026,NULL,NULL,'2024-10-14 17:47:23','2024-10-14 17:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8025,NULL,NULL,'2024-10-14 17:47:23','2024-10-14 17:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8025,NULL,NULL,'2024-10-14 17:47:23','2024-10-14 17:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8024,NULL,NULL,'2024-10-14 17:47:23','2024-10-14 17:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8024,NULL,NULL,'2024-10-14 17:47:23','2024-10-14 17:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8023,NULL,NULL,'2024-10-14 17:47:23','2024-10-14 17:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8023,NULL,NULL,'2024-10-14 17:47:23','2024-10-14 17:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8022,NULL,NULL,'2024-10-14 17:47:23','2024-10-14 17:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8022,NULL,NULL,'2024-10-14 17:47:23','2024-10-14 17:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8021,NULL,NULL,'2024-10-14 17:47:23','2024-10-14 17:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8021,NULL,NULL,'2024-10-14 17:47:23','2024-10-14 17:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8020,NULL,NULL,'2024-10-14 17:47:23','2024-10-14 17:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8020,NULL,NULL,'2024-10-14 17:47:23','2024-10-14 17:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8019,NULL,NULL,'2024-10-14 17:47:23','2024-10-14 17:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8019,NULL,NULL,'2024-10-14 17:47:23','2024-10-14 17:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8018,NULL,NULL,'2024-10-14 17:47:23','2024-10-14 17:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8018,NULL,NULL,'2024-10-14 17:47:23','2024-10-14 17:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8017,NULL,NULL,'2024-10-14 17:47:23','2024-10-14 17:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8017,NULL,NULL,'2024-10-14 17:47:23','2024-10-14 17:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8016,NULL,NULL,'2024-10-14 17:47:23','2024-10-14 17:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8016,NULL,NULL,'2024-10-14 17:47:23','2024-10-14 17:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8015,NULL,NULL,'2024-10-14 17:47:23','2024-10-14 17:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8015,NULL,NULL,'2024-10-14 17:47:24','2024-10-14 17:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8014,NULL,NULL,'2024-10-14 17:47:24','2024-10-14 17:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8014,NULL,NULL,'2024-10-14 17:47:24','2024-10-14 17:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8013,NULL,NULL,'2024-10-14 17:47:24','2024-10-14 17:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8013,NULL,NULL,'2024-10-14 17:47:24','2024-10-14 17:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8012,NULL,NULL,'2024-10-14 17:47:24','2024-10-14 17:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8012,NULL,NULL,'2024-10-14 17:47:24','2024-10-14 17:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8011,NULL,NULL,'2024-10-14 17:47:24','2024-10-14 17:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8011,NULL,NULL,'2024-10-14 17:47:24','2024-10-14 17:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8010,NULL,NULL,'2024-10-14 17:47:24','2024-10-14 17:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8010,NULL,NULL,'2024-10-14 17:47:24','2024-10-14 17:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8009,NULL,NULL,'2024-10-14 17:47:24','2024-10-14 17:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8009,NULL,NULL,'2024-10-14 17:47:24','2024-10-14 17:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8008,NULL,NULL,'2024-10-14 17:47:24','2024-10-14 17:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8008,NULL,NULL,'2024-10-14 17:47:24','2024-10-14 17:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8007,NULL,NULL,'2024-10-14 17:47:24','2024-10-14 17:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8007,NULL,NULL,'2024-10-14 17:47:24','2024-10-14 17:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8006,NULL,NULL,'2024-10-14 17:47:24','2024-10-14 17:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8006,NULL,NULL,'2024-10-14 17:47:24','2024-10-14 17:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8005,NULL,NULL,'2024-10-14 17:47:24','2024-10-14 17:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8005,NULL,NULL,'2024-10-14 17:47:24','2024-10-14 17:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8004,NULL,NULL,'2024-10-14 17:47:24','2024-10-14 17:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8004,NULL,NULL,'2024-10-14 17:47:25','2024-10-14 17:47:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8003,NULL,NULL,'2024-10-14 17:47:25','2024-10-14 17:47:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8003,NULL,NULL,'2024-10-14 17:47:25','2024-10-14 17:47:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8002,NULL,NULL,'2024-10-14 17:47:25','2024-10-14 17:47:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8002,NULL,NULL,'2024-10-14 17:47:25','2024-10-14 17:47:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8001,NULL,NULL,'2024-10-14 17:47:25','2024-10-14 17:47:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8001,NULL,NULL,'2024-10-14 17:47:25','2024-10-14 17:47:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8000,NULL,NULL,'2024-10-14 17:47:25','2024-10-14 17:47:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8000,NULL,NULL,'2024-10-14 17:47:25','2024-10-14 17:47:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7999,NULL,NULL,'2024-10-14 17:47:25','2024-10-14 17:47:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7999,NULL,NULL,'2024-10-14 17:47:25','2024-10-14 17:47:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7998,NULL,NULL,'2024-10-14 17:47:25','2024-10-14 17:47:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7998,NULL,NULL,'2024-10-14 17:47:25','2024-10-14 17:47:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7997,NULL,NULL,'2024-10-14 17:47:25','2024-10-14 17:47:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7997,NULL,NULL,'2024-10-14 17:47:25','2024-10-14 17:47:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7996,NULL,NULL,'2024-10-14 17:47:25','2024-10-14 17:47:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7996,NULL,NULL,'2024-10-14 17:47:25','2024-10-14 17:47:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7995,NULL,NULL,'2024-10-14 17:47:25','2024-10-14 17:47:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7995,NULL,NULL,'2024-10-14 17:47:25','2024-10-14 17:47:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7994,NULL,NULL,'2024-10-14 17:47:25','2024-10-14 17:47:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7994,NULL,NULL,'2024-10-14 17:47:25','2024-10-14 17:47:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7993,NULL,NULL,'2024-10-14 17:47:25','2024-10-14 17:47:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7993,NULL,NULL,'2024-10-14 17:47:26','2024-10-14 17:47:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7992,NULL,NULL,'2024-10-14 17:47:26','2024-10-14 17:47:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7992,NULL,NULL,'2024-10-14 17:47:26','2024-10-14 17:47:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7991,NULL,NULL,'2024-10-14 17:47:26','2024-10-14 17:47:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7991,NULL,NULL,'2024-10-14 17:47:26','2024-10-14 17:47:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7990,NULL,NULL,'2024-10-14 17:47:26','2024-10-14 17:47:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7990,NULL,NULL,'2024-10-14 17:47:26','2024-10-14 17:47:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7989,NULL,NULL,'2024-10-14 17:47:26','2024-10-14 17:47:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7989,NULL,NULL,'2024-10-14 17:47:26','2024-10-14 17:47:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7988,NULL,NULL,'2024-10-14 17:47:26','2024-10-14 17:47:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7988,NULL,NULL,'2024-10-14 17:47:26','2024-10-14 17:47:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7987,NULL,NULL,'2024-10-14 17:47:26','2024-10-14 17:47:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7987,NULL,NULL,'2024-10-14 17:47:26','2024-10-14 17:47:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7986,NULL,NULL,'2024-10-14 17:47:26','2024-10-14 17:47:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7986,NULL,NULL,'2024-10-14 17:47:26','2024-10-14 17:47:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7985,NULL,NULL,'2024-10-14 17:47:26','2024-10-14 17:47:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7985,NULL,NULL,'2024-10-14 17:47:26','2024-10-14 17:47:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7984,NULL,NULL,'2024-10-14 17:47:26','2024-10-14 17:47:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7984,NULL,NULL,'2024-10-14 17:47:26','2024-10-14 17:47:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7983,NULL,NULL,'2024-10-14 17:47:26','2024-10-14 17:47:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7983,NULL,NULL,'2024-10-14 17:47:26','2024-10-14 17:47:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7982,NULL,NULL,'2024-10-14 17:47:27','2024-10-14 17:47:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7982,NULL,NULL,'2024-10-14 17:47:27','2024-10-14 17:47:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7981,NULL,NULL,'2024-10-14 17:47:27','2024-10-14 17:47:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7981,NULL,NULL,'2024-10-14 17:47:27','2024-10-14 17:47:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7980,NULL,NULL,'2024-10-14 17:47:27','2024-10-14 17:47:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7980,NULL,NULL,'2024-10-14 17:47:27','2024-10-14 17:47:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7979,NULL,NULL,'2024-10-14 17:47:27','2024-10-14 17:47:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7979,NULL,NULL,'2024-10-14 17:47:27','2024-10-14 17:47:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7978,NULL,NULL,'2024-10-14 17:47:27','2024-10-14 17:47:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7978,NULL,NULL,'2024-10-14 17:47:27','2024-10-14 17:47:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7977,NULL,NULL,'2024-10-14 17:47:27','2024-10-14 17:47:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7977,NULL,NULL,'2024-10-14 17:47:27','2024-10-14 17:47:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7976,NULL,NULL,'2024-10-14 17:47:27','2024-10-14 17:47:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7976,NULL,NULL,'2024-10-14 17:47:27','2024-10-14 17:47:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7975,NULL,NULL,'2024-10-14 17:47:27','2024-10-14 17:47:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7975,NULL,NULL,'2024-10-14 17:47:27','2024-10-14 17:47:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7974,NULL,NULL,'2024-10-14 17:47:27','2024-10-14 17:47:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7974,NULL,NULL,'2024-10-14 17:47:27','2024-10-14 17:47:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7973,NULL,NULL,'2024-10-14 17:47:27','2024-10-14 17:47:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7973,NULL,NULL,'2024-10-14 17:47:27','2024-10-14 17:47:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7972,NULL,NULL,'2024-10-14 17:47:27','2024-10-14 17:47:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7972,NULL,NULL,'2024-10-14 17:47:28','2024-10-14 17:47:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7971,NULL,NULL,'2024-10-14 17:47:28','2024-10-14 17:47:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7971,NULL,NULL,'2024-10-14 17:47:28','2024-10-14 17:47:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7970,NULL,NULL,'2024-10-14 17:47:28','2024-10-14 17:47:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7970,NULL,NULL,'2024-10-14 17:47:28','2024-10-14 17:47:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7969,NULL,NULL,'2024-10-14 17:47:28','2024-10-14 17:47:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7969,NULL,NULL,'2024-10-14 17:47:28','2024-10-14 17:47:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7968,NULL,NULL,'2024-10-14 17:47:28','2024-10-14 17:47:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7968,NULL,NULL,'2024-10-14 17:47:28','2024-10-14 17:47:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7967,NULL,NULL,'2024-10-14 17:47:28','2024-10-14 17:47:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7967,NULL,NULL,'2024-10-14 17:47:28','2024-10-14 17:47:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7966,NULL,NULL,'2024-10-14 17:47:28','2024-10-14 17:47:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7966,NULL,NULL,'2024-10-14 17:47:28','2024-10-14 17:47:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7965,NULL,NULL,'2024-10-14 17:47:28','2024-10-14 17:47:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7965,NULL,NULL,'2024-10-14 17:47:28','2024-10-14 17:47:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7964,NULL,NULL,'2024-10-14 17:47:28','2024-10-14 17:47:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7964,NULL,NULL,'2024-10-14 17:47:28','2024-10-14 17:47:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7963,NULL,NULL,'2024-10-14 17:47:28','2024-10-14 17:47:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7963,NULL,NULL,'2024-10-14 17:47:28','2024-10-14 17:47:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7962,NULL,NULL,'2024-10-14 17:47:28','2024-10-14 17:47:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7962,NULL,NULL,'2024-10-14 17:47:28','2024-10-14 17:47:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7961,NULL,NULL,'2024-10-14 17:47:28','2024-10-14 17:47:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7961,NULL,NULL,'2024-10-14 17:47:28','2024-10-14 17:47:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7960,NULL,NULL,'2024-10-14 17:47:29','2024-10-14 17:47:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7960,NULL,NULL,'2024-10-14 17:47:29','2024-10-14 17:47:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7959,NULL,NULL,'2024-10-14 17:47:29','2024-10-14 17:47:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7959,NULL,NULL,'2024-10-14 17:47:29','2024-10-14 17:47:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7958,NULL,NULL,'2024-10-14 17:47:29','2024-10-14 17:47:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7958,NULL,NULL,'2024-10-14 17:47:29','2024-10-14 17:47:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7957,NULL,NULL,'2024-10-14 17:47:29','2024-10-14 17:47:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7957,NULL,NULL,'2024-10-14 17:47:29','2024-10-14 17:47:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7956,NULL,NULL,'2024-10-14 17:47:29','2024-10-14 17:47:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7956,NULL,NULL,'2024-10-14 17:47:29','2024-10-14 17:47:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7955,NULL,NULL,'2024-10-14 17:47:29','2024-10-14 17:47:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7955,NULL,NULL,'2024-10-14 17:47:29','2024-10-14 17:47:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7954,NULL,NULL,'2024-10-14 17:47:29','2024-10-14 17:47:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7954,NULL,NULL,'2024-10-14 17:47:29','2024-10-14 17:47:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7953,NULL,NULL,'2024-10-14 17:47:29','2024-10-14 17:47:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7953,NULL,NULL,'2024-10-14 17:47:29','2024-10-14 17:47:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7952,NULL,NULL,'2024-10-14 17:47:29','2024-10-14 17:47:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7952,NULL,NULL,'2024-10-14 17:47:29','2024-10-14 17:47:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7951,NULL,NULL,'2024-10-14 17:47:29','2024-10-14 17:47:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7951,NULL,NULL,'2024-10-14 17:47:29','2024-10-14 17:47:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7950,NULL,NULL,'2024-10-14 17:47:29','2024-10-14 17:47:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7950,NULL,NULL,'2024-10-14 17:47:30','2024-10-14 17:47:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7949,NULL,NULL,'2024-10-14 17:47:30','2024-10-14 17:47:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7949,NULL,NULL,'2024-10-14 17:47:30','2024-10-14 17:47:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7948,NULL,NULL,'2024-10-14 17:47:30','2024-10-14 17:47:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7948,NULL,NULL,'2024-10-14 17:47:30','2024-10-14 17:47:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7947,NULL,NULL,'2024-10-14 17:47:30','2024-10-14 17:47:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7947,NULL,NULL,'2024-10-14 17:47:30','2024-10-14 17:47:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7946,NULL,NULL,'2024-10-14 17:47:30','2024-10-14 17:47:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7946,NULL,NULL,'2024-10-14 17:47:30','2024-10-14 17:47:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7945,NULL,NULL,'2024-10-14 17:47:30','2024-10-14 17:47:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7945,NULL,NULL,'2024-10-14 17:47:30','2024-10-14 17:47:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7944,NULL,NULL,'2024-10-14 17:47:30','2024-10-14 17:47:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7944,NULL,NULL,'2024-10-14 17:47:30','2024-10-14 17:47:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7943,NULL,NULL,'2024-10-14 17:47:30','2024-10-14 17:47:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7943,NULL,NULL,'2024-10-14 17:47:30','2024-10-14 17:47:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7942,NULL,NULL,'2024-10-14 17:47:30','2024-10-14 17:47:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7942,NULL,NULL,'2024-10-14 17:47:30','2024-10-14 17:47:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7941,NULL,NULL,'2024-10-14 17:47:30','2024-10-14 17:47:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7941,NULL,NULL,'2024-10-14 17:47:30','2024-10-14 17:47:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7099,NULL,NULL,'2024-10-14 17:47:30','2024-10-14 17:47:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7099,NULL,NULL,'2024-10-14 17:47:31','2024-10-14 17:47:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7098,NULL,NULL,'2024-10-14 17:47:31','2024-10-14 17:47:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7098,NULL,NULL,'2024-10-14 17:47:31','2024-10-14 17:47:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7097,NULL,NULL,'2024-10-14 17:47:31','2024-10-14 17:47:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7097,NULL,NULL,'2024-10-14 17:47:31','2024-10-14 17:47:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7096,NULL,NULL,'2024-10-14 17:47:31','2024-10-14 17:47:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7096,NULL,NULL,'2024-10-14 17:47:31','2024-10-14 17:47:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7095,NULL,NULL,'2024-10-14 17:47:31','2024-10-14 17:47:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7095,NULL,NULL,'2024-10-14 17:47:31','2024-10-14 17:47:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7094,NULL,NULL,'2024-10-14 17:47:31','2024-10-14 17:47:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7094,NULL,NULL,'2024-10-14 17:47:31','2024-10-14 17:47:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7093,NULL,NULL,'2024-10-14 17:47:31','2024-10-14 17:47:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7093,NULL,NULL,'2024-10-14 17:47:31','2024-10-14 17:47:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7092,NULL,NULL,'2024-10-14 17:47:31','2024-10-14 17:47:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7092,NULL,NULL,'2024-10-14 17:47:31','2024-10-14 17:47:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7091,NULL,NULL,'2024-10-14 17:47:31','2024-10-14 17:47:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7091,NULL,NULL,'2024-10-14 17:47:31','2024-10-14 17:47:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7090,NULL,NULL,'2024-10-14 17:47:31','2024-10-14 17:47:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7090,NULL,NULL,'2024-10-14 17:47:31','2024-10-14 17:47:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7089,NULL,NULL,'2024-10-14 17:47:31','2024-10-14 17:47:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7089,NULL,NULL,'2024-10-14 17:47:31','2024-10-14 17:47:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7088,NULL,NULL,'2024-10-14 17:47:31','2024-10-14 17:47:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7088,NULL,NULL,'2024-10-14 17:47:32','2024-10-14 17:47:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7086,NULL,NULL,'2024-10-14 17:47:32','2024-10-14 17:47:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7086,NULL,NULL,'2024-10-14 17:47:32','2024-10-14 17:47:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7085,NULL,NULL,'2024-10-14 17:47:32','2024-10-14 17:47:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7085,NULL,NULL,'2024-10-14 17:47:32','2024-10-14 17:47:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7084,NULL,NULL,'2024-10-14 17:47:32','2024-10-14 17:47:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7084,NULL,NULL,'2024-10-14 17:47:32','2024-10-14 17:47:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6789,NULL,NULL,'2024-10-14 17:47:32','2024-10-14 17:47:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6789,NULL,NULL,'2024-10-14 17:47:32','2024-10-14 17:47:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6788,NULL,NULL,'2024-10-14 17:47:32','2024-10-14 17:47:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6788,NULL,NULL,'2024-10-14 17:47:32','2024-10-14 17:47:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6787,NULL,NULL,'2024-10-14 17:47:32','2024-10-14 17:47:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6787,NULL,NULL,'2024-10-14 17:47:32','2024-10-14 17:47:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6786,NULL,NULL,'2024-10-14 17:47:32','2024-10-14 17:47:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6786,NULL,NULL,'2024-10-14 17:47:32','2024-10-14 17:47:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6785,NULL,NULL,'2024-10-14 17:47:32','2024-10-14 17:47:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6785,NULL,NULL,'2024-10-14 17:47:32','2024-10-14 17:47:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6784,NULL,NULL,'2024-10-14 17:47:32','2024-10-14 17:47:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6784,NULL,NULL,'2024-10-14 17:47:32','2024-10-14 17:47:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6783,NULL,NULL,'2024-10-14 17:47:32','2024-10-14 17:47:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6783,NULL,NULL,'2024-10-14 17:47:32','2024-10-14 17:47:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6782,NULL,NULL,'2024-10-14 17:47:32','2024-10-14 17:47:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6782,NULL,NULL,'2024-10-14 17:47:33','2024-10-14 17:47:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6781,NULL,NULL,'2024-10-14 17:47:33','2024-10-14 17:47:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6781,NULL,NULL,'2024-10-14 17:47:33','2024-10-14 17:47:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6780,NULL,NULL,'2024-10-14 17:47:33','2024-10-14 17:47:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6780,NULL,NULL,'2024-10-14 17:47:33','2024-10-14 17:47:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6778,NULL,NULL,'2024-10-14 17:47:33','2024-10-14 17:47:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6778,NULL,NULL,'2024-10-14 17:47:33','2024-10-14 17:47:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6777,NULL,NULL,'2024-10-14 17:47:33','2024-10-14 17:47:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6777,NULL,NULL,'2024-10-14 17:47:33','2024-10-14 17:47:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6776,NULL,NULL,'2024-10-14 17:47:33','2024-10-14 17:47:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6776,NULL,NULL,'2024-10-14 17:47:33','2024-10-14 17:47:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6775,NULL,NULL,'2024-10-14 17:47:33','2024-10-14 17:47:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6775,NULL,NULL,'2024-10-14 17:47:33','2024-10-14 17:47:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6774,NULL,NULL,'2024-10-14 17:47:33','2024-10-14 17:47:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6774,NULL,NULL,'2024-10-14 17:47:33','2024-10-14 17:47:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6751,NULL,NULL,'2024-10-14 17:47:33','2024-10-14 17:47:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6751,NULL,NULL,'2024-10-14 17:47:33','2024-10-14 17:47:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6750,NULL,NULL,'2024-10-14 17:47:33','2024-10-14 17:47:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6750,NULL,NULL,'2024-10-14 17:47:33','2024-10-14 17:47:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6749,NULL,NULL,'2024-10-14 17:47:33','2024-10-14 17:47:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6749,NULL,NULL,'2024-10-14 17:47:33','2024-10-14 17:47:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6748,NULL,NULL,'2024-10-14 17:47:33','2024-10-14 17:47:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6748,NULL,NULL,'2024-10-14 17:47:34','2024-10-14 17:47:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6747,NULL,NULL,'2024-10-14 17:47:34','2024-10-14 17:47:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6747,NULL,NULL,'2024-10-14 17:47:34','2024-10-14 17:47:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6746,NULL,NULL,'2024-10-14 17:47:34','2024-10-14 17:47:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6746,NULL,NULL,'2024-10-14 17:47:34','2024-10-14 17:47:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6745,NULL,NULL,'2024-10-14 17:47:34','2024-10-14 17:47:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6745,NULL,NULL,'2024-10-14 17:47:34','2024-10-14 17:47:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6744,NULL,NULL,'2024-10-14 17:47:34','2024-10-14 17:47:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6744,NULL,NULL,'2024-10-14 17:47:34','2024-10-14 17:47:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6743,NULL,NULL,'2024-10-14 17:47:34','2024-10-14 17:47:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6743,NULL,NULL,'2024-10-14 17:47:34','2024-10-14 17:47:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6742,NULL,NULL,'2024-10-14 17:47:34','2024-10-14 17:47:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6742,NULL,NULL,'2024-10-14 17:47:34','2024-10-14 17:47:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6741,NULL,NULL,'2024-10-14 17:47:34','2024-10-14 17:47:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6741,NULL,NULL,'2024-10-14 17:47:34','2024-10-14 17:47:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6739,NULL,NULL,'2024-10-14 17:47:34','2024-10-14 17:47:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6739,NULL,NULL,'2024-10-14 17:47:34','2024-10-14 17:47:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6737,NULL,NULL,'2024-10-14 17:47:34','2024-10-14 17:47:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6737,NULL,NULL,'2024-10-14 17:47:34','2024-10-14 17:47:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6736,NULL,NULL,'2024-10-14 17:47:34','2024-10-14 17:47:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6736,NULL,NULL,'2024-10-14 17:47:34','2024-10-14 17:47:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6735,NULL,NULL,'2024-10-14 17:47:34','2024-10-14 17:47:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6735,NULL,NULL,'2024-10-14 17:47:35','2024-10-14 17:47:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6733,NULL,NULL,'2024-10-14 17:47:35','2024-10-14 17:47:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6733,NULL,NULL,'2024-10-14 17:47:35','2024-10-14 17:47:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6730,NULL,NULL,'2024-10-14 17:47:35','2024-10-14 17:47:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6730,NULL,NULL,'2024-10-14 17:47:35','2024-10-14 17:47:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6729,NULL,NULL,'2024-10-14 17:47:35','2024-10-14 17:47:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6729,NULL,NULL,'2024-10-14 17:47:35','2024-10-14 17:47:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6728,NULL,NULL,'2024-10-14 17:47:35','2024-10-14 17:47:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6728,NULL,NULL,'2024-10-14 17:47:35','2024-10-14 17:47:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6727,NULL,NULL,'2024-10-14 17:47:35','2024-10-14 17:47:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6727,NULL,NULL,'2024-10-14 17:47:35','2024-10-14 17:47:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6725,NULL,NULL,'2024-10-14 17:47:35','2024-10-14 17:47:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6725,NULL,NULL,'2024-10-14 17:47:35','2024-10-14 17:47:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6724,NULL,NULL,'2024-10-14 17:47:35','2024-10-14 17:47:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6724,NULL,NULL,'2024-10-14 17:47:35','2024-10-14 17:47:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6723,NULL,NULL,'2024-10-14 17:47:35','2024-10-14 17:47:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6723,NULL,NULL,'2024-10-14 17:47:35','2024-10-14 17:47:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6722,NULL,NULL,'2024-10-14 17:47:35','2024-10-14 17:47:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6722,NULL,NULL,'2024-10-14 17:47:35','2024-10-14 17:47:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6721,NULL,NULL,'2024-10-14 17:47:35','2024-10-14 17:47:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6721,NULL,NULL,'2024-10-14 17:47:35','2024-10-14 17:47:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6720,NULL,NULL,'2024-10-14 17:47:35','2024-10-14 17:47:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6720,NULL,NULL,'2024-10-14 17:47:36','2024-10-14 17:47:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6719,NULL,NULL,'2024-10-14 17:47:36','2024-10-14 17:47:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6719,NULL,NULL,'2024-10-14 17:47:36','2024-10-14 17:47:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6718,NULL,NULL,'2024-10-14 17:47:36','2024-10-14 17:47:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6718,NULL,NULL,'2024-10-14 17:47:36','2024-10-14 17:47:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6717,NULL,NULL,'2024-10-14 17:47:36','2024-10-14 17:47:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6717,NULL,NULL,'2024-10-14 17:47:36','2024-10-14 17:47:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6716,NULL,NULL,'2024-10-14 17:47:36','2024-10-14 17:47:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6716,NULL,NULL,'2024-10-14 17:47:36','2024-10-14 17:47:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6715,NULL,NULL,'2024-10-14 17:47:36','2024-10-14 17:47:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6715,NULL,NULL,'2024-10-14 17:47:36','2024-10-14 17:47:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6714,NULL,NULL,'2024-10-14 17:47:36','2024-10-14 17:47:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6714,NULL,NULL,'2024-10-14 17:47:36','2024-10-14 17:47:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6713,NULL,NULL,'2024-10-14 17:47:36','2024-10-14 17:47:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6713,NULL,NULL,'2024-10-14 17:47:36','2024-10-14 17:47:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6712,NULL,NULL,'2024-10-14 17:47:36','2024-10-14 17:47:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6712,NULL,NULL,'2024-10-14 17:47:36','2024-10-14 17:47:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6711,NULL,NULL,'2024-10-14 17:47:36','2024-10-14 17:47:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6711,NULL,NULL,'2024-10-14 17:47:36','2024-10-14 17:47:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6710,NULL,NULL,'2024-10-14 17:47:36','2024-10-14 17:47:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6710,NULL,NULL,'2024-10-14 17:47:37','2024-10-14 17:47:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6692,NULL,NULL,'2024-10-14 17:47:37','2024-10-14 17:47:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6692,NULL,NULL,'2024-10-14 17:47:37','2024-10-14 17:47:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6691,NULL,NULL,'2024-10-14 17:47:37','2024-10-14 17:47:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6691,NULL,NULL,'2024-10-14 17:47:37','2024-10-14 17:47:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6690,NULL,NULL,'2024-10-14 17:47:37','2024-10-14 17:47:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6690,NULL,NULL,'2024-10-14 17:47:37','2024-10-14 17:47:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6689,NULL,NULL,'2024-10-14 17:47:37','2024-10-14 17:47:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6689,NULL,NULL,'2024-10-14 17:47:37','2024-10-14 17:47:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6688,NULL,NULL,'2024-10-14 17:47:37','2024-10-14 17:47:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6688,NULL,NULL,'2024-10-14 17:47:37','2024-10-14 17:47:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6687,NULL,NULL,'2024-10-14 17:47:37','2024-10-14 17:47:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6687,NULL,NULL,'2024-10-14 17:47:37','2024-10-14 17:47:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6686,NULL,NULL,'2024-10-14 17:47:37','2024-10-14 17:47:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6686,NULL,NULL,'2024-10-14 17:47:37','2024-10-14 17:47:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6685,NULL,NULL,'2024-10-14 17:47:37','2024-10-14 17:47:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6685,NULL,NULL,'2024-10-14 17:47:37','2024-10-14 17:47:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6684,NULL,NULL,'2024-10-14 17:47:37','2024-10-14 17:47:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6684,NULL,NULL,'2024-10-14 17:47:37','2024-10-14 17:47:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6683,NULL,NULL,'2024-10-14 17:47:37','2024-10-14 17:47:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6683,NULL,NULL,'2024-10-14 17:47:37','2024-10-14 17:47:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6682,NULL,NULL,'2024-10-14 17:47:37','2024-10-14 17:47:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6682,NULL,NULL,'2024-10-14 17:47:37','2024-10-14 17:47:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6680,NULL,NULL,'2024-10-14 17:47:38','2024-10-14 17:47:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6680,NULL,NULL,'2024-10-14 17:47:38','2024-10-14 17:47:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6678,NULL,NULL,'2024-10-14 17:47:38','2024-10-14 17:47:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6678,NULL,NULL,'2024-10-14 17:47:38','2024-10-14 17:47:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6677,NULL,NULL,'2024-10-14 17:47:38','2024-10-14 17:47:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6677,NULL,NULL,'2024-10-14 17:47:38','2024-10-14 17:47:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6676,NULL,NULL,'2024-10-14 17:47:38','2024-10-14 17:47:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6676,NULL,NULL,'2024-10-14 17:47:38','2024-10-14 17:47:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6675,NULL,NULL,'2024-10-14 17:47:38','2024-10-14 17:47:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6675,NULL,NULL,'2024-10-14 17:47:38','2024-10-14 17:47:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6674,NULL,NULL,'2024-10-14 17:47:38','2024-10-14 17:47:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6674,NULL,NULL,'2024-10-14 17:47:38','2024-10-14 17:47:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6673,NULL,NULL,'2024-10-14 17:47:38','2024-10-14 17:47:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6673,NULL,NULL,'2024-10-14 17:47:38','2024-10-14 17:47:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6672,NULL,NULL,'2024-10-14 17:47:38','2024-10-14 17:47:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6672,NULL,NULL,'2024-10-14 17:47:38','2024-10-14 17:47:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6671,NULL,NULL,'2024-10-14 17:47:38','2024-10-14 17:47:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6671,NULL,NULL,'2024-10-14 17:47:38','2024-10-14 17:47:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6669,NULL,NULL,'2024-10-14 17:47:38','2024-10-14 17:47:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6669,NULL,NULL,'2024-10-14 17:47:38','2024-10-14 17:47:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6668,NULL,NULL,'2024-10-14 17:47:38','2024-10-14 17:47:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6668,NULL,NULL,'2024-10-14 17:47:38','2024-10-14 17:47:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6667,NULL,NULL,'2024-10-14 17:47:38','2024-10-14 17:47:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6667,NULL,NULL,'2024-10-14 17:47:39','2024-10-14 17:47:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6665,NULL,NULL,'2024-10-14 17:47:39','2024-10-14 17:47:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6665,NULL,NULL,'2024-10-14 17:47:39','2024-10-14 17:47:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6664,NULL,NULL,'2024-10-14 17:47:39','2024-10-14 17:47:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6664,NULL,NULL,'2024-10-14 17:47:39','2024-10-14 17:47:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6663,NULL,NULL,'2024-10-14 17:47:39','2024-10-14 17:47:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6663,NULL,NULL,'2024-10-14 17:47:39','2024-10-14 17:47:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6662,NULL,NULL,'2024-10-14 17:47:39','2024-10-14 17:47:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6662,NULL,NULL,'2024-10-14 17:47:39','2024-10-14 17:47:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6660,NULL,NULL,'2024-10-14 17:47:39','2024-10-14 17:47:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6660,NULL,NULL,'2024-10-14 17:47:39','2024-10-14 17:47:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6658,NULL,NULL,'2024-10-14 17:47:39','2024-10-14 17:47:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6658,NULL,NULL,'2024-10-14 17:47:39','2024-10-14 17:47:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6657,NULL,NULL,'2024-10-14 17:47:39','2024-10-14 17:47:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6657,NULL,NULL,'2024-10-14 17:47:39','2024-10-14 17:47:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6656,NULL,NULL,'2024-10-14 17:47:39','2024-10-14 17:47:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6656,NULL,NULL,'2024-10-14 17:47:39','2024-10-14 17:47:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6655,NULL,NULL,'2024-10-14 17:47:39','2024-10-14 17:47:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6655,NULL,NULL,'2024-10-14 17:47:39','2024-10-14 17:47:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6654,NULL,NULL,'2024-10-14 17:47:39','2024-10-14 17:47:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6654,NULL,NULL,'2024-10-14 17:47:39','2024-10-14 17:47:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6653,NULL,NULL,'2024-10-14 17:47:39','2024-10-14 17:47:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6653,NULL,NULL,'2024-10-14 17:47:40','2024-10-14 17:47:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6652,NULL,NULL,'2024-10-14 17:47:40','2024-10-14 17:47:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6652,NULL,NULL,'2024-10-14 17:47:40','2024-10-14 17:47:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6651,NULL,NULL,'2024-10-14 17:47:40','2024-10-14 17:47:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6651,NULL,NULL,'2024-10-14 17:47:40','2024-10-14 17:47:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6650,NULL,NULL,'2024-10-14 17:47:40','2024-10-14 17:47:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6650,NULL,NULL,'2024-10-14 17:47:40','2024-10-14 17:47:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9121,NULL,NULL,'2024-10-14 17:49:02','2024-10-14 17:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9121,NULL,NULL,'2024-10-14 17:49:02','2024-10-14 17:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9120,NULL,NULL,'2024-10-14 17:49:02','2024-10-14 17:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9120,NULL,NULL,'2024-10-14 17:49:02','2024-10-14 17:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9119,NULL,NULL,'2024-10-14 17:49:02','2024-10-14 17:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9119,NULL,NULL,'2024-10-14 17:49:02','2024-10-14 17:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9118,NULL,NULL,'2024-10-14 17:49:02','2024-10-14 17:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9118,NULL,NULL,'2024-10-14 17:49:02','2024-10-14 17:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9117,NULL,NULL,'2024-10-14 17:49:02','2024-10-14 17:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9117,NULL,NULL,'2024-10-14 17:49:02','2024-10-14 17:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9116,NULL,NULL,'2024-10-14 17:49:02','2024-10-14 17:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9116,NULL,NULL,'2024-10-14 17:49:02','2024-10-14 17:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9115,NULL,NULL,'2024-10-14 17:49:02','2024-10-14 17:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9115,NULL,NULL,'2024-10-14 17:49:02','2024-10-14 17:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9114,NULL,NULL,'2024-10-14 17:49:02','2024-10-14 17:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9114,NULL,NULL,'2024-10-14 17:49:02','2024-10-14 17:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9113,NULL,NULL,'2024-10-14 17:49:02','2024-10-14 17:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9113,NULL,NULL,'2024-10-14 17:49:02','2024-10-14 17:49:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9112,NULL,NULL,'2024-10-14 17:49:03','2024-10-14 17:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9112,NULL,NULL,'2024-10-14 17:49:03','2024-10-14 17:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9111,NULL,NULL,'2024-10-14 17:49:03','2024-10-14 17:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9111,NULL,NULL,'2024-10-14 17:49:03','2024-10-14 17:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9110,NULL,NULL,'2024-10-14 17:49:03','2024-10-14 17:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9110,NULL,NULL,'2024-10-14 17:49:03','2024-10-14 17:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9109,NULL,NULL,'2024-10-14 17:49:03','2024-10-14 17:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9109,NULL,NULL,'2024-10-14 17:49:03','2024-10-14 17:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9108,NULL,NULL,'2024-10-14 17:49:03','2024-10-14 17:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL);
INSERT INTO `st0n_action_logs` VALUES (57708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9108,NULL,NULL,'2024-10-14 17:49:03','2024-10-14 17:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9107,NULL,NULL,'2024-10-14 17:49:03','2024-10-14 17:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9107,NULL,NULL,'2024-10-14 17:49:03','2024-10-14 17:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9106,NULL,NULL,'2024-10-14 17:49:03','2024-10-14 17:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9106,NULL,NULL,'2024-10-14 17:49:03','2024-10-14 17:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9105,NULL,NULL,'2024-10-14 17:49:03','2024-10-14 17:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9105,NULL,NULL,'2024-10-14 17:49:03','2024-10-14 17:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9104,NULL,NULL,'2024-10-14 17:49:03','2024-10-14 17:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9104,NULL,NULL,'2024-10-14 17:49:03','2024-10-14 17:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9103,NULL,NULL,'2024-10-14 17:49:03','2024-10-14 17:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9103,NULL,NULL,'2024-10-14 17:49:03','2024-10-14 17:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9102,NULL,NULL,'2024-10-14 17:49:03','2024-10-14 17:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9102,NULL,NULL,'2024-10-14 17:49:03','2024-10-14 17:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9101,NULL,NULL,'2024-10-14 17:49:03','2024-10-14 17:49:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9101,NULL,NULL,'2024-10-14 17:49:04','2024-10-14 17:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9100,NULL,NULL,'2024-10-14 17:49:04','2024-10-14 17:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9100,NULL,NULL,'2024-10-14 17:49:04','2024-10-14 17:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9099,NULL,NULL,'2024-10-14 17:49:04','2024-10-14 17:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9099,NULL,NULL,'2024-10-14 17:49:04','2024-10-14 17:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9098,NULL,NULL,'2024-10-14 17:49:04','2024-10-14 17:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9098,NULL,NULL,'2024-10-14 17:49:04','2024-10-14 17:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9097,NULL,NULL,'2024-10-14 17:49:04','2024-10-14 17:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9097,NULL,NULL,'2024-10-14 17:49:04','2024-10-14 17:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9096,NULL,NULL,'2024-10-14 17:49:04','2024-10-14 17:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9096,NULL,NULL,'2024-10-14 17:49:04','2024-10-14 17:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9095,NULL,NULL,'2024-10-14 17:49:04','2024-10-14 17:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9095,NULL,NULL,'2024-10-14 17:49:04','2024-10-14 17:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9094,NULL,NULL,'2024-10-14 17:49:04','2024-10-14 17:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9094,NULL,NULL,'2024-10-14 17:49:04','2024-10-14 17:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9093,NULL,NULL,'2024-10-14 17:49:04','2024-10-14 17:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9093,NULL,NULL,'2024-10-14 17:49:04','2024-10-14 17:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9092,NULL,NULL,'2024-10-14 17:49:04','2024-10-14 17:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9092,NULL,NULL,'2024-10-14 17:49:04','2024-10-14 17:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9091,NULL,NULL,'2024-10-14 17:49:04','2024-10-14 17:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9091,NULL,NULL,'2024-10-14 17:49:04','2024-10-14 17:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9090,NULL,NULL,'2024-10-14 17:49:04','2024-10-14 17:49:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9090,NULL,NULL,'2024-10-14 17:49:05','2024-10-14 17:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9089,NULL,NULL,'2024-10-14 17:49:05','2024-10-14 17:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9089,NULL,NULL,'2024-10-14 17:49:05','2024-10-14 17:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9088,NULL,NULL,'2024-10-14 17:49:05','2024-10-14 17:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9088,NULL,NULL,'2024-10-14 17:49:05','2024-10-14 17:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9087,NULL,NULL,'2024-10-14 17:49:05','2024-10-14 17:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9087,NULL,NULL,'2024-10-14 17:49:05','2024-10-14 17:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9086,NULL,NULL,'2024-10-14 17:49:05','2024-10-14 17:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9086,NULL,NULL,'2024-10-14 17:49:05','2024-10-14 17:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9085,NULL,NULL,'2024-10-14 17:49:05','2024-10-14 17:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9085,NULL,NULL,'2024-10-14 17:49:05','2024-10-14 17:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9084,NULL,NULL,'2024-10-14 17:49:05','2024-10-14 17:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9084,NULL,NULL,'2024-10-14 17:49:05','2024-10-14 17:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9083,NULL,NULL,'2024-10-14 17:49:05','2024-10-14 17:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9083,NULL,NULL,'2024-10-14 17:49:05','2024-10-14 17:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9082,NULL,NULL,'2024-10-14 17:49:05','2024-10-14 17:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9082,NULL,NULL,'2024-10-14 17:49:05','2024-10-14 17:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9081,NULL,NULL,'2024-10-14 17:49:05','2024-10-14 17:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9081,NULL,NULL,'2024-10-14 17:49:05','2024-10-14 17:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9080,NULL,NULL,'2024-10-14 17:49:05','2024-10-14 17:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9080,NULL,NULL,'2024-10-14 17:49:05','2024-10-14 17:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9079,NULL,NULL,'2024-10-14 17:49:05','2024-10-14 17:49:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9079,NULL,NULL,'2024-10-14 17:49:06','2024-10-14 17:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9078,NULL,NULL,'2024-10-14 17:49:06','2024-10-14 17:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9078,NULL,NULL,'2024-10-14 17:49:06','2024-10-14 17:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9077,NULL,NULL,'2024-10-14 17:49:06','2024-10-14 17:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9077,NULL,NULL,'2024-10-14 17:49:06','2024-10-14 17:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9076,NULL,NULL,'2024-10-14 17:49:06','2024-10-14 17:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9076,NULL,NULL,'2024-10-14 17:49:06','2024-10-14 17:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9075,NULL,NULL,'2024-10-14 17:49:06','2024-10-14 17:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9075,NULL,NULL,'2024-10-14 17:49:06','2024-10-14 17:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9074,NULL,NULL,'2024-10-14 17:49:06','2024-10-14 17:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9074,NULL,NULL,'2024-10-14 17:49:06','2024-10-14 17:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9073,NULL,NULL,'2024-10-14 17:49:06','2024-10-14 17:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9073,NULL,NULL,'2024-10-14 17:49:06','2024-10-14 17:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9072,NULL,NULL,'2024-10-14 17:49:06','2024-10-14 17:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9072,NULL,NULL,'2024-10-14 17:49:06','2024-10-14 17:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9071,NULL,NULL,'2024-10-14 17:49:06','2024-10-14 17:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9071,NULL,NULL,'2024-10-14 17:49:06','2024-10-14 17:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9070,NULL,NULL,'2024-10-14 17:49:06','2024-10-14 17:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9070,NULL,NULL,'2024-10-14 17:49:06','2024-10-14 17:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9069,NULL,NULL,'2024-10-14 17:49:06','2024-10-14 17:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9069,NULL,NULL,'2024-10-14 17:49:06','2024-10-14 17:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9068,NULL,NULL,'2024-10-14 17:49:06','2024-10-14 17:49:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9068,NULL,NULL,'2024-10-14 17:49:07','2024-10-14 17:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9067,NULL,NULL,'2024-10-14 17:49:07','2024-10-14 17:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9067,NULL,NULL,'2024-10-14 17:49:07','2024-10-14 17:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9066,NULL,NULL,'2024-10-14 17:49:07','2024-10-14 17:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9066,NULL,NULL,'2024-10-14 17:49:07','2024-10-14 17:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9065,NULL,NULL,'2024-10-14 17:49:07','2024-10-14 17:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9065,NULL,NULL,'2024-10-14 17:49:07','2024-10-14 17:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9064,NULL,NULL,'2024-10-14 17:49:07','2024-10-14 17:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9064,NULL,NULL,'2024-10-14 17:49:07','2024-10-14 17:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9063,NULL,NULL,'2024-10-14 17:49:07','2024-10-14 17:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9063,NULL,NULL,'2024-10-14 17:49:07','2024-10-14 17:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9062,NULL,NULL,'2024-10-14 17:49:07','2024-10-14 17:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9062,NULL,NULL,'2024-10-14 17:49:07','2024-10-14 17:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9061,NULL,NULL,'2024-10-14 17:49:07','2024-10-14 17:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9061,NULL,NULL,'2024-10-14 17:49:07','2024-10-14 17:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9060,NULL,NULL,'2024-10-14 17:49:07','2024-10-14 17:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9060,NULL,NULL,'2024-10-14 17:49:07','2024-10-14 17:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9059,NULL,NULL,'2024-10-14 17:49:07','2024-10-14 17:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9059,NULL,NULL,'2024-10-14 17:49:07','2024-10-14 17:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9058,NULL,NULL,'2024-10-14 17:49:07','2024-10-14 17:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9058,NULL,NULL,'2024-10-14 17:49:07','2024-10-14 17:49:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9057,NULL,NULL,'2024-10-14 17:49:08','2024-10-14 17:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9057,NULL,NULL,'2024-10-14 17:49:08','2024-10-14 17:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9056,NULL,NULL,'2024-10-14 17:49:08','2024-10-14 17:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9056,NULL,NULL,'2024-10-14 17:49:08','2024-10-14 17:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9055,NULL,NULL,'2024-10-14 17:49:08','2024-10-14 17:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9055,NULL,NULL,'2024-10-14 17:49:08','2024-10-14 17:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9054,NULL,NULL,'2024-10-14 17:49:08','2024-10-14 17:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9054,NULL,NULL,'2024-10-14 17:49:08','2024-10-14 17:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9053,NULL,NULL,'2024-10-14 17:49:08','2024-10-14 17:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9053,NULL,NULL,'2024-10-14 17:49:08','2024-10-14 17:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9052,NULL,NULL,'2024-10-14 17:49:08','2024-10-14 17:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9052,NULL,NULL,'2024-10-14 17:49:08','2024-10-14 17:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9051,NULL,NULL,'2024-10-14 17:49:08','2024-10-14 17:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9051,NULL,NULL,'2024-10-14 17:49:08','2024-10-14 17:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9050,NULL,NULL,'2024-10-14 17:49:08','2024-10-14 17:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9050,NULL,NULL,'2024-10-14 17:49:08','2024-10-14 17:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9049,NULL,NULL,'2024-10-14 17:49:08','2024-10-14 17:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9049,NULL,NULL,'2024-10-14 17:49:08','2024-10-14 17:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9048,NULL,NULL,'2024-10-14 17:49:08','2024-10-14 17:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9048,NULL,NULL,'2024-10-14 17:49:08','2024-10-14 17:49:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9047,NULL,NULL,'2024-10-14 17:49:09','2024-10-14 17:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9047,NULL,NULL,'2024-10-14 17:49:09','2024-10-14 17:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9046,NULL,NULL,'2024-10-14 17:49:09','2024-10-14 17:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9046,NULL,NULL,'2024-10-14 17:49:09','2024-10-14 17:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9045,NULL,NULL,'2024-10-14 17:49:09','2024-10-14 17:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9045,NULL,NULL,'2024-10-14 17:49:09','2024-10-14 17:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9044,NULL,NULL,'2024-10-14 17:49:09','2024-10-14 17:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9044,NULL,NULL,'2024-10-14 17:49:09','2024-10-14 17:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9043,NULL,NULL,'2024-10-14 17:49:09','2024-10-14 17:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9043,NULL,NULL,'2024-10-14 17:49:09','2024-10-14 17:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9042,NULL,NULL,'2024-10-14 17:49:09','2024-10-14 17:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9042,NULL,NULL,'2024-10-14 17:49:09','2024-10-14 17:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9041,NULL,NULL,'2024-10-14 17:49:09','2024-10-14 17:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9041,NULL,NULL,'2024-10-14 17:49:09','2024-10-14 17:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9040,NULL,NULL,'2024-10-14 17:49:09','2024-10-14 17:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9040,NULL,NULL,'2024-10-14 17:49:09','2024-10-14 17:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9039,NULL,NULL,'2024-10-14 17:49:09','2024-10-14 17:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9039,NULL,NULL,'2024-10-14 17:49:09','2024-10-14 17:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9038,NULL,NULL,'2024-10-14 17:49:09','2024-10-14 17:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9038,NULL,NULL,'2024-10-14 17:49:09','2024-10-14 17:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9037,NULL,NULL,'2024-10-14 17:49:09','2024-10-14 17:49:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9037,NULL,NULL,'2024-10-14 17:49:10','2024-10-14 17:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9036,NULL,NULL,'2024-10-14 17:49:10','2024-10-14 17:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9036,NULL,NULL,'2024-10-14 17:49:10','2024-10-14 17:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9035,NULL,NULL,'2024-10-14 17:49:10','2024-10-14 17:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9035,NULL,NULL,'2024-10-14 17:49:10','2024-10-14 17:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9034,NULL,NULL,'2024-10-14 17:49:10','2024-10-14 17:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9034,NULL,NULL,'2024-10-14 17:49:10','2024-10-14 17:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9033,NULL,NULL,'2024-10-14 17:49:10','2024-10-14 17:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9033,NULL,NULL,'2024-10-14 17:49:10','2024-10-14 17:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9032,NULL,NULL,'2024-10-14 17:49:10','2024-10-14 17:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9032,NULL,NULL,'2024-10-14 17:49:10','2024-10-14 17:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9031,NULL,NULL,'2024-10-14 17:49:10','2024-10-14 17:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9031,NULL,NULL,'2024-10-14 17:49:10','2024-10-14 17:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9030,NULL,NULL,'2024-10-14 17:49:10','2024-10-14 17:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9030,NULL,NULL,'2024-10-14 17:49:10','2024-10-14 17:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9029,NULL,NULL,'2024-10-14 17:49:10','2024-10-14 17:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9029,NULL,NULL,'2024-10-14 17:49:10','2024-10-14 17:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9028,NULL,NULL,'2024-10-14 17:49:10','2024-10-14 17:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9028,NULL,NULL,'2024-10-14 17:49:10','2024-10-14 17:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9027,NULL,NULL,'2024-10-14 17:49:10','2024-10-14 17:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9027,NULL,NULL,'2024-10-14 17:49:10','2024-10-14 17:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9026,NULL,NULL,'2024-10-14 17:49:10','2024-10-14 17:49:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9026,NULL,NULL,'2024-10-14 17:49:11','2024-10-14 17:49:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9025,NULL,NULL,'2024-10-14 17:49:11','2024-10-14 17:49:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9025,NULL,NULL,'2024-10-14 17:49:11','2024-10-14 17:49:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9024,NULL,NULL,'2024-10-14 17:49:11','2024-10-14 17:49:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9024,NULL,NULL,'2024-10-14 17:49:11','2024-10-14 17:49:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9023,NULL,NULL,'2024-10-14 17:49:11','2024-10-14 17:49:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9023,NULL,NULL,'2024-10-14 17:49:11','2024-10-14 17:49:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9022,NULL,NULL,'2024-10-14 17:49:11','2024-10-14 17:49:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9022,NULL,NULL,'2024-10-14 17:49:11','2024-10-14 17:49:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9021,NULL,NULL,'2024-10-14 17:49:11','2024-10-14 17:49:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9021,NULL,NULL,'2024-10-14 17:49:11','2024-10-14 17:49:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9020,NULL,NULL,'2024-10-14 17:49:11','2024-10-14 17:49:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9020,NULL,NULL,'2024-10-14 17:49:11','2024-10-14 17:49:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(57885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3832,NULL,NULL,'2024-10-14 18:48:39','2024-10-14 18:48:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":4,\"new\":\"2\"}}',NULL,NULL),(57886,1,'checkout',3,'App\\Models\\User',7,NULL,NULL,'App\\Models\\Asset',3832,NULL,NULL,'2024-10-14 18:54:36','2024-10-14 18:54:36',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":2,\"new\":7}}','2024-10-14 13:54:35',NULL),(57887,1,'checkin from',3,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',3832,NULL,NULL,'2024-10-14 18:55:46','2024-10-14 18:55:46',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":7,\"new\":2}}','2024-10-14 13:55:45',NULL),(57888,1,'checkout',3,'App\\Models\\User',7,'',NULL,'App\\Models\\Asset',3832,NULL,NULL,'2024-10-14 20:04:16','2024-10-14 20:04:16',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":2,\"new\":7}}','2024-10-14 15:04:16',NULL),(57889,1,'checkout',3,'App\\Models\\User',7,'',NULL,'App\\Models\\Asset',3833,NULL,NULL,'2024-10-14 20:06:14','2024-10-14 20:06:14',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":2,\"new\":7}}','2024-10-14 15:06:14',NULL),(57890,1,'checkout',3,'App\\Models\\User',7,'',NULL,'App\\Models\\Asset',3834,NULL,NULL,'2024-10-14 20:07:24','2024-10-14 20:07:24',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":2,\"new\":7}}','2024-10-14 15:07:24',NULL),(57891,1,'checkout',3,'App\\Models\\User',7,'',NULL,'App\\Models\\Asset',3835,NULL,NULL,'2024-10-14 20:08:20','2024-10-14 20:08:20',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":2,\"new\":7}}','2024-10-14 15:08:20',NULL),(57892,1,'checkout',3,'App\\Models\\User',7,'',NULL,'App\\Models\\Asset',3836,NULL,NULL,'2024-10-14 20:19:52','2024-10-14 20:19:52',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":2,\"new\":4},\"location_id\":{\"old\":2,\"new\":7}}','2024-10-14 15:19:52',NULL),(57893,1,'checkout',3,'App\\Models\\Location',3,'',NULL,'App\\Models\\Asset',3837,NULL,NULL,'2024-10-14 20:20:30','2024-10-14 20:20:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":5},\"location_id\":{\"old\":2,\"new\":3}}','2024-10-14 15:20:30',NULL),(57894,1,'checkout',3,'App\\Models\\User',7,NULL,NULL,'App\\Models\\Asset',3838,NULL,NULL,'2024-10-14 20:21:27','2024-10-14 20:21:27',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":2,\"new\":7}}','2024-10-14 15:21:27',NULL),(57895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3838,NULL,NULL,'2024-10-14 20:22:18','2024-10-14 20:22:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(57896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3837,NULL,NULL,'2024-10-14 20:22:18','2024-10-14 20:22:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"2\"}}',NULL,NULL),(57897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3837,NULL,NULL,'2024-10-14 20:22:18','2024-10-14 20:22:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"2\"}}',NULL,NULL),(57898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3836,NULL,NULL,'2024-10-14 20:22:18','2024-10-14 20:22:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":4,\"new\":\"2\"}}',NULL,NULL),(57899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3836,NULL,NULL,'2024-10-14 20:22:18','2024-10-14 20:22:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":4,\"new\":\"2\"}}',NULL,NULL),(57900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3835,NULL,NULL,'2024-10-14 20:22:18','2024-10-14 20:22:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(57901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3834,NULL,NULL,'2024-10-14 20:22:18','2024-10-14 20:22:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(57902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3833,NULL,NULL,'2024-10-14 20:22:18','2024-10-14 20:22:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(57903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3832,NULL,NULL,'2024-10-14 20:22:18','2024-10-14 20:22:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(57904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3838,NULL,NULL,'2024-10-14 20:22:44','2024-10-14 20:22:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(57905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3837,NULL,NULL,'2024-10-14 20:22:44','2024-10-14 20:22:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(57906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3836,NULL,NULL,'2024-10-14 20:22:44','2024-10-14 20:22:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(57907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3835,NULL,NULL,'2024-10-14 20:22:44','2024-10-14 20:22:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(57908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3834,NULL,NULL,'2024-10-14 20:22:44','2024-10-14 20:22:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(57909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3833,NULL,NULL,'2024-10-14 20:22:44','2024-10-14 20:22:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(57910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3832,NULL,NULL,'2024-10-14 20:22:44','2024-10-14 20:22:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(57911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3838,NULL,NULL,'2024-10-14 20:23:32','2024-10-14 20:23:32',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(57912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3838,NULL,NULL,'2024-10-14 20:23:32','2024-10-14 20:23:32',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(57913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3837,NULL,NULL,'2024-10-14 20:23:32','2024-10-14 20:23:32',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":3,\"new\":\"2\"}}',NULL,NULL),(57914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3837,NULL,NULL,'2024-10-14 20:23:32','2024-10-14 20:23:32',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":3,\"new\":\"2\"}}',NULL,NULL),(57915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3836,NULL,NULL,'2024-10-14 20:23:32','2024-10-14 20:23:32',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(57916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3836,NULL,NULL,'2024-10-14 20:23:32','2024-10-14 20:23:32',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(57917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3835,NULL,NULL,'2024-10-14 20:23:32','2024-10-14 20:23:32',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(57918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3835,NULL,NULL,'2024-10-14 20:23:32','2024-10-14 20:23:32',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(57919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3834,NULL,NULL,'2024-10-14 20:23:32','2024-10-14 20:23:32',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(57920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3834,NULL,NULL,'2024-10-14 20:23:32','2024-10-14 20:23:32',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(57921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3833,NULL,NULL,'2024-10-14 20:23:32','2024-10-14 20:23:32',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(57922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3833,NULL,NULL,'2024-10-14 20:23:32','2024-10-14 20:23:32',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(57923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3832,NULL,NULL,'2024-10-14 20:23:32','2024-10-14 20:23:32',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(57924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3832,NULL,NULL,'2024-10-14 20:23:32','2024-10-14 20:23:32',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(57925,1,'checkin from',3,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',3832,NULL,NULL,'2024-10-14 20:23:57','2024-10-14 20:23:57',NULL,NULL,1,NULL,NULL,'2024-10-14 15:23:57',NULL),(57926,1,'checkin from',3,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',3838,NULL,NULL,'2024-10-14 20:24:41','2024-10-14 20:24:41',NULL,NULL,1,NULL,NULL,'2024-10-14 15:24:41',NULL),(57927,1,'checkin from',3,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',3833,NULL,NULL,'2024-10-14 20:24:55','2024-10-14 20:24:55',NULL,NULL,1,NULL,NULL,'2024-10-14 15:24:55',NULL),(57928,1,'checkin from',3,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',3834,NULL,NULL,'2024-10-14 20:25:05','2024-10-14 20:25:05',NULL,NULL,1,NULL,NULL,'2024-10-14 15:25:05',NULL),(57929,1,'checkin from',3,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',3836,NULL,NULL,'2024-10-14 20:25:18','2024-10-14 20:25:18',NULL,NULL,1,NULL,NULL,'2024-10-14 15:25:18',NULL),(57930,1,'checkin from',3,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',3835,NULL,NULL,'2024-10-14 20:25:29','2024-10-14 20:25:29',NULL,NULL,1,NULL,NULL,'2024-10-14 15:25:29',NULL),(57931,1,'checkin from',3,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',3837,NULL,NULL,'2024-10-14 20:25:44','2024-10-14 20:25:44',NULL,NULL,NULL,NULL,NULL,'2024-10-14 15:25:43',NULL),(57932,1,'checkout',3,'App\\Models\\User',7,'',NULL,'App\\Models\\Asset',3832,NULL,NULL,'2024-10-14 20:26:08','2024-10-14 20:26:08',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":2,\"new\":4},\"location_id\":{\"old\":2,\"new\":7}}','2024-10-14 15:26:08',NULL),(57933,1,'checkout',3,'App\\Models\\Location',3,'',NULL,'App\\Models\\Asset',3833,NULL,NULL,'2024-10-14 20:26:34','2024-10-14 20:26:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":5},\"location_id\":{\"old\":2,\"new\":3}}','2024-10-14 15:26:33',NULL),(57934,1,'checkout',3,'App\\Models\\User',7,NULL,NULL,'App\\Models\\Asset',3834,NULL,NULL,'2024-10-14 20:27:23','2024-10-14 20:27:23',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":2,\"new\":7}}','2024-10-14 15:27:23',NULL),(57935,1,'checkout',3,'App\\Models\\User',7,NULL,NULL,'App\\Models\\Asset',3838,NULL,NULL,'2024-10-14 20:42:29','2024-10-14 20:42:29',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":2,\"new\":7}}','2024-10-14 15:42:29',NULL),(57936,1,'checkin from',3,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',3834,NULL,NULL,'2024-10-14 20:51:29','2024-10-14 20:51:29',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":7,\"new\":2}}','2024-10-14 15:51:28',NULL),(57937,1,'checkout',3,'App\\Models\\User',7,NULL,NULL,'App\\Models\\Asset',3834,NULL,NULL,'2024-10-14 20:51:29','2024-10-14 20:51:29',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":2,\"new\":7}}','2024-10-14 15:51:29',NULL),(57938,1,'checkout',3,'App\\Models\\User',7,NULL,NULL,'App\\Models\\Asset',3835,NULL,NULL,'2024-10-14 20:52:49','2024-10-14 20:52:49',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":2,\"new\":7}}','2024-10-14 15:52:49',NULL),(57939,1,'checkin from',3,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',3835,NULL,NULL,'2024-10-14 20:54:40','2024-10-14 20:54:40',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":7,\"new\":2}}','2024-10-14 15:54:40',NULL),(57940,1,'checkin from',3,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',3832,NULL,NULL,'2024-10-14 21:53:17','2024-10-14 21:53:17',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":4,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":2}}','2024-10-14 16:53:17',NULL),(57941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3838,NULL,NULL,'2024-10-14 21:53:53','2024-10-14 21:53:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(57942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3834,NULL,NULL,'2024-10-14 21:53:53','2024-10-14 21:53:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(57943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3833,NULL,NULL,'2024-10-14 21:53:53','2024-10-14 21:53:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"2\"}}',NULL,NULL),(57944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3833,NULL,NULL,'2024-10-14 21:53:53','2024-10-14 21:53:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"2\"}}',NULL,NULL),(57945,1,'checkin from',3,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',3833,NULL,NULL,'2024-10-14 21:54:05','2024-10-14 21:54:05',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":3,\"new\":2}}','2024-10-14 16:54:05',NULL),(57946,1,'checkin from',3,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',3834,NULL,NULL,'2024-10-14 21:54:17','2024-10-14 21:54:17',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":7,\"new\":2}}','2024-10-14 16:54:17',NULL),(57947,1,'checkin from',3,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',3838,NULL,NULL,'2024-10-14 21:54:30','2024-10-14 21:54:30',NULL,NULL,1,NULL,'{\"location_id\":{\"old\":7,\"new\":2}}','2024-10-14 16:54:30',NULL),(57948,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10281,NULL,NULL,'2024-10-14 22:09:20','2024-10-14 22:09:20',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57949,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10281,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57950,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10280,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57951,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10280,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57952,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10279,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57953,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10279,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57954,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10278,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57955,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10278,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57956,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10277,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57957,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10277,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57958,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10276,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57959,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10276,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57960,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10275,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57961,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10275,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57962,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10274,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57963,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10274,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57964,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10273,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57965,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10273,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57966,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10272,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57967,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10272,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57968,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10271,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57969,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10271,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57970,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10270,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57971,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10270,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57972,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10269,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57973,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10269,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57974,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10268,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57975,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10268,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57976,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10267,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57977,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10267,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57978,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10266,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57979,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10266,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57980,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10265,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57981,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10265,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57982,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10264,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57983,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10264,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57984,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10263,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57985,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10263,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57986,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10262,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57987,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10262,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57988,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10261,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57989,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10261,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57990,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10260,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57991,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10260,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57992,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10259,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57993,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10259,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57994,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10258,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57995,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10258,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57996,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10257,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57997,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10257,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57998,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10256,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(57999,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10256,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58000,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10255,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58001,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10255,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58002,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10254,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58003,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10254,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58004,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10253,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58005,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10253,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58006,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10252,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58007,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10252,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58008,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10251,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58009,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10251,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58010,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10250,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58011,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10250,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58012,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10249,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58013,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10249,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58014,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10248,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58015,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10248,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58016,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10247,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58017,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10247,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58018,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10246,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58019,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10246,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58020,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10245,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58021,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10245,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58022,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10244,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58023,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10244,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58024,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10243,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58025,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10243,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58026,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10242,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58027,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10242,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58028,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10241,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58029,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10241,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58030,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10240,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58031,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10240,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58032,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10239,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58033,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10239,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58034,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10238,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58035,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10238,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58036,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10237,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58037,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10237,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58038,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10236,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58039,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10236,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58040,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10235,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58041,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10235,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58042,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10234,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58043,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10234,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58044,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10233,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58045,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10233,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58046,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10232,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58047,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10232,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58048,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10231,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58049,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10231,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58050,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10230,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58051,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10230,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58052,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10229,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58053,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10229,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58054,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10228,NULL,NULL,'2024-10-14 22:09:21','2024-10-14 22:09:21',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58055,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10228,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58056,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10227,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58057,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10227,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58058,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10226,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58059,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10226,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58060,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10225,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58061,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10225,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58062,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10224,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58063,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10224,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58064,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10223,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58065,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10223,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58066,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10222,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58067,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10222,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58068,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10221,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58069,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10221,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58070,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10220,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58071,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10220,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58072,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10219,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58073,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10219,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58074,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10218,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58075,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10218,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58076,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10217,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58077,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10217,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58078,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10216,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58079,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10216,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58080,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10215,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58081,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10215,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58082,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10214,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58083,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10214,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58084,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10213,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58085,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10213,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58086,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10212,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58087,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10212,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58088,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10211,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58089,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10211,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58090,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10210,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58091,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10210,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58092,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10209,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58093,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10209,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58094,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10208,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58095,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10208,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58096,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10207,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58097,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10207,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58098,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10206,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58099,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10206,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58100,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10205,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58101,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10205,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58102,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10204,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58103,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10204,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58104,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10203,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58105,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10203,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58106,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10202,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58107,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10202,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58108,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10201,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58109,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10201,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58110,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10200,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58111,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10200,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58112,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10199,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58113,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10199,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58114,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10198,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58115,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10198,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58116,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10197,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58117,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10197,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58118,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10196,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58119,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10196,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58120,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10195,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58121,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10195,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58122,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10194,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58123,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10194,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58124,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10193,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58125,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10193,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58126,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10192,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58127,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10192,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58128,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10191,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58129,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10191,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58130,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10190,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58131,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10190,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58132,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10189,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58133,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10189,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58134,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10188,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58135,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10188,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58136,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10187,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58137,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10187,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58138,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10186,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL),(58139,2,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10186,NULL,NULL,'2024-10-14 22:09:22','2024-10-14 22:09:22',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":1,\"new\":\"2\"}}',NULL,NULL);
/*!40000 ALTER TABLE `st0n_action_logs` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_asset_logs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_asset_logs` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) DEFAULT NULL,
  `action_type` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `asset_id` int(11) NOT NULL,
  `checkedout_to` int(11) DEFAULT NULL,
  `location_id` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `asset_type` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `note` text COLLATE utf8mb4_unicode_ci,
  `filename` text COLLATE utf8mb4_unicode_ci,
  `requested_at` datetime DEFAULT NULL,
  `accepted_at` datetime DEFAULT NULL,
  `accessory_id` int(11) DEFAULT NULL,
  `accepted_id` int(11) DEFAULT NULL,
  `consumable_id` int(11) DEFAULT NULL,
  `expected_checkin` date DEFAULT NULL,
  `component_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_asset_logs` WRITE;
/*!40000 ALTER TABLE `st0n_asset_logs` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_asset_logs` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_asset_maintenances`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_asset_maintenances` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL,
  `supplier_id` int(10) unsigned NOT NULL,
  `asset_maintenance_type` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `title` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `is_warranty` tinyint(1) NOT NULL,
  `start_date` date NOT NULL,
  `completion_date` date DEFAULT NULL,
  `asset_maintenance_time` int(11) DEFAULT NULL,
  `notes` longtext COLLATE utf8mb4_unicode_ci,
  `cost` decimal(20,2) DEFAULT NULL,
  `deleted_at` datetime DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_asset_maintenances` WRITE;
/*!40000 ALTER TABLE `st0n_asset_maintenances` DISABLE KEYS */;
INSERT INTO `st0n_asset_maintenances` VALUES (1,3832,5,'Repair','test',0,'2010-01-03',NULL,NULL,NULL,NULL,NULL,'2024-10-09 16:12:43','2024-10-09 16:12:43',1);
/*!40000 ALTER TABLE `st0n_asset_maintenances` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_asset_uploads`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_asset_uploads` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) DEFAULT NULL,
  `filename` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `asset_id` int(11) NOT NULL,
  `filenotes` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_asset_uploads` WRITE;
/*!40000 ALTER TABLE `st0n_asset_uploads` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_asset_uploads` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_assets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_assets` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `asset_tag` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `model_id` int(11) DEFAULT NULL,
  `serial` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `purchase_date` date DEFAULT NULL,
  `asset_eol_date` date DEFAULT NULL,
  `eol_explicit` tinyint(1) NOT NULL DEFAULT '0',
  `purchase_cost` decimal(20,2) DEFAULT NULL,
  `order_number` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `assigned_to` int(11) DEFAULT NULL,
  `notes` text COLLATE utf8mb4_unicode_ci,
  `image` text COLLATE utf8mb4_unicode_ci,
  `user_id` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `physical` tinyint(1) NOT NULL DEFAULT '1',
  `deleted_at` timestamp NULL DEFAULT NULL,
  `status_id` int(11) DEFAULT NULL,
  `archived` tinyint(1) DEFAULT '0',
  `warranty_months` int(11) DEFAULT NULL,
  `depreciate` tinyint(1) DEFAULT NULL,
  `supplier_id` int(11) DEFAULT NULL,
  `requestable` tinyint(4) NOT NULL DEFAULT '0',
  `rtd_location_id` int(11) DEFAULT NULL,
  `accepted` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `last_checkout` datetime DEFAULT NULL,
  `last_checkin` datetime DEFAULT NULL,
  `expected_checkin` date DEFAULT NULL,
  `company_id` int(10) unsigned DEFAULT NULL,
  `assigned_type` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `last_audit_date` datetime DEFAULT NULL,
  `next_audit_date` date DEFAULT NULL,
  `location_id` int(11) DEFAULT NULL,
  `checkin_counter` int(11) NOT NULL DEFAULT '0',
  `checkout_counter` int(11) NOT NULL DEFAULT '0',
  `requests_counter` int(11) NOT NULL DEFAULT '0',
  `byod` tinyint(1) DEFAULT '0',
  `_snipeit_brand_4` text COLLATE utf8mb4_unicode_ci,
  `_snipeit_capacity_5` text COLLATE utf8mb4_unicode_ci,
  `_snipeit_gas_type_6` text COLLATE utf8mb4_unicode_ci,
  `_snipeit_production_code_7` text COLLATE utf8mb4_unicode_ci,
  `_snipeit_barcode_8` text COLLATE utf8mb4_unicode_ci,
  `_snipeit_container_no_9` text COLLATE utf8mb4_unicode_ci,
  `_snipeit_remarks_11` text COLLATE utf8mb4_unicode_ci,
  `_snipeit_unit_type_12` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  KEY `assets_rtd_location_id_index` (`rtd_location_id`),
  KEY `assets_assigned_type_assigned_to_index` (`assigned_type`,`assigned_to`),
  KEY `assets_created_at_index` (`created_at`),
  KEY `assets_deleted_at_status_id_index` (`deleted_at`,`status_id`),
  KEY `assets_deleted_at_model_id_index` (`deleted_at`,`model_id`),
  KEY `assets_deleted_at_assigned_type_assigned_to_index` (`deleted_at`,`assigned_type`,`assigned_to`),
  KEY `assets_deleted_at_supplier_id_index` (`deleted_at`,`supplier_id`),
  KEY `assets_deleted_at_location_id_index` (`deleted_at`,`location_id`),
  KEY `assets_deleted_at_rtd_location_id_index` (`deleted_at`,`rtd_location_id`),
  KEY `assets_deleted_at_asset_tag_index` (`deleted_at`,`asset_tag`),
  KEY `assets_deleted_at_name_index` (`deleted_at`,`name`),
  KEY `assets_serial_index` (`serial`),
  KEY `assets_company_id_index` (`company_id`)
) ENGINE=InnoDB AUTO_INCREMENT=10282 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_assets` WRITE;
/*!40000 ALTER TABLE `st0n_assets` DISABLE KEYS */;
INSERT INTO `st0n_assets` VALUES (5,NULL,'1234567',4,'1234567',NULL,NULL,0,NULL,NULL,NULL,'2ND BATCH 23',NULL,1,'2024-02-09 21:14:39','2024-10-07 16:02:42',1,'2024-10-07 16:19:06',2,0,NULL,0,2,0,3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,3,0,0,0,0,'GG','TCG-12000IV Inverter',NULL,NULL,NULL,NULL,NULL,'IDU'),(6,NULL,'KH12345678',4,'KH12345678',NULL,NULL,0,NULL,NULL,NULL,'3RD BATCH 2023',NULL,1,'2024-02-09 21:28:27','2024-02-20 20:57:27',1,'2024-10-07 16:19:46',2,0,NULL,0,2,0,3,NULL,NULL,'2024-02-20 14:57:27',NULL,1,NULL,NULL,NULL,2,1,1,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7,NULL,'KH1234657',6,'KH1234657',NULL,NULL,0,NULL,NULL,NULL,'1ST BATCH 2023',NULL,1,'2024-02-09 21:41:54','2024-02-09 21:41:54',1,'2024-10-07 16:19:46',2,0,NULL,0,2,0,2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8,NULL,'KH12345654255',7,'KH12345654255',NULL,NULL,0,NULL,NULL,NULL,'2ND BATCH 2024',NULL,1,'2024-02-09 21:47:51','2024-02-09 21:47:51',1,'2024-10-07 16:19:46',2,0,NULL,0,3,0,2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9,NULL,'KH76764547687',7,'KH76764547687',NULL,NULL,0,NULL,NULL,NULL,'3RD BATCH 2023',NULL,1,'2024-02-09 21:48:48','2024-02-09 21:48:48',1,'2024-10-07 16:19:46',2,0,NULL,0,3,0,3,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,3,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10,NULL,'AK233',7,'AK233',NULL,NULL,0,NULL,NULL,NULL,'6TH BATCH 23',NULL,2,'2024-02-10 00:19:49','2024-02-10 00:20:40',1,'2024-10-07 16:19:06',2,0,NULL,0,3,0,2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11,NULL,'KH12345KBH',23,'KH12345KBH',NULL,NULL,0,NULL,NULL,NULL,'R410A 3RD BATCH 23',NULL,2,'2024-02-10 22:33:46','2024-02-10 22:33:46',1,'2024-10-07 16:19:46',2,0,NULL,0,2,0,2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12,NULL,'test1',15,'21122941',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2024-02-12 00:33:36','2024-02-12 00:33:36',1,'2024-10-07 16:19:06',2,0,NULL,0,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13,NULL,'122F7NP800ZP80700150',10,'122F7NP800ZP80700150',NULL,NULL,0,NULL,NULL,NULL,'2BD BATCH R 410',NULL,1,'2024-02-20 20:13:36','2024-02-20 20:39:54',1,'2024-02-20 20:39:54',2,0,NULL,0,2,0,2,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14,'test 15','test15',10,'7622100868194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2024-02-20 20:30:25','2024-02-20 20:30:25',1,'2024-10-07 16:19:06',2,0,NULL,0,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15,NULL,'Kh 700150',10,'122F7NP800ZP80700150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2024-02-20 20:43:33','2024-02-20 20:48:26',1,'2024-02-20 20:48:26',2,0,NULL,0,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16,NULL,'lh100',29,'122F7NP800ZP80700150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2024-02-20 20:51:46','2024-02-20 20:51:46',1,'2024-10-07 16:19:06',2,0,NULL,0,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17,'cuav60','tcs1',18,'SFF0DDPAQ0T031000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2024-03-02 14:46:20','2024-03-02 14:46:20',1,'2024-10-07 16:19:06',2,0,NULL,0,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18,NULL,'0001',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2024-10-07 16:30:03','2024-10-07 16:46:19',1,'2024-10-07 17:37:02',2,0,NULL,0,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000001','G2WI-24-0001','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19,NULL,'2',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',1,'2024-10-07 17:37:02',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000002','G2WI-24-0002','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(20,NULL,'3',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',1,'2024-10-07 17:37:02',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000003','G2WI-24-0003','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(21,NULL,'4',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',1,'2024-10-07 17:37:02',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000004','G2WI-24-0004','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(22,NULL,'5',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',1,'2024-10-07 17:37:02',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000005','G2WI-24-0005','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(23,NULL,'6',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',1,'2024-10-07 17:37:02',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000006','G2WI-24-0006','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(24,NULL,'7',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',1,'2024-10-07 17:37:02',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000007','G2WI-24-0007','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(25,NULL,'8',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',1,'2024-10-07 17:37:02',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000008','G2WI-24-0008','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(26,NULL,'9',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',1,'2024-10-07 17:37:02',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000009','G2WI-24-0009','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(27,NULL,'10',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',1,'2024-10-07 17:37:02',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000010','G2WI-24-0010','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(28,NULL,'11',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',1,'2024-10-07 17:37:02',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000011','G2WI-24-0011','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(29,NULL,'12',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',1,'2024-10-07 17:37:02',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000012','G2WI-24-0012','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(30,NULL,'13',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',1,'2024-10-07 17:37:02',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000013','G2WI-24-0013','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(31,NULL,'14',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',1,'2024-10-07 17:37:02',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000014','G2WI-24-0014','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(32,NULL,'15',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',1,'2024-10-07 17:37:02',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000015','G2WI-24-0015','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(33,NULL,'16',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',1,'2024-10-07 17:37:02',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000016','G2WI-24-0016','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(34,NULL,'17',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',1,'2024-10-07 17:37:02',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000017','G2WI-24-0017','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(35,NULL,'18',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',1,'2024-10-07 17:37:02',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000018','G2WI-24-0018','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(36,NULL,'19',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',1,'2024-10-07 17:37:02',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000019','G2WI-24-0019','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(37,NULL,'20',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:13:10','2024-10-07 17:13:10',1,'2024-10-07 17:37:02',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000020','G2WI-24-0020','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(38,NULL,'1',33,'G2WI-24-0001',NULL,NULL,0,NULL,NULL,NULL,'2nd Order 2024 - 1st Batch',NULL,NULL,'2024-10-07 17:16:30','2024-10-08 00:58:51',1,'2024-10-08 01:42:51',2,0,0,NULL,NULL,0,2,NULL,'2024-10-07 19:58:51','2024-10-07 19:53:51',NULL,NULL,'App\\Models\\User',NULL,NULL,NULL,5,6,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000001',NULL,'ECMU7178239',NULL,'IDU'),(39,NULL,'2',33,'SFF0WDQ8MWP13L000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 21:18:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,'2024-10-07 16:18:40',NULL,NULL,NULL,NULL,NULL,2,2,2,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000002','G2WI-24-0002','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(40,NULL,'3',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000003','G2WI-24-0003','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(41,NULL,'4',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000004','G2WI-24-0004','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(42,NULL,'5',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000005','G2WI-24-0005','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(43,NULL,'6',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000006','G2WI-24-0006','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(44,NULL,'7',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000007','G2WI-24-0007','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(45,NULL,'8',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000008','G2WI-24-0008','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(46,NULL,'9',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000009','G2WI-24-0009','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(47,NULL,'10',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000010','G2WI-24-0010','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(48,NULL,'11',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000011','G2WI-24-0011','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(49,NULL,'12',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000012','G2WI-24-0012','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(50,NULL,'13',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000013','G2WI-24-0013','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(51,NULL,'14',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000014','G2WI-24-0014','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(52,NULL,'15',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000015','G2WI-24-0015','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(53,NULL,'16',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000016','G2WI-24-0016','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(54,NULL,'17',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000017','G2WI-24-0017','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(55,NULL,'18',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000018','G2WI-24-0018','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(56,NULL,'19',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000019','G2WI-24-0019','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(57,NULL,'20',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000020','G2WI-24-0020','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(58,NULL,'21',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000021','G2WI-24-0021','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(59,NULL,'22',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000022','G2WI-24-0022','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(60,NULL,'23',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000023','G2WI-24-0023','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(61,NULL,'24',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000024','G2WI-24-0024','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(62,NULL,'25',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000025','G2WI-24-0025','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(63,NULL,'26',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000026','G2WI-24-0026','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(64,NULL,'27',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000027','G2WI-24-0027','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(65,NULL,'28',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000028','G2WI-24-0028','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(66,NULL,'29',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000029','G2WI-24-0029','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(67,NULL,'30',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000030','G2WI-24-0030','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(68,NULL,'31',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000031','G2WI-24-0031','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(69,NULL,'32',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000032','G2WI-24-0032','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(70,NULL,'33',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000033','G2WI-24-0033','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(71,NULL,'34',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:37','2024-10-07 17:37:37',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000034','G2WI-24-0034','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(72,NULL,'35',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000035','G2WI-24-0035','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(73,NULL,'36',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000036','G2WI-24-0036','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(74,NULL,'37',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000037','G2WI-24-0037','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(75,NULL,'38',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000038','G2WI-24-0038','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(76,NULL,'39',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000039','G2WI-24-0039','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(77,NULL,'40',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000040','G2WI-24-0040','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(78,NULL,'41',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000041','G2WI-24-0041','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(79,NULL,'42',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000042','G2WI-24-0042','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(80,NULL,'43',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000043','G2WI-24-0043','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(81,NULL,'44',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000044','G2WI-24-0044','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(82,NULL,'45',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000045','G2WI-24-0045','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(83,NULL,'46',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000046','G2WI-24-0046','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(84,NULL,'47',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000047','G2WI-24-0047','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(85,NULL,'48',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000048','G2WI-24-0048','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(86,NULL,'49',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000049','G2WI-24-0049','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(87,NULL,'50',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000050','G2WI-24-0050','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(88,NULL,'51',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000051','G2WI-24-0051','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(89,NULL,'52',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000052','G2WI-24-0052','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(90,NULL,'53',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000053','G2WI-24-0053','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(91,NULL,'54',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000054','G2WI-24-0054','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(92,NULL,'55',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000055','G2WI-24-0055','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(93,NULL,'56',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000056','G2WI-24-0056','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(94,NULL,'57',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000057','G2WI-24-0057','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(95,NULL,'58',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000058','G2WI-24-0058','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(96,NULL,'59',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000059','G2WI-24-0059','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(97,NULL,'60',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000060','G2WI-24-0060','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(98,NULL,'61',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000061','G2WI-24-0061','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(99,NULL,'62',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000062','G2WI-24-0062','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(100,NULL,'63',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000063','G2WI-24-0063','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(101,NULL,'64',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000064','G2WI-24-0064','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(102,NULL,'65',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000065','G2WI-24-0065','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(103,NULL,'66',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000066','G2WI-24-0066','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(104,NULL,'67',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000067','G2WI-24-0067','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(105,NULL,'68',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000068','G2WI-24-0068','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(106,NULL,'69',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000069','G2WI-24-0069','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(107,NULL,'70',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000070','G2WI-24-0070','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(108,NULL,'71',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000071','G2WI-24-0071','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(109,NULL,'72',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:38','2024-10-07 17:37:38',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000072','G2WI-24-0072','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(110,NULL,'73',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000073','G2WI-24-0073','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(111,NULL,'74',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000074','G2WI-24-0074','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(112,NULL,'75',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000075','G2WI-24-0075','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(113,NULL,'76',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000076','G2WI-24-0076','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(114,NULL,'77',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000077','G2WI-24-0077','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(115,NULL,'78',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000078','G2WI-24-0078','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(116,NULL,'79',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000079','G2WI-24-0079','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(117,NULL,'80',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000080','G2WI-24-0080','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(118,NULL,'81',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000081','G2WI-24-0081','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(119,NULL,'82',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000082','G2WI-24-0082','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(120,NULL,'83',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000083','G2WI-24-0083','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(121,NULL,'84',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000084','G2WI-24-0084','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(122,NULL,'85',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000085','G2WI-24-0085','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(123,NULL,'86',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000086','G2WI-24-0086','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(124,NULL,'87',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000087','G2WI-24-0087','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(125,NULL,'88',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000088','G2WI-24-0088','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(126,NULL,'89',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000089','G2WI-24-0089','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(127,NULL,'90',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000090','G2WI-24-0090','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(128,NULL,'91',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000091','G2WI-24-0091','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(129,NULL,'92',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000092','G2WI-24-0092','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(130,NULL,'93',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000093','G2WI-24-0093','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(131,NULL,'94',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000094','G2WI-24-0094','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(132,NULL,'95',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000095','G2WI-24-0095','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(133,NULL,'96',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000096','G2WI-24-0096','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(134,NULL,'97',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000097','G2WI-24-0097','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(135,NULL,'98',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000098','G2WI-24-0098','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(136,NULL,'99',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000099','G2WI-24-0099','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(137,NULL,'100',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000100','G2WI-24-0100','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(138,NULL,'101',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000101','G2WI-24-0101','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(139,NULL,'102',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000102','G2WI-24-0102','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(140,NULL,'103',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000103','G2WI-24-0103','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(141,NULL,'104',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:39','2024-10-07 17:37:39',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000104','G2WI-24-0104','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(142,NULL,'105',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000105','G2WI-24-0105','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(143,NULL,'106',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000106','G2WI-24-0106','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(144,NULL,'107',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000107','G2WI-24-0107','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(145,NULL,'108',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000108','G2WI-24-0108','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(146,NULL,'109',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000109','G2WI-24-0109','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(147,NULL,'110',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000110','G2WI-24-0110','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(148,NULL,'111',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000111','G2WI-24-0111','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(149,NULL,'112',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000112','G2WI-24-0112','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(150,NULL,'113',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000113','G2WI-24-0113','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(151,NULL,'114',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000114','G2WI-24-0114','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(152,NULL,'115',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000115','G2WI-24-0115','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(153,NULL,'116',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000116','G2WI-24-0116','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(154,NULL,'117',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000117','G2WI-24-0117','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(155,NULL,'118',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000118','G2WI-24-0118','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(156,NULL,'119',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000119','G2WI-24-0119','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(157,NULL,'120',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000120','G2WI-24-0120','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(158,NULL,'121',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000121','G2WI-24-0121','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(159,NULL,'122',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000122','G2WI-24-0122','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(160,NULL,'123',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000123','G2WI-24-0123','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(161,NULL,'124',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000124','G2WI-24-0124','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(162,NULL,'125',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000125','G2WI-24-0125','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(163,NULL,'126',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000126','G2WI-24-0126','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(164,NULL,'127',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000127','G2WI-24-0127','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(165,NULL,'128',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000128','G2WI-24-0128','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(166,NULL,'129',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000129','G2WI-24-0129','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(167,NULL,'130',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000130','G2WI-24-0130','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(168,NULL,'131',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000131','G2WI-24-0131','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(169,NULL,'132',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000132','G2WI-24-0132','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(170,NULL,'133',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000133','G2WI-24-0133','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(171,NULL,'134',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000134','G2WI-24-0134','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(172,NULL,'135',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000135','G2WI-24-0135','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(173,NULL,'136',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000136','G2WI-24-0136','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(174,NULL,'137',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000137','G2WI-24-0137','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(175,NULL,'138',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000138','G2WI-24-0138','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(176,NULL,'139',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000139','G2WI-24-0139','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(177,NULL,'140',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:40','2024-10-07 17:37:40',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000140','G2WI-24-0140','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(178,NULL,'141',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000141','G2WI-24-0141','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(179,NULL,'142',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000142','G2WI-24-0142','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(180,NULL,'143',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000143','G2WI-24-0143','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(181,NULL,'144',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000144','G2WI-24-0144','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(182,NULL,'145',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000145','G2WI-24-0145','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(183,NULL,'146',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000146','G2WI-24-0146','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(184,NULL,'147',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000147','G2WI-24-0147','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(185,NULL,'148',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000148','G2WI-24-0148','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(186,NULL,'149',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000149','G2WI-24-0149','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(187,NULL,'150',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000150','G2WI-24-0150','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(188,NULL,'151',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000151','G2WI-24-0151','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(189,NULL,'152',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000152','G2WI-24-0152','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(190,NULL,'153',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000153','G2WI-24-0153','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(191,NULL,'154',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000154','G2WI-24-0154','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(192,NULL,'155',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000155','G2WI-24-0155','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(193,NULL,'156',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000156','G2WI-24-0156','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(194,NULL,'157',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000157','G2WI-24-0157','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(195,NULL,'158',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000158','G2WI-24-0158','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(196,NULL,'159',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000159','G2WI-24-0159','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(197,NULL,'160',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000160','G2WI-24-0160','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(198,NULL,'161',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000161','G2WI-24-0161','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(199,NULL,'162',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000162','G2WI-24-0162','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(200,NULL,'163',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000163','G2WI-24-0163','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(201,NULL,'164',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000164','G2WI-24-0164','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(202,NULL,'165',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000165','G2WI-24-0165','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(203,NULL,'166',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000166','G2WI-24-0166','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(204,NULL,'167',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000167','G2WI-24-0167','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(205,NULL,'168',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000168','G2WI-24-0168','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(206,NULL,'169',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000169','G2WI-24-0169','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(207,NULL,'170',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000170','G2WI-24-0170','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(208,NULL,'171',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000171','G2WI-24-0171','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(209,NULL,'172',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000172','G2WI-24-0172','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(210,NULL,'173',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000173','G2WI-24-0173','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(211,NULL,'174',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000174','G2WI-24-0174','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(212,NULL,'175',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000175','G2WI-24-0175','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(213,NULL,'176',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000176','G2WI-24-0176','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(214,NULL,'177',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000177','G2WI-24-0177','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(215,NULL,'178',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000178','G2WI-24-0178','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(216,NULL,'179',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000179','G2WI-24-0179','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(217,NULL,'180',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:41','2024-10-07 17:37:41',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000180','G2WI-24-0180','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(218,NULL,'181',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000181','G2WI-24-0181','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(219,NULL,'182',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000182','G2WI-24-0182','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(220,NULL,'183',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000183','G2WI-24-0183','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(221,NULL,'184',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000184','G2WI-24-0184','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(222,NULL,'185',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000185','G2WI-24-0185','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(223,NULL,'186',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000186','G2WI-24-0186','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(224,NULL,'187',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000187','G2WI-24-0187','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(225,NULL,'188',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000188','G2WI-24-0188','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(226,NULL,'189',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000189','G2WI-24-0189','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(227,NULL,'190',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000190','G2WI-24-0190','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(228,NULL,'191',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000191','G2WI-24-0191','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(229,NULL,'192',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000192','G2WI-24-0192','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(230,NULL,'193',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000193','G2WI-24-0193','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(231,NULL,'194',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000194','G2WI-24-0194','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(232,NULL,'195',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000195','G2WI-24-0195','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(233,NULL,'196',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000196','G2WI-24-0196','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(234,NULL,'197',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000197','G2WI-24-0197','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(235,NULL,'198',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000198','G2WI-24-0198','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(236,NULL,'199',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000199','G2WI-24-0199','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(237,NULL,'200',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000200','G2WI-24-0200','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(238,NULL,'201',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000201','G2WI-24-0201','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(239,NULL,'202',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000202','G2WI-24-0202','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(240,NULL,'203',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000203','G2WI-24-0203','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(241,NULL,'204',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000204','G2WI-24-0204','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(242,NULL,'205',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000205','G2WI-24-0205','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(243,NULL,'206',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000206','G2WI-24-0206','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(244,NULL,'207',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000207','G2WI-24-0207','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(245,NULL,'208',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000208','G2WI-24-0208','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(246,NULL,'209',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000209','G2WI-24-0209','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(247,NULL,'210',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000210','G2WI-24-0210','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(248,NULL,'211',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000211','G2WI-24-0211','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(249,NULL,'212',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000212','G2WI-24-0212','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(250,NULL,'213',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000213','G2WI-24-0213','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(251,NULL,'214',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:42','2024-10-07 17:37:42',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000214','G2WI-24-0214','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(252,NULL,'215',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000215','G2WI-24-0215','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(253,NULL,'216',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000216','G2WI-24-0216','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(254,NULL,'217',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000217','G2WI-24-0217','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(255,NULL,'218',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000218','G2WI-24-0218','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(256,NULL,'219',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000219','G2WI-24-0219','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(257,NULL,'220',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000220','G2WI-24-0220','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(258,NULL,'221',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000221','G2WI-24-0221','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(259,NULL,'222',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000222','G2WI-24-0222','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(260,NULL,'223',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000223','G2WI-24-0223','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(261,NULL,'224',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000224','G2WI-24-0224','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(262,NULL,'225',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000225','G2WI-24-0225','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(263,NULL,'226',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000226','G2WI-24-0226','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(264,NULL,'227',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000227','G2WI-24-0227','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(265,NULL,'228',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000228','G2WI-24-0228','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(266,NULL,'229',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000229','G2WI-24-0229','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(267,NULL,'230',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000230','G2WI-24-0230','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(268,NULL,'231',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000231','G2WI-24-0231','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(269,NULL,'232',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000232','G2WI-24-0232','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(270,NULL,'233',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000233','G2WI-24-0233','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(271,NULL,'234',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000234','G2WI-24-0234','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(272,NULL,'235',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000235','G2WI-24-0235','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(273,NULL,'236',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000236','G2WI-24-0236','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(274,NULL,'237',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000237','G2WI-24-0237','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(275,NULL,'238',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000238','G2WI-24-0238','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(276,NULL,'239',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000239','G2WI-24-0239','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(277,NULL,'240',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000240','G2WI-24-0240','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(278,NULL,'241',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000241','G2WI-24-0241','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(279,NULL,'242',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000242','G2WI-24-0242','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(280,NULL,'243',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000243','G2WI-24-0243','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(281,NULL,'244',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000244','G2WI-24-0244','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(282,NULL,'245',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000245','G2WI-24-0245','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(283,NULL,'246',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000246','G2WI-24-0246','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(284,NULL,'247',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000247','G2WI-24-0247','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(285,NULL,'248',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000248','G2WI-24-0248','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(286,NULL,'249',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:43','2024-10-07 17:37:43',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000249','G2WI-24-0249','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(287,NULL,'250',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000250','G2WI-24-0250','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(288,NULL,'251',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000251','G2WI-24-0251','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(289,NULL,'252',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000252','G2WI-24-0252','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(290,NULL,'253',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000253','G2WI-24-0253','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(291,NULL,'254',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000254','G2WI-24-0254','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(292,NULL,'255',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000255','G2WI-24-0255','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(293,NULL,'256',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000256','G2WI-24-0256','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(294,NULL,'257',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000257','G2WI-24-0257','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(295,NULL,'258',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000258','G2WI-24-0258','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(296,NULL,'259',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000259','G2WI-24-0259','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(297,NULL,'260',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000260','G2WI-24-0260','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(298,NULL,'261',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000261','G2WI-24-0261','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(299,NULL,'262',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000262','G2WI-24-0262','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(300,NULL,'263',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000263','G2WI-24-0263','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(301,NULL,'264',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000264','G2WI-24-0264','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(302,NULL,'265',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000265','G2WI-24-0265','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(303,NULL,'266',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000266','G2WI-24-0266','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(304,NULL,'267',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000267','G2WI-24-0267','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(305,NULL,'268',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000268','G2WI-24-0268','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(306,NULL,'269',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000269','G2WI-24-0269','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(307,NULL,'270',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000270','G2WI-24-0270','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(308,NULL,'271',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000271','G2WI-24-0271','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(309,NULL,'272',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000272','G2WI-24-0272','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(310,NULL,'273',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000273','G2WI-24-0273','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(311,NULL,'274',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000274','G2WI-24-0274','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(312,NULL,'275',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000275','G2WI-24-0275','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(313,NULL,'276',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000276','G2WI-24-0276','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(314,NULL,'277',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000277','G2WI-24-0277','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(315,NULL,'278',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000278','G2WI-24-0278','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(316,NULL,'279',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000279','G2WI-24-0279','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(317,NULL,'280',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000280','G2WI-24-0280','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(318,NULL,'281',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000281','G2WI-24-0281','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(319,NULL,'282',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000282','G2WI-24-0282','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(320,NULL,'283',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000283','G2WI-24-0283','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(321,NULL,'284',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000284','G2WI-24-0284','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(322,NULL,'285',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:44','2024-10-07 17:37:44',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000285','G2WI-24-0285','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(323,NULL,'286',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000286','G2WI-24-0286','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(324,NULL,'287',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000287','G2WI-24-0287','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(325,NULL,'288',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000288','G2WI-24-0288','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(326,NULL,'289',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000289','G2WI-24-0289','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(327,NULL,'290',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000290','G2WI-24-0290','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(328,NULL,'291',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000291','G2WI-24-0291','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(329,NULL,'292',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000292','G2WI-24-0292','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(330,NULL,'293',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000293','G2WI-24-0293','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(331,NULL,'294',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000294','G2WI-24-0294','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(332,NULL,'295',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000295','G2WI-24-0295','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(333,NULL,'296',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000296','G2WI-24-0296','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(334,NULL,'297',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000297','G2WI-24-0297','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(335,NULL,'298',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000298','G2WI-24-0298','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(336,NULL,'299',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000299','G2WI-24-0299','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(337,NULL,'300',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000300','G2WI-24-0300','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(338,NULL,'301',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000301','G2WI-24-0301','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(339,NULL,'302',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000302','G2WI-24-0302','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(340,NULL,'303',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000303','G2WI-24-0303','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(341,NULL,'304',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000304','G2WI-24-0304','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(342,NULL,'305',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000305','G2WI-24-0305','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(343,NULL,'306',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000306','G2WI-24-0306','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(344,NULL,'307',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000307','G2WI-24-0307','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(345,NULL,'308',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000308','G2WI-24-0308','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(346,NULL,'309',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000309','G2WI-24-0309','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(347,NULL,'310',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000310','G2WI-24-0310','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(348,NULL,'311',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000311','G2WI-24-0311','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(349,NULL,'312',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000312','G2WI-24-0312','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(350,NULL,'313',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000001','G2WO-24-0001','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(351,NULL,'314',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000002','G2WO-24-0002','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(352,NULL,'315',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000003','G2WO-24-0003','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(353,NULL,'316',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000004','G2WO-24-0004','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(354,NULL,'317',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000005','G2WO-24-0005','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(355,NULL,'318',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000006','G2WO-24-0006','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(356,NULL,'319',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000007','G2WO-24-0007','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(357,NULL,'320',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000008','G2WO-24-0008','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(358,NULL,'321',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000009','G2WO-24-0009','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(359,NULL,'322',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000010','G2WO-24-0010','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(360,NULL,'323',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000011','G2WO-24-0011','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(361,NULL,'324',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:45','2024-10-07 17:37:45',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000012','G2WO-24-0012','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(362,NULL,'325',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000013','G2WO-24-0013','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(363,NULL,'326',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000014','G2WO-24-0014','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(364,NULL,'327',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000015','G2WO-24-0015','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(365,NULL,'328',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000016','G2WO-24-0016','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(366,NULL,'329',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000017','G2WO-24-0017','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(367,NULL,'330',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000018','G2WO-24-0018','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(368,NULL,'331',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000019','G2WO-24-0019','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(369,NULL,'332',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000020','G2WO-24-0020','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(370,NULL,'333',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000021','G2WO-24-0021','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(371,NULL,'334',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000022','G2WO-24-0022','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(372,NULL,'335',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000023','G2WO-24-0023','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(373,NULL,'336',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000024','G2WO-24-0024','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(374,NULL,'337',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000025','G2WO-24-0025','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(375,NULL,'338',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000026','G2WO-24-0026','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(376,NULL,'339',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000027','G2WO-24-0027','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(377,NULL,'340',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000028','G2WO-24-0028','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(378,NULL,'341',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000029','G2WO-24-0029','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(379,NULL,'342',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000030','G2WO-24-0030','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(380,NULL,'343',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000031','G2WO-24-0031','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(381,NULL,'344',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000032','G2WO-24-0032','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(382,NULL,'345',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000033','G2WO-24-0033','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(383,NULL,'346',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000034','G2WO-24-0034','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(384,NULL,'347',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000035','G2WO-24-0035','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(385,NULL,'348',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000036','G2WO-24-0036','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(386,NULL,'349',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000037','G2WO-24-0037','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(387,NULL,'350',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000038','G2WO-24-0038','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(388,NULL,'351',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000039','G2WO-24-0039','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(389,NULL,'352',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000040','G2WO-24-0040','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(390,NULL,'353',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000041','G2WO-24-0041','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(391,NULL,'354',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000042','G2WO-24-0042','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(392,NULL,'355',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000043','G2WO-24-0043','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(393,NULL,'356',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000044','G2WO-24-0044','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(394,NULL,'357',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000045','G2WO-24-0045','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(395,NULL,'358',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000046','G2WO-24-0046','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(396,NULL,'359',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000047','G2WO-24-0047','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(397,NULL,'360',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000048','G2WO-24-0048','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(398,NULL,'361',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:46','2024-10-07 17:37:46',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000049','G2WO-24-0049','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(399,NULL,'362',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000050','G2WO-24-0050','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(400,NULL,'363',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000051','G2WO-24-0051','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(401,NULL,'364',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000052','G2WO-24-0052','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(402,NULL,'365',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000053','G2WO-24-0053','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(403,NULL,'366',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000054','G2WO-24-0054','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(404,NULL,'367',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000055','G2WO-24-0055','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(405,NULL,'368',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000056','G2WO-24-0056','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(406,NULL,'369',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000057','G2WO-24-0057','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(407,NULL,'370',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000058','G2WO-24-0058','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(408,NULL,'371',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000059','G2WO-24-0059','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(409,NULL,'372',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000060','G2WO-24-0060','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(410,NULL,'373',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000061','G2WO-24-0061','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(411,NULL,'374',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000062','G2WO-24-0062','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(412,NULL,'375',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000063','G2WO-24-0063','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(413,NULL,'376',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000064','G2WO-24-0064','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(414,NULL,'377',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000065','G2WO-24-0065','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(415,NULL,'378',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000066','G2WO-24-0066','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(416,NULL,'379',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000067','G2WO-24-0067','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(417,NULL,'380',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000068','G2WO-24-0068','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(418,NULL,'381',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000069','G2WO-24-0069','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(419,NULL,'382',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000070','G2WO-24-0070','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(420,NULL,'383',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000071','G2WO-24-0071','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(421,NULL,'384',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000072','G2WO-24-0072','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(422,NULL,'385',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000073','G2WO-24-0073','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(423,NULL,'386',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000074','G2WO-24-0074','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(424,NULL,'387',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000075','G2WO-24-0075','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(425,NULL,'388',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000076','G2WO-24-0076','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(426,NULL,'389',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000077','G2WO-24-0077','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(427,NULL,'390',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000078','G2WO-24-0078','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(428,NULL,'391',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000079','G2WO-24-0079','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(429,NULL,'392',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000080','G2WO-24-0080','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(430,NULL,'393',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000081','G2WO-24-0081','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(431,NULL,'394',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000082','G2WO-24-0082','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(432,NULL,'395',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000083','G2WO-24-0083','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(433,NULL,'396',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000084','G2WO-24-0084','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(434,NULL,'397',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000085','G2WO-24-0085','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(435,NULL,'398',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:47','2024-10-07 17:37:47',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000086','G2WO-24-0086','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(436,NULL,'399',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000087','G2WO-24-0087','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(437,NULL,'400',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000088','G2WO-24-0088','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(438,NULL,'401',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000089','G2WO-24-0089','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(439,NULL,'402',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000090','G2WO-24-0090','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(440,NULL,'403',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000091','G2WO-24-0091','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(441,NULL,'404',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000092','G2WO-24-0092','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(442,NULL,'405',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000093','G2WO-24-0093','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(443,NULL,'406',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000094','G2WO-24-0094','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(444,NULL,'407',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000095','G2WO-24-0095','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(445,NULL,'408',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000096','G2WO-24-0096','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(446,NULL,'409',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000097','G2WO-24-0097','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(447,NULL,'410',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000098','G2WO-24-0098','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(448,NULL,'411',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000099','G2WO-24-0099','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(449,NULL,'412',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000100','G2WO-24-0100','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(450,NULL,'413',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000101','G2WO-24-0101','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(451,NULL,'414',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000102','G2WO-24-0102','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(452,NULL,'415',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000103','G2WO-24-0103','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(453,NULL,'416',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000104','G2WO-24-0104','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(454,NULL,'417',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000105','G2WO-24-0105','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(455,NULL,'418',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000106','G2WO-24-0106','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(456,NULL,'419',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000107','G2WO-24-0107','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(457,NULL,'420',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000108','G2WO-24-0108','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(458,NULL,'421',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000109','G2WO-24-0109','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(459,NULL,'422',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000110','G2WO-24-0110','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(460,NULL,'423',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000111','G2WO-24-0111','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(461,NULL,'424',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000112','G2WO-24-0112','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(462,NULL,'425',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000113','G2WO-24-0113','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(463,NULL,'426',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000114','G2WO-24-0114','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(464,NULL,'427',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000115','G2WO-24-0115','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(465,NULL,'428',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000116','G2WO-24-0116','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(466,NULL,'429',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000117','G2WO-24-0117','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(467,NULL,'430',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000118','G2WO-24-0118','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(468,NULL,'431',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000119','G2WO-24-0119','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(469,NULL,'432',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000120','G2WO-24-0120','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(470,NULL,'433',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000121','G2WO-24-0121','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(471,NULL,'434',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000122','G2WO-24-0122','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(472,NULL,'435',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000123','G2WO-24-0123','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(473,NULL,'436',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000124','G2WO-24-0124','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(474,NULL,'437',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:48','2024-10-07 17:37:48',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000125','G2WO-24-0125','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(475,NULL,'438',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000126','G2WO-24-0126','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(476,NULL,'439',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000127','G2WO-24-0127','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(477,NULL,'440',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000128','G2WO-24-0128','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(478,NULL,'441',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000129','G2WO-24-0129','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(479,NULL,'442',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000130','G2WO-24-0130','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(480,NULL,'443',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000131','G2WO-24-0131','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(481,NULL,'444',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000132','G2WO-24-0132','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(482,NULL,'445',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000133','G2WO-24-0133','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(483,NULL,'446',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000134','G2WO-24-0134','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(484,NULL,'447',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000135','G2WO-24-0135','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(485,NULL,'448',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000136','G2WO-24-0136','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(486,NULL,'449',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000137','G2WO-24-0137','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(487,NULL,'450',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000138','G2WO-24-0138','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(488,NULL,'451',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000139','G2WO-24-0139','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(489,NULL,'452',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000140','G2WO-24-0140','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(490,NULL,'453',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000141','G2WO-24-0141','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(491,NULL,'454',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000142','G2WO-24-0142','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(492,NULL,'455',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000143','G2WO-24-0143','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(493,NULL,'456',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000144','G2WO-24-0144','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(494,NULL,'457',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000145','G2WO-24-0145','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(495,NULL,'458',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000146','G2WO-24-0146','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(496,NULL,'459',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000147','G2WO-24-0147','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(497,NULL,'460',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000148','G2WO-24-0148','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(498,NULL,'461',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000149','G2WO-24-0149','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(499,NULL,'462',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000150','G2WO-24-0150','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(500,NULL,'463',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000151','G2WO-24-0151','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(501,NULL,'464',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000152','G2WO-24-0152','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(502,NULL,'465',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000153','G2WO-24-0153','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(503,NULL,'466',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000154','G2WO-24-0154','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(504,NULL,'467',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000155','G2WO-24-0155','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(505,NULL,'468',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000156','G2WO-24-0156','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(506,NULL,'469',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000157','G2WO-24-0157','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(507,NULL,'470',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000158','G2WO-24-0158','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(508,NULL,'471',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000159','G2WO-24-0159','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(509,NULL,'472',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000160','G2WO-24-0160','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(510,NULL,'473',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000161','G2WO-24-0161','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(511,NULL,'474',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000162','G2WO-24-0162','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(512,NULL,'475',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000163','G2WO-24-0163','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(513,NULL,'476',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:49','2024-10-07 17:37:49',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000164','G2WO-24-0164','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(514,NULL,'477',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000165','G2WO-24-0165','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(515,NULL,'478',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000166','G2WO-24-0166','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(516,NULL,'479',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000167','G2WO-24-0167','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(517,NULL,'480',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000168','G2WO-24-0168','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(518,NULL,'481',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000169','G2WO-24-0169','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(519,NULL,'482',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000170','G2WO-24-0170','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(520,NULL,'483',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000171','G2WO-24-0171','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(521,NULL,'484',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000172','G2WO-24-0172','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(522,NULL,'485',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000173','G2WO-24-0173','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(523,NULL,'486',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000174','G2WO-24-0174','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(524,NULL,'487',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000175','G2WO-24-0175','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(525,NULL,'488',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000176','G2WO-24-0176','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(526,NULL,'489',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000177','G2WO-24-0177','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(527,NULL,'490',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000178','G2WO-24-0178','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(528,NULL,'491',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000179','G2WO-24-0179','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(529,NULL,'492',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000180','G2WO-24-0180','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(530,NULL,'493',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000181','G2WO-24-0181','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(531,NULL,'494',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000182','G2WO-24-0182','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(532,NULL,'495',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000183','G2WO-24-0183','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(533,NULL,'496',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000184','G2WO-24-0184','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(534,NULL,'497',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000185','G2WO-24-0185','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(535,NULL,'498',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000186','G2WO-24-0186','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(536,NULL,'499',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000187','G2WO-24-0187','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(537,NULL,'500',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000188','G2WO-24-0188','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(538,NULL,'501',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000189','G2WO-24-0189','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(539,NULL,'502',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000190','G2WO-24-0190','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(540,NULL,'503',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000191','G2WO-24-0191','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(541,NULL,'504',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000192','G2WO-24-0192','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(542,NULL,'505',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000193','G2WO-24-0193','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(543,NULL,'506',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000194','G2WO-24-0194','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(544,NULL,'507',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000195','G2WO-24-0195','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(545,NULL,'508',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000196','G2WO-24-0196','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(546,NULL,'509',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000197','G2WO-24-0197','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(547,NULL,'510',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000198','G2WO-24-0198','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(548,NULL,'511',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000199','G2WO-24-0199','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(549,NULL,'512',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:50','2024-10-07 17:37:50',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000200','G2WO-24-0200','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(550,NULL,'513',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000201','G2WO-24-0201','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(551,NULL,'514',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000202','G2WO-24-0202','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(552,NULL,'515',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000203','G2WO-24-0203','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(553,NULL,'516',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000204','G2WO-24-0204','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(554,NULL,'517',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000205','G2WO-24-0205','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(555,NULL,'518',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000206','G2WO-24-0206','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(556,NULL,'519',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000207','G2WO-24-0207','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(557,NULL,'520',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000208','G2WO-24-0208','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(558,NULL,'521',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000209','G2WO-24-0209','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(559,NULL,'522',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000210','G2WO-24-0210','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(560,NULL,'523',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000211','G2WO-24-0211','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(561,NULL,'524',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000212','G2WO-24-0212','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(562,NULL,'525',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000213','G2WO-24-0213','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(563,NULL,'526',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000214','G2WO-24-0214','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(564,NULL,'527',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000215','G2WO-24-0215','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(565,NULL,'528',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000216','G2WO-24-0216','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(566,NULL,'529',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000217','G2WO-24-0217','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(567,NULL,'530',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000218','G2WO-24-0218','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(568,NULL,'531',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000219','G2WO-24-0219','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(569,NULL,'532',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000220','G2WO-24-0220','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(570,NULL,'533',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000221','G2WO-24-0221','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(571,NULL,'534',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000222','G2WO-24-0222','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(572,NULL,'535',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000223','G2WO-24-0223','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(573,NULL,'536',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000224','G2WO-24-0224','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(574,NULL,'537',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000225','G2WO-24-0225','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(575,NULL,'538',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000226','G2WO-24-0226','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(576,NULL,'539',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000227','G2WO-24-0227','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(577,NULL,'540',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000228','G2WO-24-0228','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(578,NULL,'541',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000229','G2WO-24-0229','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(579,NULL,'542',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000230','G2WO-24-0230','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(580,NULL,'543',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000231','G2WO-24-0231','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(581,NULL,'544',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000232','G2WO-24-0232','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(582,NULL,'545',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000233','G2WO-24-0233','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(583,NULL,'546',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000234','G2WO-24-0234','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(584,NULL,'547',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000235','G2WO-24-0235','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(585,NULL,'548',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000236','G2WO-24-0236','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(586,NULL,'549',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000237','G2WO-24-0237','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(587,NULL,'550',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000238','G2WO-24-0238','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(588,NULL,'551',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:51','2024-10-07 17:37:51',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000239','G2WO-24-0239','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(589,NULL,'552',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000240','G2WO-24-0240','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(590,NULL,'553',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000241','G2WO-24-0241','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(591,NULL,'554',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000242','G2WO-24-0242','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(592,NULL,'555',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000243','G2WO-24-0243','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(593,NULL,'556',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000244','G2WO-24-0244','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(594,NULL,'557',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000245','G2WO-24-0245','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(595,NULL,'558',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000246','G2WO-24-0246','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(596,NULL,'559',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000247','G2WO-24-0247','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(597,NULL,'560',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000248','G2WO-24-0248','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(598,NULL,'561',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000249','G2WO-24-0249','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(599,NULL,'562',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000250','G2WO-24-0250','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(600,NULL,'563',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000251','G2WO-24-0251','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(601,NULL,'564',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000252','G2WO-24-0252','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(602,NULL,'565',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000253','G2WO-24-0253','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(603,NULL,'566',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000254','G2WO-24-0254','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(604,NULL,'567',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000255','G2WO-24-0255','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(605,NULL,'568',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000256','G2WO-24-0256','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(606,NULL,'569',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000257','G2WO-24-0257','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(607,NULL,'570',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000258','G2WO-24-0258','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(608,NULL,'571',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000259','G2WO-24-0259','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(609,NULL,'572',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000260','G2WO-24-0260','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(610,NULL,'573',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000261','G2WO-24-0261','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(611,NULL,'574',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000262','G2WO-24-0262','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(612,NULL,'575',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000263','G2WO-24-0263','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(613,NULL,'576',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000264','G2WO-24-0264','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(614,NULL,'577',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000265','G2WO-24-0265','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(615,NULL,'578',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000266','G2WO-24-0266','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(616,NULL,'579',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000267','G2WO-24-0267','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(617,NULL,'580',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000268','G2WO-24-0268','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(618,NULL,'581',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000269','G2WO-24-0269','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(619,NULL,'582',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000270','G2WO-24-0270','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(620,NULL,'583',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000271','G2WO-24-0271','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(621,NULL,'584',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000272','G2WO-24-0272','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(622,NULL,'585',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000273','G2WO-24-0273','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(623,NULL,'586',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000274','G2WO-24-0274','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(624,NULL,'587',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000275','G2WO-24-0275','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(625,NULL,'588',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000276','G2WO-24-0276','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(626,NULL,'589',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:52','2024-10-07 17:37:52',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000277','G2WO-24-0277','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(627,NULL,'590',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000278','G2WO-24-0278','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(628,NULL,'591',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000279','G2WO-24-0279','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(629,NULL,'592',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000280','G2WO-24-0280','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(630,NULL,'593',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000281','G2WO-24-0281','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(631,NULL,'594',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000282','G2WO-24-0282','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(632,NULL,'595',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000283','G2WO-24-0283','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(633,NULL,'596',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000284','G2WO-24-0284','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(634,NULL,'597',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000285','G2WO-24-0285','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(635,NULL,'598',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000286','G2WO-24-0286','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(636,NULL,'599',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000287','G2WO-24-0287','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(637,NULL,'600',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000288','G2WO-24-0288','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(638,NULL,'601',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000289','G2WO-24-0289','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(639,NULL,'602',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000290','G2WO-24-0290','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(640,NULL,'603',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000291','G2WO-24-0291','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(641,NULL,'604',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000292','G2WO-24-0292','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(642,NULL,'605',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000293','G2WO-24-0293','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(643,NULL,'606',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000294','G2WO-24-0294','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(644,NULL,'607',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000295','G2WO-24-0295','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(645,NULL,'608',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000296','G2WO-24-0296','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(646,NULL,'609',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000297','G2WO-24-0297','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(647,NULL,'610',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000298','G2WO-24-0298','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(648,NULL,'611',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000299','G2WO-24-0299','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(649,NULL,'612',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000300','G2WO-24-0300','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(650,NULL,'613',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000301','G2WO-24-0301','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(651,NULL,'614',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000302','G2WO-24-0302','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(652,NULL,'615',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000303','G2WO-24-0303','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(653,NULL,'616',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000304','G2WO-24-0304','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(654,NULL,'617',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000305','G2WO-24-0305','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(655,NULL,'618',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000306','G2WO-24-0306','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(656,NULL,'619',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000307','G2WO-24-0307','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(657,NULL,'620',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000308','G2WO-24-0308','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(658,NULL,'621',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000309','G2WO-24-0309','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(659,NULL,'622',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000310','G2WO-24-0310','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(660,NULL,'623',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000311','G2WO-24-0311','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(661,NULL,'624',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000312','G2WO-24-0312','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(662,NULL,'625',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:53','2024-10-07 17:37:53',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000313','G2WI-24-0313','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(663,NULL,'626',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000314','G2WI-24-0314','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(664,NULL,'627',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000315','G2WI-24-0315','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(665,NULL,'628',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000316','G2WI-24-0316','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(666,NULL,'629',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000317','G2WI-24-0317','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(667,NULL,'630',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000318','G2WI-24-0318','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(668,NULL,'631',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000319','G2WI-24-0319','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(669,NULL,'632',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000320','G2WI-24-0320','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(670,NULL,'633',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000321','G2WI-24-0321','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(671,NULL,'634',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000322','G2WI-24-0322','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(672,NULL,'635',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000323','G2WI-24-0323','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(673,NULL,'636',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000324','G2WI-24-0324','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(674,NULL,'637',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000325','G2WI-24-0325','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(675,NULL,'638',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000326','G2WI-24-0326','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(676,NULL,'639',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000327','G2WI-24-0327','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(677,NULL,'640',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000328','G2WI-24-0328','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(678,NULL,'641',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000329','G2WI-24-0329','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(679,NULL,'642',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000330','G2WI-24-0330','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(680,NULL,'643',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000331','G2WI-24-0331','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(681,NULL,'644',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000332','G2WI-24-0332','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(682,NULL,'645',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000333','G2WI-24-0333','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(683,NULL,'646',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000334','G2WI-24-0334','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(684,NULL,'647',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000335','G2WI-24-0335','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(685,NULL,'648',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000336','G2WI-24-0336','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(686,NULL,'649',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000337','G2WI-24-0337','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(687,NULL,'650',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000338','G2WI-24-0338','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(688,NULL,'651',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000339','G2WI-24-0339','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(689,NULL,'652',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000340','G2WI-24-0340','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(690,NULL,'653',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000341','G2WI-24-0341','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(691,NULL,'654',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000342','G2WI-24-0342','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(692,NULL,'655',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000343','G2WI-24-0343','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(693,NULL,'656',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000344','G2WI-24-0344','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(694,NULL,'657',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000345','G2WI-24-0345','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(695,NULL,'658',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000346','G2WI-24-0346','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(696,NULL,'659',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000347','G2WI-24-0347','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(697,NULL,'660',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000348','G2WI-24-0348','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(698,NULL,'661',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000349','G2WI-24-0349','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(699,NULL,'662',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000350','G2WI-24-0350','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(700,NULL,'663',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:54','2024-10-07 17:37:54',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000351','G2WI-24-0351','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(701,NULL,'664',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000352','G2WI-24-0352','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(702,NULL,'665',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000353','G2WI-24-0353','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(703,NULL,'666',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000354','G2WI-24-0354','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(704,NULL,'667',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000355','G2WI-24-0355','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(705,NULL,'668',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000356','G2WI-24-0356','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(706,NULL,'669',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000357','G2WI-24-0357','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(707,NULL,'670',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000358','G2WI-24-0358','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(708,NULL,'671',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000359','G2WI-24-0359','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(709,NULL,'672',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000360','G2WI-24-0360','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(710,NULL,'673',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000361','G2WI-24-0361','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(711,NULL,'674',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000362','G2WI-24-0362','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(712,NULL,'675',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000363','G2WI-24-0363','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(713,NULL,'676',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000364','G2WI-24-0364','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(714,NULL,'677',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000365','G2WI-24-0365','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(715,NULL,'678',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000366','G2WI-24-0366','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(716,NULL,'679',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000367','G2WI-24-0367','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(717,NULL,'680',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000368','G2WI-24-0368','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(718,NULL,'681',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000369','G2WI-24-0369','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(719,NULL,'682',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000370','G2WI-24-0370','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(720,NULL,'683',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000371','G2WI-24-0371','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(721,NULL,'684',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000372','G2WI-24-0372','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(722,NULL,'685',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000373','G2WI-24-0373','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(723,NULL,'686',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000374','G2WI-24-0374','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(724,NULL,'687',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000375','G2WI-24-0375','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(725,NULL,'688',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000376','G2WI-24-0376','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(726,NULL,'689',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000377','G2WI-24-0377','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(727,NULL,'690',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000378','G2WI-24-0378','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(728,NULL,'691',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000379','G2WI-24-0379','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(729,NULL,'692',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000380','G2WI-24-0380','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(730,NULL,'693',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000381','G2WI-24-0381','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(731,NULL,'694',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000382','G2WI-24-0382','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(732,NULL,'695',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000383','G2WI-24-0383','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(733,NULL,'696',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000384','G2WI-24-0384','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(734,NULL,'697',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000385','G2WI-24-0385','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(735,NULL,'698',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000386','G2WI-24-0386','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(736,NULL,'699',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000387','G2WI-24-0387','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(737,NULL,'700',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000388','G2WI-24-0388','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(738,NULL,'701',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000389','G2WI-24-0389','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(739,NULL,'702',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000390','G2WI-24-0390','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(740,NULL,'703',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000391','G2WI-24-0391','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(741,NULL,'704',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:55','2024-10-07 17:37:55',1,'2024-10-08 01:40:05',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000392','G2WI-24-0392','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(742,NULL,'705',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000393','G2WI-24-0393','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(743,NULL,'706',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000394','G2WI-24-0394','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(744,NULL,'707',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000395','G2WI-24-0395','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(745,NULL,'708',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000396','G2WI-24-0396','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(746,NULL,'709',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000397','G2WI-24-0397','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(747,NULL,'710',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000398','G2WI-24-0398','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(748,NULL,'711',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000399','G2WI-24-0399','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(749,NULL,'712',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000400','G2WI-24-0400','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(750,NULL,'713',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000401','G2WI-24-0401','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(751,NULL,'714',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000402','G2WI-24-0402','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(752,NULL,'715',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000403','G2WI-24-0403','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(753,NULL,'716',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000404','G2WI-24-0404','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(754,NULL,'717',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000405','G2WI-24-0405','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(755,NULL,'718',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000406','G2WI-24-0406','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(756,NULL,'719',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000407','G2WI-24-0407','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(757,NULL,'720',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000408','G2WI-24-0408','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(758,NULL,'721',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000409','G2WI-24-0409','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(759,NULL,'722',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000410','G2WI-24-0410','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(760,NULL,'723',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000411','G2WI-24-0411','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(761,NULL,'724',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000412','G2WI-24-0412','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(762,NULL,'725',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000413','G2WI-24-0413','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(763,NULL,'726',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000414','G2WI-24-0414','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(764,NULL,'727',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000415','G2WI-24-0415','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(765,NULL,'728',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000416','G2WI-24-0416','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(766,NULL,'729',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000417','G2WI-24-0417','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(767,NULL,'730',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000418','G2WI-24-0418','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(768,NULL,'731',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000419','G2WI-24-0419','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(769,NULL,'732',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000420','G2WI-24-0420','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(770,NULL,'733',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000421','G2WI-24-0421','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(771,NULL,'734',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000422','G2WI-24-0422','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(772,NULL,'735',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000423','G2WI-24-0423','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(773,NULL,'736',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000424','G2WI-24-0424','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(774,NULL,'737',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000425','G2WI-24-0425','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(775,NULL,'738',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000426','G2WI-24-0426','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(776,NULL,'739',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000427','G2WI-24-0427','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(777,NULL,'740',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000428','G2WI-24-0428','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(778,NULL,'741',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000429','G2WI-24-0429','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(779,NULL,'742',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000430','G2WI-24-0430','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(780,NULL,'743',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:56','2024-10-07 17:37:56',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000431','G2WI-24-0431','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(781,NULL,'744',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000432','G2WI-24-0432','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(782,NULL,'745',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000433','G2WI-24-0433','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(783,NULL,'746',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000434','G2WI-24-0434','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(784,NULL,'747',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000435','G2WI-24-0435','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(785,NULL,'748',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000436','G2WI-24-0436','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(786,NULL,'749',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000437','G2WI-24-0437','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(787,NULL,'750',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000438','G2WI-24-0438','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(788,NULL,'751',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000439','G2WI-24-0439','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(789,NULL,'752',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000440','G2WI-24-0440','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(790,NULL,'753',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000441','G2WI-24-0441','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(791,NULL,'754',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000442','G2WI-24-0442','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(792,NULL,'755',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000443','G2WI-24-0443','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(793,NULL,'756',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000444','G2WI-24-0444','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(794,NULL,'757',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000445','G2WI-24-0445','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(795,NULL,'758',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000446','G2WI-24-0446','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(796,NULL,'759',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000447','G2WI-24-0447','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(797,NULL,'760',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000448','G2WI-24-0448','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(798,NULL,'761',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000449','G2WI-24-0449','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(799,NULL,'762',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000450','G2WI-24-0450','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(800,NULL,'763',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000451','G2WI-24-0451','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(801,NULL,'764',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000452','G2WI-24-0452','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(802,NULL,'765',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000453','G2WI-24-0453','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(803,NULL,'766',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000454','G2WI-24-0454','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(804,NULL,'767',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000455','G2WI-24-0455','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(805,NULL,'768',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000456','G2WI-24-0456','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(806,NULL,'769',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000457','G2WI-24-0457','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(807,NULL,'770',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000458','G2WI-24-0458','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(808,NULL,'771',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000459','G2WI-24-0459','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(809,NULL,'772',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000460','G2WI-24-0460','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(810,NULL,'773',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000461','G2WI-24-0461','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(811,NULL,'774',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000462','G2WI-24-0462','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(812,NULL,'775',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000463','G2WI-24-0463','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(813,NULL,'776',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000464','G2WI-24-0464','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(814,NULL,'777',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000465','G2WI-24-0465','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(815,NULL,'778',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:57','2024-10-07 17:37:57',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000466','G2WI-24-0466','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(816,NULL,'779',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000467','G2WI-24-0467','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(817,NULL,'780',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000468','G2WI-24-0468','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(818,NULL,'781',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000469','G2WI-24-0469','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(819,NULL,'782',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000470','G2WI-24-0470','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(820,NULL,'783',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000471','G2WI-24-0471','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(821,NULL,'784',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000472','G2WI-24-0472','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(822,NULL,'785',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000473','G2WI-24-0473','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(823,NULL,'786',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000474','G2WI-24-0474','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(824,NULL,'787',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000475','G2WI-24-0475','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(825,NULL,'788',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000476','G2WI-24-0476','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(826,NULL,'789',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000477','G2WI-24-0477','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(827,NULL,'790',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000478','G2WI-24-0478','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(828,NULL,'791',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000479','G2WI-24-0479','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(829,NULL,'792',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000480','G2WI-24-0480','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(830,NULL,'793',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000481','G2WI-24-0481','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(831,NULL,'794',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000482','G2WI-24-0482','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(832,NULL,'795',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000483','G2WI-24-0483','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(833,NULL,'796',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000484','G2WI-24-0484','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(834,NULL,'797',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000485','G2WI-24-0485','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(835,NULL,'798',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000486','G2WI-24-0486','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(836,NULL,'799',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000487','G2WI-24-0487','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(837,NULL,'800',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000488','G2WI-24-0488','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(838,NULL,'801',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000489','G2WI-24-0489','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(839,NULL,'802',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000490','G2WI-24-0490','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(840,NULL,'803',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000491','G2WI-24-0491','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(841,NULL,'804',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000492','G2WI-24-0492','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(842,NULL,'805',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000493','G2WI-24-0493','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(843,NULL,'806',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000494','G2WI-24-0494','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(844,NULL,'807',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000495','G2WI-24-0495','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(845,NULL,'808',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000496','G2WI-24-0496','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(846,NULL,'809',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000497','G2WI-24-0497','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(847,NULL,'810',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000498','G2WI-24-0498','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(848,NULL,'811',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000499','G2WI-24-0499','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(849,NULL,'812',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:58','2024-10-07 17:37:58',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000500','G2WI-24-0500','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(850,NULL,'813',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',1,'2024-10-08 01:40:06',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000501','G2WI-24-0501','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(851,NULL,'814',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000502','G2WI-24-0502','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(852,NULL,'815',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000503','G2WI-24-0503','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(853,NULL,'816',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000504','G2WI-24-0504','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(854,NULL,'817',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000505','G2WI-24-0505','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(855,NULL,'818',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000506','G2WI-24-0506','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(856,NULL,'819',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000507','G2WI-24-0507','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(857,NULL,'820',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000508','G2WI-24-0508','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(858,NULL,'821',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000509','G2WI-24-0509','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(859,NULL,'822',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000510','G2WI-24-0510','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(860,NULL,'823',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000511','G2WI-24-0511','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(861,NULL,'824',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000512','G2WI-24-0512','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(862,NULL,'825',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000513','G2WI-24-0513','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(863,NULL,'826',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000514','G2WI-24-0514','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(864,NULL,'827',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000515','G2WI-24-0515','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(865,NULL,'828',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000516','G2WI-24-0516','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(866,NULL,'829',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000517','G2WI-24-0517','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(867,NULL,'830',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000518','G2WI-24-0518','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(868,NULL,'831',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000519','G2WI-24-0519','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(869,NULL,'832',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000520','G2WI-24-0520','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(870,NULL,'833',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000521','G2WI-24-0521','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(871,NULL,'834',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000522','G2WI-24-0522','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(872,NULL,'835',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000523','G2WI-24-0523','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(873,NULL,'836',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000524','G2WI-24-0524','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(874,NULL,'837',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000525','G2WI-24-0525','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(875,NULL,'838',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000526','G2WI-24-0526','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(876,NULL,'839',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000527','G2WI-24-0527','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(877,NULL,'840',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000528','G2WI-24-0528','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(878,NULL,'841',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000529','G2WI-24-0529','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(879,NULL,'842',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000530','G2WI-24-0530','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(880,NULL,'843',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000531','G2WI-24-0531','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(881,NULL,'844',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000532','G2WI-24-0532','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(882,NULL,'845',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:37:59','2024-10-07 17:37:59',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000533','G2WI-24-0533','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(883,NULL,'846',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000534','G2WI-24-0534','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(884,NULL,'847',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000535','G2WI-24-0535','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(885,NULL,'848',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000536','G2WI-24-0536','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(886,NULL,'849',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000537','G2WI-24-0537','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(887,NULL,'850',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000538','G2WI-24-0538','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(888,NULL,'851',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000539','G2WI-24-0539','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(889,NULL,'852',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000540','G2WI-24-0540','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(890,NULL,'853',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000541','G2WI-24-0541','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(891,NULL,'854',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000542','G2WI-24-0542','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(892,NULL,'855',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000543','G2WI-24-0543','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(893,NULL,'856',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000544','G2WI-24-0544','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(894,NULL,'857',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000545','G2WI-24-0545','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(895,NULL,'858',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000546','G2WI-24-0546','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(896,NULL,'859',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000547','G2WI-24-0547','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(897,NULL,'860',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000548','G2WI-24-0548','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(898,NULL,'861',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000549','G2WI-24-0549','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(899,NULL,'862',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000550','G2WI-24-0550','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(900,NULL,'863',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000551','G2WI-24-0551','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(901,NULL,'864',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000552','G2WI-24-0552','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(902,NULL,'865',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000553','G2WI-24-0553','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(903,NULL,'866',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000554','G2WI-24-0554','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(904,NULL,'867',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000555','G2WI-24-0555','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(905,NULL,'868',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000556','G2WI-24-0556','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(906,NULL,'869',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000557','G2WI-24-0557','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(907,NULL,'870',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000558','G2WI-24-0558','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(908,NULL,'871',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000559','G2WI-24-0559','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(909,NULL,'872',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000560','G2WI-24-0560','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(910,NULL,'873',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000561','G2WI-24-0561','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(911,NULL,'874',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000562','G2WI-24-0562','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(912,NULL,'875',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000563','G2WI-24-0563','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(913,NULL,'876',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000564','G2WI-24-0564','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(914,NULL,'877',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:00','2024-10-07 17:38:00',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000565','G2WI-24-0565','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(915,NULL,'878',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000566','G2WI-24-0566','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(916,NULL,'879',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000567','G2WI-24-0567','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(917,NULL,'880',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000568','G2WI-24-0568','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(918,NULL,'881',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000569','G2WI-24-0569','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(919,NULL,'882',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000570','G2WI-24-0570','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(920,NULL,'883',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000571','G2WI-24-0571','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(921,NULL,'884',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000572','G2WI-24-0572','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(922,NULL,'885',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000573','G2WI-24-0573','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(923,NULL,'886',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000574','G2WI-24-0574','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(924,NULL,'887',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000575','G2WI-24-0575','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(925,NULL,'888',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000576','G2WI-24-0576','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(926,NULL,'889',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000577','G2WI-24-0577','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(927,NULL,'890',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000578','G2WI-24-0578','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(928,NULL,'891',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000579','G2WI-24-0579','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(929,NULL,'892',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000580','G2WI-24-0580','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(930,NULL,'893',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000581','G2WI-24-0581','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(931,NULL,'894',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000582','G2WI-24-0582','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(932,NULL,'895',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000583','G2WI-24-0583','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(933,NULL,'896',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000584','G2WI-24-0584','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(934,NULL,'897',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000585','G2WI-24-0585','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(935,NULL,'898',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000586','G2WI-24-0586','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(936,NULL,'899',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000587','G2WI-24-0587','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(937,NULL,'900',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000588','G2WI-24-0588','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(938,NULL,'901',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000589','G2WI-24-0589','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(939,NULL,'902',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000590','G2WI-24-0590','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(940,NULL,'903',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000591','G2WI-24-0591','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(941,NULL,'904',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000592','G2WI-24-0592','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(942,NULL,'905',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000593','G2WI-24-0593','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(943,NULL,'906',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000594','G2WI-24-0594','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(944,NULL,'907',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000595','G2WI-24-0595','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(945,NULL,'908',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000596','G2WI-24-0596','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(946,NULL,'909',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000597','G2WI-24-0597','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(947,NULL,'910',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:01','2024-10-07 17:38:01',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000598','G2WI-24-0598','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(948,NULL,'911',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000599','G2WI-24-0599','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(949,NULL,'912',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000600','G2WI-24-0600','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(950,NULL,'913',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000601','G2WI-24-0601','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(951,NULL,'914',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000602','G2WI-24-0602','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(952,NULL,'915',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000603','G2WI-24-0603','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(953,NULL,'916',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000604','G2WI-24-0604','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(954,NULL,'917',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000605','G2WI-24-0605','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(955,NULL,'918',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000606','G2WI-24-0606','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(956,NULL,'919',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000607','G2WI-24-0607','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(957,NULL,'920',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000608','G2WI-24-0608','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(958,NULL,'921',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000609','G2WI-24-0609','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(959,NULL,'922',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000610','G2WI-24-0610','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(960,NULL,'923',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000611','G2WI-24-0611','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(961,NULL,'924',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000612','G2WI-24-0612','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(962,NULL,'925',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000613','G2WI-24-0613','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(963,NULL,'926',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000614','G2WI-24-0614','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(964,NULL,'927',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000615','G2WI-24-0615','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(965,NULL,'928',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000616','G2WI-24-0616','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(966,NULL,'929',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000617','G2WI-24-0617','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(967,NULL,'930',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000618','G2WI-24-0618','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(968,NULL,'931',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000619','G2WI-24-0619','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(969,NULL,'932',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000620','G2WI-24-0620','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(970,NULL,'933',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000621','G2WI-24-0621','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(971,NULL,'934',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000622','G2WI-24-0622','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(972,NULL,'935',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000623','G2WI-24-0623','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(973,NULL,'936',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000624','G2WI-24-0624','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(974,NULL,'937',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000313','G2WO-24-0313','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(975,NULL,'938',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000314','G2WO-24-0314','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(976,NULL,'939',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000315','G2WO-24-0315','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(977,NULL,'940',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000316','G2WO-24-0316','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(978,NULL,'941',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000317','G2WO-24-0317','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(979,NULL,'942',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000318','G2WO-24-0318','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(980,NULL,'943',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000319','G2WO-24-0319','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(981,NULL,'944',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:02','2024-10-07 17:38:02',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000320','G2WO-24-0320','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(982,NULL,'945',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000321','G2WO-24-0321','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(983,NULL,'946',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000322','G2WO-24-0322','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(984,NULL,'947',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000323','G2WO-24-0323','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(985,NULL,'948',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000324','G2WO-24-0324','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(986,NULL,'949',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000325','G2WO-24-0325','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(987,NULL,'950',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000326','G2WO-24-0326','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(988,NULL,'951',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000327','G2WO-24-0327','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(989,NULL,'952',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000328','G2WO-24-0328','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(990,NULL,'953',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000329','G2WO-24-0329','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(991,NULL,'954',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000330','G2WO-24-0330','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(992,NULL,'955',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000331','G2WO-24-0331','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(993,NULL,'956',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000332','G2WO-24-0332','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(994,NULL,'957',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000333','G2WO-24-0333','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(995,NULL,'958',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000334','G2WO-24-0334','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(996,NULL,'959',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000335','G2WO-24-0335','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(997,NULL,'960',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000336','G2WO-24-0336','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(998,NULL,'961',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000337','G2WO-24-0337','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(999,NULL,'962',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000338','G2WO-24-0338','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1000,NULL,'963',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000339','G2WO-24-0339','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1001,NULL,'964',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000340','G2WO-24-0340','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1002,NULL,'965',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000341','G2WO-24-0341','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1003,NULL,'966',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000342','G2WO-24-0342','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1004,NULL,'967',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000343','G2WO-24-0343','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1005,NULL,'968',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000344','G2WO-24-0344','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1006,NULL,'969',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000345','G2WO-24-0345','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1007,NULL,'970',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000346','G2WO-24-0346','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1008,NULL,'971',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000347','G2WO-24-0347','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1009,NULL,'972',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000348','G2WO-24-0348','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1010,NULL,'973',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000349','G2WO-24-0349','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1011,NULL,'974',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000350','G2WO-24-0350','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1012,NULL,'975',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000351','G2WO-24-0351','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1013,NULL,'976',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000352','G2WO-24-0352','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1014,NULL,'977',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000353','G2WO-24-0353','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1015,NULL,'978',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000354','G2WO-24-0354','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1016,NULL,'979',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000355','G2WO-24-0355','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1017,NULL,'980',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000356','G2WO-24-0356','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1018,NULL,'981',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:03','2024-10-07 17:38:03',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000357','G2WO-24-0357','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1019,NULL,'982',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000358','G2WO-24-0358','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1020,NULL,'983',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000359','G2WO-24-0359','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1021,NULL,'984',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000360','G2WO-24-0360','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1022,NULL,'985',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000361','G2WO-24-0361','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1023,NULL,'986',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000362','G2WO-24-0362','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1024,NULL,'987',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000363','G2WO-24-0363','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1025,NULL,'988',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000364','G2WO-24-0364','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1026,NULL,'989',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000365','G2WO-24-0365','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1027,NULL,'990',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000366','G2WO-24-0366','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1028,NULL,'991',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000367','G2WO-24-0367','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1029,NULL,'992',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000368','G2WO-24-0368','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1030,NULL,'993',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000369','G2WO-24-0369','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1031,NULL,'994',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000370','G2WO-24-0370','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1032,NULL,'995',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000371','G2WO-24-0371','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1033,NULL,'996',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000372','G2WO-24-0372','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1034,NULL,'997',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000373','G2WO-24-0373','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1035,NULL,'998',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000374','G2WO-24-0374','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1036,NULL,'999',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000375','G2WO-24-0375','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1037,NULL,'1000',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000376','G2WO-24-0376','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1038,NULL,'1001',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000377','G2WO-24-0377','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1039,NULL,'1002',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000378','G2WO-24-0378','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1040,NULL,'1003',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000379','G2WO-24-0379','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1041,NULL,'1004',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000380','G2WO-24-0380','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1042,NULL,'1005',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000381','G2WO-24-0381','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1043,NULL,'1006',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000382','G2WO-24-0382','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1044,NULL,'1007',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000383','G2WO-24-0383','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1045,NULL,'1008',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000384','G2WO-24-0384','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1046,NULL,'1009',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000385','G2WO-24-0385','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1047,NULL,'1010',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000386','G2WO-24-0386','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1048,NULL,'1011',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000387','G2WO-24-0387','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1049,NULL,'1012',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000388','G2WO-24-0388','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1050,NULL,'1013',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000389','G2WO-24-0389','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1051,NULL,'1014',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000390','G2WO-24-0390','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1052,NULL,'1015',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000391','G2WO-24-0391','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1053,NULL,'1016',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000392','G2WO-24-0392','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1054,NULL,'1017',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000393','G2WO-24-0393','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1055,NULL,'1018',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000394','G2WO-24-0394','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1056,NULL,'1019',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:04','2024-10-07 17:38:04',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000395','G2WO-24-0395','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1057,NULL,'1020',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000396','G2WO-24-0396','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1058,NULL,'1021',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000397','G2WO-24-0397','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1059,NULL,'1022',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000398','G2WO-24-0398','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1060,NULL,'1023',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000399','G2WO-24-0399','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1061,NULL,'1024',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000400','G2WO-24-0400','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1062,NULL,'1025',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000401','G2WO-24-0401','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1063,NULL,'1026',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000402','G2WO-24-0402','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1064,NULL,'1027',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000403','G2WO-24-0403','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1065,NULL,'1028',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000404','G2WO-24-0404','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1066,NULL,'1029',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000405','G2WO-24-0405','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1067,NULL,'1030',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000406','G2WO-24-0406','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1068,NULL,'1031',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000407','G2WO-24-0407','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1069,NULL,'1032',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000408','G2WO-24-0408','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1070,NULL,'1033',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000409','G2WO-24-0409','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1071,NULL,'1034',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000410','G2WO-24-0410','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1072,NULL,'1035',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000411','G2WO-24-0411','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1073,NULL,'1036',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000412','G2WO-24-0412','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1074,NULL,'1037',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000413','G2WO-24-0413','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1075,NULL,'1038',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000414','G2WO-24-0414','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1076,NULL,'1039',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000415','G2WO-24-0415','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1077,NULL,'1040',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000416','G2WO-24-0416','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1078,NULL,'1041',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000417','G2WO-24-0417','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1079,NULL,'1042',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000418','G2WO-24-0418','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1080,NULL,'1043',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000419','G2WO-24-0419','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1081,NULL,'1044',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000420','G2WO-24-0420','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1082,NULL,'1045',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000421','G2WO-24-0421','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1083,NULL,'1046',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000422','G2WO-24-0422','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1084,NULL,'1047',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000423','G2WO-24-0423','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1085,NULL,'1048',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000424','G2WO-24-0424','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1086,NULL,'1049',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000425','G2WO-24-0425','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1087,NULL,'1050',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000426','G2WO-24-0426','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1088,NULL,'1051',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000427','G2WO-24-0427','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1089,NULL,'1052',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000428','G2WO-24-0428','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1090,NULL,'1053',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000429','G2WO-24-0429','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1091,NULL,'1054',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000430','G2WO-24-0430','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1092,NULL,'1055',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000431','G2WO-24-0431','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1093,NULL,'1056',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000432','G2WO-24-0432','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1094,NULL,'1057',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000433','G2WO-24-0433','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1095,NULL,'1058',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:05','2024-10-07 17:38:05',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000434','G2WO-24-0434','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1096,NULL,'1059',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000435','G2WO-24-0435','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1097,NULL,'1060',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000436','G2WO-24-0436','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1098,NULL,'1061',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000437','G2WO-24-0437','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1099,NULL,'1062',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000438','G2WO-24-0438','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1100,NULL,'1063',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000439','G2WO-24-0439','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1101,NULL,'1064',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000440','G2WO-24-0440','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1102,NULL,'1065',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000441','G2WO-24-0441','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1103,NULL,'1066',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000442','G2WO-24-0442','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1104,NULL,'1067',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000443','G2WO-24-0443','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1105,NULL,'1068',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000444','G2WO-24-0444','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1106,NULL,'1069',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000445','G2WO-24-0445','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1107,NULL,'1070',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000446','G2WO-24-0446','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1108,NULL,'1071',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000447','G2WO-24-0447','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1109,NULL,'1072',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000448','G2WO-24-0448','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1110,NULL,'1073',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000449','G2WO-24-0449','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1111,NULL,'1074',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000450','G2WO-24-0450','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1112,NULL,'1075',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000451','G2WO-24-0451','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1113,NULL,'1076',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000452','G2WO-24-0452','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1114,NULL,'1077',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000453','G2WO-24-0453','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1115,NULL,'1078',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000454','G2WO-24-0454','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1116,NULL,'1079',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000455','G2WO-24-0455','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1117,NULL,'1080',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000456','G2WO-24-0456','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1118,NULL,'1081',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000457','G2WO-24-0457','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1119,NULL,'1082',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000458','G2WO-24-0458','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1120,NULL,'1083',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000459','G2WO-24-0459','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1121,NULL,'1084',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000460','G2WO-24-0460','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1122,NULL,'1085',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000461','G2WO-24-0461','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1123,NULL,'1086',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000462','G2WO-24-0462','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1124,NULL,'1087',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000463','G2WO-24-0463','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1125,NULL,'1088',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000464','G2WO-24-0464','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1126,NULL,'1089',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000465','G2WO-24-0465','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1127,NULL,'1090',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:06','2024-10-07 17:38:06',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000466','G2WO-24-0466','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1128,NULL,'1091',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000467','G2WO-24-0467','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1129,NULL,'1092',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000468','G2WO-24-0468','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1130,NULL,'1093',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000469','G2WO-24-0469','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1131,NULL,'1094',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000470','G2WO-24-0470','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1132,NULL,'1095',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000471','G2WO-24-0471','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1133,NULL,'1096',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000472','G2WO-24-0472','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1134,NULL,'1097',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000473','G2WO-24-0473','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1135,NULL,'1098',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000474','G2WO-24-0474','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1136,NULL,'1099',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000475','G2WO-24-0475','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1137,NULL,'1100',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000476','G2WO-24-0476','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1138,NULL,'1101',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000477','G2WO-24-0477','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1139,NULL,'1102',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000478','G2WO-24-0478','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1140,NULL,'1103',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000479','G2WO-24-0479','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1141,NULL,'1104',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000480','G2WO-24-0480','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1142,NULL,'1105',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000481','G2WO-24-0481','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1143,NULL,'1106',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000482','G2WO-24-0482','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1144,NULL,'1107',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000483','G2WO-24-0483','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1145,NULL,'1108',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000484','G2WO-24-0484','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1146,NULL,'1109',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000485','G2WO-24-0485','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1147,NULL,'1110',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000486','G2WO-24-0486','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1148,NULL,'1111',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000487','G2WO-24-0487','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1149,NULL,'1112',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000488','G2WO-24-0488','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1150,NULL,'1113',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000489','G2WO-24-0489','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1151,NULL,'1114',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000490','G2WO-24-0490','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1152,NULL,'1115',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000491','G2WO-24-0491','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1153,NULL,'1116',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000492','G2WO-24-0492','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1154,NULL,'1117',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000493','G2WO-24-0493','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1155,NULL,'1118',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000494','G2WO-24-0494','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1156,NULL,'1119',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000495','G2WO-24-0495','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1157,NULL,'1120',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000496','G2WO-24-0496','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1158,NULL,'1121',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000497','G2WO-24-0497','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1159,NULL,'1122',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000498','G2WO-24-0498','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1160,NULL,'1123',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000499','G2WO-24-0499','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1161,NULL,'1124',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000500','G2WO-24-0500','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1162,NULL,'1125',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:07','2024-10-07 17:38:07',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000501','G2WO-24-0501','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1163,NULL,'1126',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000502','G2WO-24-0502','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1164,NULL,'1127',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000503','G2WO-24-0503','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1165,NULL,'1128',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000504','G2WO-24-0504','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1166,NULL,'1129',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000505','G2WO-24-0505','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1167,NULL,'1130',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000506','G2WO-24-0506','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1168,NULL,'1131',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000507','G2WO-24-0507','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1169,NULL,'1132',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000508','G2WO-24-0508','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1170,NULL,'1133',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000509','G2WO-24-0509','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1171,NULL,'1134',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000510','G2WO-24-0510','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1172,NULL,'1135',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000511','G2WO-24-0511','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1173,NULL,'1136',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000512','G2WO-24-0512','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1174,NULL,'1137',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000513','G2WO-24-0513','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1175,NULL,'1138',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000514','G2WO-24-0514','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1176,NULL,'1139',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000515','G2WO-24-0515','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1177,NULL,'1140',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000516','G2WO-24-0516','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1178,NULL,'1141',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000517','G2WO-24-0517','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1179,NULL,'1142',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000518','G2WO-24-0518','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1180,NULL,'1143',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000519','G2WO-24-0519','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1181,NULL,'1144',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000520','G2WO-24-0520','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1182,NULL,'1145',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000521','G2WO-24-0521','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1183,NULL,'1146',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000522','G2WO-24-0522','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1184,NULL,'1147',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000523','G2WO-24-0523','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1185,NULL,'1148',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000524','G2WO-24-0524','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1186,NULL,'1149',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000525','G2WO-24-0525','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1187,NULL,'1150',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000526','G2WO-24-0526','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1188,NULL,'1151',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000527','G2WO-24-0527','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1189,NULL,'1152',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000528','G2WO-24-0528','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1190,NULL,'1153',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000529','G2WO-24-0529','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1191,NULL,'1154',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000530','G2WO-24-0530','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1192,NULL,'1155',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000531','G2WO-24-0531','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1193,NULL,'1156',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000532','G2WO-24-0532','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1194,NULL,'1157',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000533','G2WO-24-0533','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1195,NULL,'1158',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000534','G2WO-24-0534','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1196,NULL,'1159',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000535','G2WO-24-0535','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1197,NULL,'1160',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000536','G2WO-24-0536','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1198,NULL,'1161',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000537','G2WO-24-0537','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1199,NULL,'1162',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:08','2024-10-07 17:38:08',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000538','G2WO-24-0538','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1200,NULL,'1163',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000539','G2WO-24-0539','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1201,NULL,'1164',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000540','G2WO-24-0540','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1202,NULL,'1165',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000541','G2WO-24-0541','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1203,NULL,'1166',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000542','G2WO-24-0542','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1204,NULL,'1167',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000543','G2WO-24-0543','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1205,NULL,'1168',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000544','G2WO-24-0544','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1206,NULL,'1169',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000545','G2WO-24-0545','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1207,NULL,'1170',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000546','G2WO-24-0546','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1208,NULL,'1171',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000547','G2WO-24-0547','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1209,NULL,'1172',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000548','G2WO-24-0548','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1210,NULL,'1173',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000549','G2WO-24-0549','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1211,NULL,'1174',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000550','G2WO-24-0550','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1212,NULL,'1175',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000551','G2WO-24-0551','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1213,NULL,'1176',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000552','G2WO-24-0552','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1214,NULL,'1177',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000553','G2WO-24-0553','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1215,NULL,'1178',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000554','G2WO-24-0554','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1216,NULL,'1179',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000555','G2WO-24-0555','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1217,NULL,'1180',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000556','G2WO-24-0556','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1218,NULL,'1181',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000557','G2WO-24-0557','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1219,NULL,'1182',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000558','G2WO-24-0558','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1220,NULL,'1183',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000559','G2WO-24-0559','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1221,NULL,'1184',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000560','G2WO-24-0560','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1222,NULL,'1185',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000561','G2WO-24-0561','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1223,NULL,'1186',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000562','G2WO-24-0562','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1224,NULL,'1187',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000563','G2WO-24-0563','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1225,NULL,'1188',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000564','G2WO-24-0564','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1226,NULL,'1189',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:41:58',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000565','G2WO-24-0565','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1227,NULL,'1190',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000566','G2WO-24-0566','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1228,NULL,'1191',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000567','G2WO-24-0567','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1229,NULL,'1192',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000568','G2WO-24-0568','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1230,NULL,'1193',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000569','G2WO-24-0569','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1231,NULL,'1194',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000570','G2WO-24-0570','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1232,NULL,'1195',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000571','G2WO-24-0571','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1233,NULL,'1196',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000572','G2WO-24-0572','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1234,NULL,'1197',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000573','G2WO-24-0573','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1235,NULL,'1198',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000574','G2WO-24-0574','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1236,NULL,'1199',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000575','G2WO-24-0575','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1237,NULL,'1200',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000576','G2WO-24-0576','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1238,NULL,'1201',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000577','G2WO-24-0577','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1239,NULL,'1202',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:09','2024-10-07 17:38:09',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000578','G2WO-24-0578','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1240,NULL,'1203',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000579','G2WO-24-0579','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1241,NULL,'1204',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000580','G2WO-24-0580','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1242,NULL,'1205',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000581','G2WO-24-0581','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1243,NULL,'1206',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000582','G2WO-24-0582','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1244,NULL,'1207',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000583','G2WO-24-0583','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1245,NULL,'1208',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000584','G2WO-24-0584','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1246,NULL,'1209',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000585','G2WO-24-0585','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1247,NULL,'1210',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000586','G2WO-24-0586','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1248,NULL,'1211',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000587','G2WO-24-0587','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1249,NULL,'1212',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000588','G2WO-24-0588','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1250,NULL,'1213',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000589','G2WO-24-0589','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1251,NULL,'1214',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000590','G2WO-24-0590','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1252,NULL,'1215',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000591','G2WO-24-0591','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1253,NULL,'1216',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000592','G2WO-24-0592','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1254,NULL,'1217',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000593','G2WO-24-0593','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1255,NULL,'1218',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000594','G2WO-24-0594','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1256,NULL,'1219',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000595','G2WO-24-0595','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1257,NULL,'1220',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000596','G2WO-24-0596','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1258,NULL,'1221',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000597','G2WO-24-0597','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1259,NULL,'1222',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000598','G2WO-24-0598','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1260,NULL,'1223',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000599','G2WO-24-0599','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1261,NULL,'1224',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000600','G2WO-24-0600','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1262,NULL,'1225',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000601','G2WO-24-0601','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1263,NULL,'1226',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000602','G2WO-24-0602','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1264,NULL,'1227',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000603','G2WO-24-0603','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1265,NULL,'1228',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000604','G2WO-24-0604','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1266,NULL,'1229',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000605','G2WO-24-0605','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1267,NULL,'1230',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000606','G2WO-24-0606','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1268,NULL,'1231',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000607','G2WO-24-0607','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1269,NULL,'1232',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000608','G2WO-24-0608','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1270,NULL,'1233',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000609','G2WO-24-0609','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1271,NULL,'1234',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000610','G2WO-24-0610','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1272,NULL,'1235',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000611','G2WO-24-0611','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1273,NULL,'1236',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000612','G2WO-24-0612','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1274,NULL,'1237',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000613','G2WO-24-0613','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1275,NULL,'1238',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:10','2024-10-07 17:38:10',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000614','G2WO-24-0614','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1276,NULL,'1239',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000615','G2WO-24-0615','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1277,NULL,'1240',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000616','G2WO-24-0616','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1278,NULL,'1241',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000617','G2WO-24-0617','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1279,NULL,'1242',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000618','G2WO-24-0618','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1280,NULL,'1243',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000619','G2WO-24-0619','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1281,NULL,'1244',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000620','G2WO-24-0620','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1282,NULL,'1245',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000621','G2WO-24-0621','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1283,NULL,'1246',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000622','G2WO-24-0622','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1284,NULL,'1247',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000623','G2WO-24-0623','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1285,NULL,'1248',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000624','G2WO-24-0624','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1286,NULL,'1249',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000625','G2WI-24-0625','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1287,NULL,'1250',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000626','G2WI-24-0626','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1288,NULL,'1251',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000627','G2WI-24-0627','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1289,NULL,'1252',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000628','G2WI-24-0628','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1290,NULL,'1253',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000629','G2WI-24-0629','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1291,NULL,'1254',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000630','G2WI-24-0630','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1292,NULL,'1255',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000631','G2WI-24-0631','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1293,NULL,'1256',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000632','G2WI-24-0632','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1294,NULL,'1257',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000633','G2WI-24-0633','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1295,NULL,'1258',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000634','G2WI-24-0634','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1296,NULL,'1259',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000635','G2WI-24-0635','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1297,NULL,'1260',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000636','G2WI-24-0636','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1298,NULL,'1261',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000637','G2WI-24-0637','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1299,NULL,'1262',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000638','G2WI-24-0638','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1300,NULL,'1263',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000639','G2WI-24-0639','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1301,NULL,'1264',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000640','G2WI-24-0640','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1302,NULL,'1265',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000641','G2WI-24-0641','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1303,NULL,'1266',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000642','G2WI-24-0642','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1304,NULL,'1267',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000643','G2WI-24-0643','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1305,NULL,'1268',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000644','G2WI-24-0644','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1306,NULL,'1269',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000645','G2WI-24-0645','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1307,NULL,'1270',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000646','G2WI-24-0646','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1308,NULL,'1271',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000647','G2WI-24-0647','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1309,NULL,'1272',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000648','G2WI-24-0648','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1310,NULL,'1273',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000649','G2WI-24-0649','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1311,NULL,'1274',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000650','G2WI-24-0650','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1312,NULL,'1275',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000651','G2WI-24-0651','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1313,NULL,'1276',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000652','G2WI-24-0652','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1314,NULL,'1277',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:11','2024-10-07 17:38:11',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000653','G2WI-24-0653','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1315,NULL,'1278',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000654','G2WI-24-0654','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1316,NULL,'1279',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000655','G2WI-24-0655','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1317,NULL,'1280',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000656','G2WI-24-0656','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1318,NULL,'1281',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000657','G2WI-24-0657','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1319,NULL,'1282',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000658','G2WI-24-0658','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1320,NULL,'1283',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000659','G2WI-24-0659','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1321,NULL,'1284',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000660','G2WI-24-0660','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1322,NULL,'1285',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000661','G2WI-24-0661','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1323,NULL,'1286',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000662','G2WI-24-0662','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1324,NULL,'1287',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000663','G2WI-24-0663','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1325,NULL,'1288',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000664','G2WI-24-0664','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1326,NULL,'1289',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000665','G2WI-24-0665','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1327,NULL,'1290',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000666','G2WI-24-0666','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1328,NULL,'1291',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000667','G2WI-24-0667','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1329,NULL,'1292',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000668','G2WI-24-0668','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1330,NULL,'1293',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000669','G2WI-24-0669','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1331,NULL,'1294',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000670','G2WI-24-0670','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1332,NULL,'1295',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000671','G2WI-24-0671','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1333,NULL,'1296',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000672','G2WI-24-0672','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1334,NULL,'1297',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000673','G2WI-24-0673','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1335,NULL,'1298',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000674','G2WI-24-0674','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1336,NULL,'1299',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000675','G2WI-24-0675','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1337,NULL,'1300',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000676','G2WI-24-0676','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1338,NULL,'1301',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000677','G2WI-24-0677','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1339,NULL,'1302',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000678','G2WI-24-0678','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1340,NULL,'1303',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000679','G2WI-24-0679','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1341,NULL,'1304',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000680','G2WI-24-0680','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1342,NULL,'1305',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000681','G2WI-24-0681','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1343,NULL,'1306',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000682','G2WI-24-0682','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1344,NULL,'1307',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000683','G2WI-24-0683','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1345,NULL,'1308',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000684','G2WI-24-0684','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1346,NULL,'1309',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000685','G2WI-24-0685','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1347,NULL,'1310',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000686','G2WI-24-0686','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1348,NULL,'1311',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000687','G2WI-24-0687','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1349,NULL,'1312',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000688','G2WI-24-0688','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1350,NULL,'1313',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000689','G2WI-24-0689','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1351,NULL,'1314',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000690','G2WI-24-0690','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1352,NULL,'1315',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000691','G2WI-24-0691','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1353,NULL,'1316',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000692','G2WI-24-0692','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1354,NULL,'1317',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:12','2024-10-07 17:38:12',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000693','G2WI-24-0693','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1355,NULL,'1318',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000694','G2WI-24-0694','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1356,NULL,'1319',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000695','G2WI-24-0695','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1357,NULL,'1320',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000696','G2WI-24-0696','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1358,NULL,'1321',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000697','G2WI-24-0697','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1359,NULL,'1322',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000698','G2WI-24-0698','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1360,NULL,'1323',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000699','G2WI-24-0699','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1361,NULL,'1324',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000700','G2WI-24-0700','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1362,NULL,'1325',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000701','G2WI-24-0701','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1363,NULL,'1326',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000702','G2WI-24-0702','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1364,NULL,'1327',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000703','G2WI-24-0703','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1365,NULL,'1328',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000704','G2WI-24-0704','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1366,NULL,'1329',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000705','G2WI-24-0705','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1367,NULL,'1330',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000706','G2WI-24-0706','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1368,NULL,'1331',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000707','G2WI-24-0707','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1369,NULL,'1332',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000708','G2WI-24-0708','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1370,NULL,'1333',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000709','G2WI-24-0709','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1371,NULL,'1334',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000710','G2WI-24-0710','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1372,NULL,'1335',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000711','G2WI-24-0711','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1373,NULL,'1336',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000712','G2WI-24-0712','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1374,NULL,'1337',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000713','G2WI-24-0713','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1375,NULL,'1338',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000714','G2WI-24-0714','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1376,NULL,'1339',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000715','G2WI-24-0715','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1377,NULL,'1340',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000716','G2WI-24-0716','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1378,NULL,'1341',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000717','G2WI-24-0717','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1379,NULL,'1342',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000718','G2WI-24-0718','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1380,NULL,'1343',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000719','G2WI-24-0719','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1381,NULL,'1344',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000720','G2WI-24-0720','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1382,NULL,'1345',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000721','G2WI-24-0721','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1383,NULL,'1346',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000722','G2WI-24-0722','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1384,NULL,'1347',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000723','G2WI-24-0723','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1385,NULL,'1348',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000724','G2WI-24-0724','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1386,NULL,'1349',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000725','G2WI-24-0725','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1387,NULL,'1350',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000726','G2WI-24-0726','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1388,NULL,'1351',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000727','G2WI-24-0727','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1389,NULL,'1352',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000728','G2WI-24-0728','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1390,NULL,'1353',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000729','G2WI-24-0729','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1391,NULL,'1354',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000730','G2WI-24-0730','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1392,NULL,'1355',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:13','2024-10-07 17:38:13',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000731','G2WI-24-0731','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1393,NULL,'1356',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000732','G2WI-24-0732','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1394,NULL,'1357',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000733','G2WI-24-0733','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1395,NULL,'1358',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000734','G2WI-24-0734','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1396,NULL,'1359',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000735','G2WI-24-0735','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1397,NULL,'1360',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000736','G2WI-24-0736','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1398,NULL,'1361',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000737','G2WI-24-0737','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1399,NULL,'1362',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000738','G2WI-24-0738','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1400,NULL,'1363',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000739','G2WI-24-0739','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1401,NULL,'1364',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000740','G2WI-24-0740','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1402,NULL,'1365',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000741','G2WI-24-0741','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1403,NULL,'1366',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000742','G2WI-24-0742','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1404,NULL,'1367',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000743','G2WI-24-0743','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1405,NULL,'1368',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000744','G2WI-24-0744','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1406,NULL,'1369',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000745','G2WI-24-0745','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1407,NULL,'1370',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000746','G2WI-24-0746','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1408,NULL,'1371',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000747','G2WI-24-0747','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1409,NULL,'1372',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000748','G2WI-24-0748','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1410,NULL,'1373',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000749','G2WI-24-0749','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1411,NULL,'1374',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000750','G2WI-24-0750','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1412,NULL,'1375',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000751','G2WI-24-0751','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1413,NULL,'1376',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000752','G2WI-24-0752','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1414,NULL,'1377',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000753','G2WI-24-0753','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1415,NULL,'1378',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000754','G2WI-24-0754','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1416,NULL,'1379',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000755','G2WI-24-0755','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1417,NULL,'1380',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000756','G2WI-24-0756','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1418,NULL,'1381',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000757','G2WI-24-0757','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1419,NULL,'1382',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000758','G2WI-24-0758','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1420,NULL,'1383',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000759','G2WI-24-0759','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1421,NULL,'1384',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000760','G2WI-24-0760','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1422,NULL,'1385',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000761','G2WI-24-0761','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1423,NULL,'1386',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000762','G2WI-24-0762','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1424,NULL,'1387',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000763','G2WI-24-0763','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1425,NULL,'1388',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000764','G2WI-24-0764','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1426,NULL,'1389',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000765','G2WI-24-0765','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1427,NULL,'1390',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000766','G2WI-24-0766','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1428,NULL,'1391',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:14','2024-10-07 17:38:14',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000767','G2WI-24-0767','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1429,NULL,'1392',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000768','G2WI-24-0768','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1430,NULL,'1393',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000769','G2WI-24-0769','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1431,NULL,'1394',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000770','G2WI-24-0770','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1432,NULL,'1395',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000771','G2WI-24-0771','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1433,NULL,'1396',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000772','G2WI-24-0772','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1434,NULL,'1397',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000773','G2WI-24-0773','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1435,NULL,'1398',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000774','G2WI-24-0774','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1436,NULL,'1399',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000775','G2WI-24-0775','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1437,NULL,'1400',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000776','G2WI-24-0776','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1438,NULL,'1401',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000777','G2WI-24-0777','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1439,NULL,'1402',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000778','G2WI-24-0778','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1440,NULL,'1403',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000779','G2WI-24-0779','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1441,NULL,'1404',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000780','G2WI-24-0780','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1442,NULL,'1405',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000781','G2WI-24-0781','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1443,NULL,'1406',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000782','G2WI-24-0782','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1444,NULL,'1407',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000783','G2WI-24-0783','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1445,NULL,'1408',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000784','G2WI-24-0784','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1446,NULL,'1409',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000785','G2WI-24-0785','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1447,NULL,'1410',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000786','G2WI-24-0786','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1448,NULL,'1411',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000787','G2WI-24-0787','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1449,NULL,'1412',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000788','G2WI-24-0788','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1450,NULL,'1413',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000789','G2WI-24-0789','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1451,NULL,'1414',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000790','G2WI-24-0790','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1452,NULL,'1415',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000791','G2WI-24-0791','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1453,NULL,'1416',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000792','G2WI-24-0792','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1454,NULL,'1417',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000793','G2WI-24-0793','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1455,NULL,'1418',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000794','G2WI-24-0794','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1456,NULL,'1419',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000795','G2WI-24-0795','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1457,NULL,'1420',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000796','G2WI-24-0796','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1458,NULL,'1421',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000797','G2WI-24-0797','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1459,NULL,'1422',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000798','G2WI-24-0798','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1460,NULL,'1423',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000799','G2WI-24-0799','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1461,NULL,'1424',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000800','G2WI-24-0800','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1462,NULL,'1425',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000801','G2WI-24-0801','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1463,NULL,'1426',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:15','2024-10-07 17:38:15',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000802','G2WI-24-0802','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1464,NULL,'1427',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000803','G2WI-24-0803','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1465,NULL,'1428',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000804','G2WI-24-0804','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1466,NULL,'1429',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000805','G2WI-24-0805','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1467,NULL,'1430',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000806','G2WI-24-0806','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1468,NULL,'1431',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000807','G2WI-24-0807','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1469,NULL,'1432',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000808','G2WI-24-0808','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1470,NULL,'1433',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000809','G2WI-24-0809','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1471,NULL,'1434',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000810','G2WI-24-0810','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1472,NULL,'1435',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000811','G2WI-24-0811','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1473,NULL,'1436',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000812','G2WI-24-0812','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1474,NULL,'1437',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000813','G2WI-24-0813','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1475,NULL,'1438',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000814','G2WI-24-0814','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1476,NULL,'1439',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000815','G2WI-24-0815','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1477,NULL,'1440',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000816','G2WI-24-0816','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1478,NULL,'1441',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000817','G2WI-24-0817','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1479,NULL,'1442',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000818','G2WI-24-0818','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1480,NULL,'1443',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000819','G2WI-24-0819','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1481,NULL,'1444',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000820','G2WI-24-0820','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1482,NULL,'1445',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000821','G2WI-24-0821','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1483,NULL,'1446',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000822','G2WI-24-0822','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1484,NULL,'1447',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000823','G2WI-24-0823','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1485,NULL,'1448',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000824','G2WI-24-0824','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1486,NULL,'1449',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000825','G2WI-24-0825','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1487,NULL,'1450',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000826','G2WI-24-0826','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1488,NULL,'1451',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000827','G2WI-24-0827','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1489,NULL,'1452',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000828','G2WI-24-0828','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1490,NULL,'1453',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000829','G2WI-24-0829','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1491,NULL,'1454',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000830','G2WI-24-0830','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1492,NULL,'1455',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000831','G2WI-24-0831','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1493,NULL,'1456',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000832','G2WI-24-0832','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1494,NULL,'1457',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000833','G2WI-24-0833','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1495,NULL,'1458',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000834','G2WI-24-0834','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1496,NULL,'1459',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000835','G2WI-24-0835','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1497,NULL,'1460',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000836','G2WI-24-0836','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1498,NULL,'1461',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000837','G2WI-24-0837','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1499,NULL,'1462',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:16','2024-10-07 17:38:16',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000838','G2WI-24-0838','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1500,NULL,'1463',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000839','G2WI-24-0839','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1501,NULL,'1464',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000840','G2WI-24-0840','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1502,NULL,'1465',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000841','G2WI-24-0841','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1503,NULL,'1466',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000842','G2WI-24-0842','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1504,NULL,'1467',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000843','G2WI-24-0843','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1505,NULL,'1468',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000844','G2WI-24-0844','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1506,NULL,'1469',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000845','G2WI-24-0845','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1507,NULL,'1470',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000846','G2WI-24-0846','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1508,NULL,'1471',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000847','G2WI-24-0847','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1509,NULL,'1472',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000848','G2WI-24-0848','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1510,NULL,'1473',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000849','G2WI-24-0849','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1511,NULL,'1474',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000850','G2WI-24-0850','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1512,NULL,'1475',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000851','G2WI-24-0851','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1513,NULL,'1476',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000852','G2WI-24-0852','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1514,NULL,'1477',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000853','G2WI-24-0853','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1515,NULL,'1478',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000854','G2WI-24-0854','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1516,NULL,'1479',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000855','G2WI-24-0855','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1517,NULL,'1480',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000856','G2WI-24-0856','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1518,NULL,'1481',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000857','G2WI-24-0857','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1519,NULL,'1482',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000858','G2WI-24-0858','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1520,NULL,'1483',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000859','G2WI-24-0859','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1521,NULL,'1484',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000860','G2WI-24-0860','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1522,NULL,'1485',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000861','G2WI-24-0861','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1523,NULL,'1486',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000862','G2WI-24-0862','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1524,NULL,'1487',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000863','G2WI-24-0863','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1525,NULL,'1488',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000864','G2WI-24-0864','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1526,NULL,'1489',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000865','G2WI-24-0865','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1527,NULL,'1490',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000866','G2WI-24-0866','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1528,NULL,'1491',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000867','G2WI-24-0867','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1529,NULL,'1492',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000868','G2WI-24-0868','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1530,NULL,'1493',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000869','G2WI-24-0869','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1531,NULL,'1494',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000870','G2WI-24-0870','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1532,NULL,'1495',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000871','G2WI-24-0871','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1533,NULL,'1496',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000872','G2WI-24-0872','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1534,NULL,'1497',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:17','2024-10-07 17:38:17',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000873','G2WI-24-0873','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1535,NULL,'1498',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000874','G2WI-24-0874','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1536,NULL,'1499',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000875','G2WI-24-0875','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1537,NULL,'1500',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000876','G2WI-24-0876','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1538,NULL,'1501',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000877','G2WI-24-0877','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1539,NULL,'1502',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000878','G2WI-24-0878','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1540,NULL,'1503',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000879','G2WI-24-0879','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1541,NULL,'1504',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000880','G2WI-24-0880','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1542,NULL,'1505',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000881','G2WI-24-0881','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1543,NULL,'1506',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000882','G2WI-24-0882','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1544,NULL,'1507',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000883','G2WI-24-0883','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1545,NULL,'1508',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000884','G2WI-24-0884','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1546,NULL,'1509',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000885','G2WI-24-0885','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1547,NULL,'1510',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000886','G2WI-24-0886','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1548,NULL,'1511',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000887','G2WI-24-0887','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1549,NULL,'1512',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000888','G2WI-24-0888','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1550,NULL,'1513',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000889','G2WI-24-0889','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1551,NULL,'1514',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000890','G2WI-24-0890','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1552,NULL,'1515',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000891','G2WI-24-0891','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1553,NULL,'1516',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000892','G2WI-24-0892','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1554,NULL,'1517',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000893','G2WI-24-0893','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1555,NULL,'1518',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000894','G2WI-24-0894','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1556,NULL,'1519',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000895','G2WI-24-0895','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1557,NULL,'1520',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000896','G2WI-24-0896','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1558,NULL,'1521',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000897','G2WI-24-0897','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1559,NULL,'1522',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000898','G2WI-24-0898','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1560,NULL,'1523',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000899','G2WI-24-0899','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1561,NULL,'1524',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000900','G2WI-24-0900','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1562,NULL,'1525',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000901','G2WI-24-0901','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1563,NULL,'1526',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000902','G2WI-24-0902','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1564,NULL,'1527',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000903','G2WI-24-0903','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1565,NULL,'1528',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000904','G2WI-24-0904','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1566,NULL,'1529',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000905','G2WI-24-0905','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1567,NULL,'1530',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000906','G2WI-24-0906','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1568,NULL,'1531',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000907','G2WI-24-0907','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1569,NULL,'1532',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000908','G2WI-24-0908','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1570,NULL,'1533',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:18','2024-10-07 17:38:18',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000909','G2WI-24-0909','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1571,NULL,'1534',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000910','G2WI-24-0910','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1572,NULL,'1535',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000911','G2WI-24-0911','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1573,NULL,'1536',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000912','G2WI-24-0912','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1574,NULL,'1537',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000913','G2WI-24-0913','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1575,NULL,'1538',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000914','G2WI-24-0914','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1576,NULL,'1539',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000915','G2WI-24-0915','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1577,NULL,'1540',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000916','G2WI-24-0916','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1578,NULL,'1541',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000917','G2WI-24-0917','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1579,NULL,'1542',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000918','G2WI-24-0918','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1580,NULL,'1543',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000919','G2WI-24-0919','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1581,NULL,'1544',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000920','G2WI-24-0920','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1582,NULL,'1545',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000921','G2WI-24-0921','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1583,NULL,'1546',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000922','G2WI-24-0922','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1584,NULL,'1547',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000923','G2WI-24-0923','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1585,NULL,'1548',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000924','G2WI-24-0924','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1586,NULL,'1549',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000925','G2WI-24-0925','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1587,NULL,'1550',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000926','G2WI-24-0926','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1588,NULL,'1551',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000927','G2WI-24-0927','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1589,NULL,'1552',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000928','G2WI-24-0928','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1590,NULL,'1553',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000929','G2WI-24-0929','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1591,NULL,'1554',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000930','G2WI-24-0930','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1592,NULL,'1555',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000931','G2WI-24-0931','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1593,NULL,'1556',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000932','G2WI-24-0932','ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1594,NULL,'1557',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000933','G2WI-24-0933','ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1595,NULL,'1558',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000934','G2WI-24-0934','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1596,NULL,'1559',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000935','G2WI-24-0935','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1597,NULL,'1560',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:41:21',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402010WTJN28248F000936','G2WI-24-0936','ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1598,NULL,'1561',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000625','G2WO-24-0625','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1599,NULL,'1562',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000626','G2WO-24-0626','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1600,NULL,'1563',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000627','G2WO-24-0627','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1601,NULL,'1564',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000628','G2WO-24-0628','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1602,NULL,'1565',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000629','G2WO-24-0629','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1603,NULL,'1566',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000630','G2WO-24-0630','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1604,NULL,'1567',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000631','G2WO-24-0631','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1605,NULL,'1568',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000632','G2WO-24-0632','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1606,NULL,'1569',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000633','G2WO-24-0633','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1607,NULL,'1570',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:19','2024-10-07 17:38:19',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000634','G2WO-24-0634','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1608,NULL,'1571',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000635','G2WO-24-0635','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1609,NULL,'1572',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000636','G2WO-24-0636','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1610,NULL,'1573',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000637','G2WO-24-0637','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1611,NULL,'1574',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000638','G2WO-24-0638','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1612,NULL,'1575',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000639','G2WO-24-0639','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1613,NULL,'1576',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000640','G2WO-24-0640','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1614,NULL,'1577',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000641','G2WO-24-0641','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1615,NULL,'1578',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000642','G2WO-24-0642','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1616,NULL,'1579',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000643','G2WO-24-0643','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1617,NULL,'1580',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000644','G2WO-24-0644','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1618,NULL,'1581',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000645','G2WO-24-0645','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1619,NULL,'1582',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000646','G2WO-24-0646','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1620,NULL,'1583',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000647','G2WO-24-0647','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1621,NULL,'1584',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000648','G2WO-24-0648','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1622,NULL,'1585',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000649','G2WO-24-0649','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1623,NULL,'1586',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000650','G2WO-24-0650','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1624,NULL,'1587',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000651','G2WO-24-0651','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1625,NULL,'1588',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000652','G2WO-24-0652','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1626,NULL,'1589',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000653','G2WO-24-0653','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1627,NULL,'1590',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000654','G2WO-24-0654','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1628,NULL,'1591',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000655','G2WO-24-0655','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1629,NULL,'1592',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000656','G2WO-24-0656','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1630,NULL,'1593',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000657','G2WO-24-0657','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1631,NULL,'1594',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000658','G2WO-24-0658','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1632,NULL,'1595',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000659','G2WO-24-0659','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1633,NULL,'1596',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000660','G2WO-24-0660','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1634,NULL,'1597',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000661','G2WO-24-0661','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1635,NULL,'1598',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000662','G2WO-24-0662','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1636,NULL,'1599',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000663','G2WO-24-0663','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1637,NULL,'1600',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:20','2024-10-07 17:38:20',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000664','G2WO-24-0664','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1638,NULL,'1601',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000665','G2WO-24-0665','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1639,NULL,'1602',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000666','G2WO-24-0666','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1640,NULL,'1603',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000667','G2WO-24-0667','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1641,NULL,'1604',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000668','G2WO-24-0668','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1642,NULL,'1605',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000669','G2WO-24-0669','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1643,NULL,'1606',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000670','G2WO-24-0670','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1644,NULL,'1607',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000671','G2WO-24-0671','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1645,NULL,'1608',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000672','G2WO-24-0672','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1646,NULL,'1609',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000673','G2WO-24-0673','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1647,NULL,'1610',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000674','G2WO-24-0674','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1648,NULL,'1611',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000675','G2WO-24-0675','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1649,NULL,'1612',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000676','G2WO-24-0676','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1650,NULL,'1613',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000677','G2WO-24-0677','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1651,NULL,'1614',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000678','G2WO-24-0678','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1652,NULL,'1615',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000679','G2WO-24-0679','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1653,NULL,'1616',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000680','G2WO-24-0680','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1654,NULL,'1617',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000681','G2WO-24-0681','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1655,NULL,'1618',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000682','G2WO-24-0682','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1656,NULL,'1619',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000683','G2WO-24-0683','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1657,NULL,'1620',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000684','G2WO-24-0684','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1658,NULL,'1621',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000685','G2WO-24-0685','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1659,NULL,'1622',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000686','G2WO-24-0686','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1660,NULL,'1623',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000687','G2WO-24-0687','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1661,NULL,'1624',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000688','G2WO-24-0688','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1662,NULL,'1625',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000689','G2WO-24-0689','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1663,NULL,'1626',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000690','G2WO-24-0690','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1664,NULL,'1627',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000691','G2WO-24-0691','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1665,NULL,'1628',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000692','G2WO-24-0692','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1666,NULL,'1629',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000693','G2WO-24-0693','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1667,NULL,'1630',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000694','G2WO-24-0694','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1668,NULL,'1631',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000695','G2WO-24-0695','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1669,NULL,'1632',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000696','G2WO-24-0696','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1670,NULL,'1633',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000697','G2WO-24-0697','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1671,NULL,'1634',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000698','G2WO-24-0698','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1672,NULL,'1635',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000699','G2WO-24-0699','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1673,NULL,'1636',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000700','G2WO-24-0700','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1674,NULL,'1637',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000701','G2WO-24-0701','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1675,NULL,'1638',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:21','2024-10-07 17:38:21',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000702','G2WO-24-0702','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1676,NULL,'1639',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000703','G2WO-24-0703','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1677,NULL,'1640',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000704','G2WO-24-0704','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1678,NULL,'1641',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000705','G2WO-24-0705','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1679,NULL,'1642',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000706','G2WO-24-0706','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1680,NULL,'1643',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000707','G2WO-24-0707','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1681,NULL,'1644',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000708','G2WO-24-0708','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1682,NULL,'1645',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000709','G2WO-24-0709','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1683,NULL,'1646',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000710','G2WO-24-0710','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1684,NULL,'1647',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000711','G2WO-24-0711','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1685,NULL,'1648',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000712','G2WO-24-0712','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1686,NULL,'1649',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000713','G2WO-24-0713','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1687,NULL,'1650',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000714','G2WO-24-0714','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1688,NULL,'1651',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000715','G2WO-24-0715','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1689,NULL,'1652',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000716','G2WO-24-0716','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1690,NULL,'1653',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000717','G2WO-24-0717','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1691,NULL,'1654',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000718','G2WO-24-0718','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1692,NULL,'1655',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000719','G2WO-24-0719','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1693,NULL,'1656',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000720','G2WO-24-0720','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1694,NULL,'1657',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000721','G2WO-24-0721','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1695,NULL,'1658',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000722','G2WO-24-0722','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1696,NULL,'1659',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000723','G2WO-24-0723','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1697,NULL,'1660',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000724','G2WO-24-0724','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1698,NULL,'1661',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000725','G2WO-24-0725','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1699,NULL,'1662',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000726','G2WO-24-0726','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1700,NULL,'1663',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000727','G2WO-24-0727','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1701,NULL,'1664',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000728','G2WO-24-0728','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1702,NULL,'1665',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000729','G2WO-24-0729','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1703,NULL,'1666',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000730','G2WO-24-0730','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1704,NULL,'1667',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000731','G2WO-24-0731','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1705,NULL,'1668',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000732','G2WO-24-0732','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1706,NULL,'1669',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000733','G2WO-24-0733','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1707,NULL,'1670',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:22','2024-10-07 17:38:22',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000734','G2WO-24-0734','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1708,NULL,'1671',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000735','G2WO-24-0735','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1709,NULL,'1672',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000736','G2WO-24-0736','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1710,NULL,'1673',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000737','G2WO-24-0737','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1711,NULL,'1674',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000738','G2WO-24-0738','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1712,NULL,'1675',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000739','G2WO-24-0739','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1713,NULL,'1676',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000740','G2WO-24-0740','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1714,NULL,'1677',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000741','G2WO-24-0741','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1715,NULL,'1678',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000742','G2WO-24-0742','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1716,NULL,'1679',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000743','G2WO-24-0743','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1717,NULL,'1680',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000744','G2WO-24-0744','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1718,NULL,'1681',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000745','G2WO-24-0745','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1719,NULL,'1682',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000746','G2WO-24-0746','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1720,NULL,'1683',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000747','G2WO-24-0747','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1721,NULL,'1684',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000748','G2WO-24-0748','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1722,NULL,'1685',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000749','G2WO-24-0749','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1723,NULL,'1686',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000750','G2WO-24-0750','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1724,NULL,'1687',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000751','G2WO-24-0751','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1725,NULL,'1688',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000752','G2WO-24-0752','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1726,NULL,'1689',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000753','G2WO-24-0753','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1727,NULL,'1690',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000754','G2WO-24-0754','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1728,NULL,'1691',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000755','G2WO-24-0755','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1729,NULL,'1692',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000756','G2WO-24-0756','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1730,NULL,'1693',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000757','G2WO-24-0757','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1731,NULL,'1694',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000758','G2WO-24-0758','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1732,NULL,'1695',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000759','G2WO-24-0759','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1733,NULL,'1696',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000760','G2WO-24-0760','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1734,NULL,'1697',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000761','G2WO-24-0761','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1735,NULL,'1698',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000762','G2WO-24-0762','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1736,NULL,'1699',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000763','G2WO-24-0763','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1737,NULL,'1700',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000764','G2WO-24-0764','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1738,NULL,'1701',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000765','G2WO-24-0765','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1739,NULL,'1702',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000766','G2WO-24-0766','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1740,NULL,'1703',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000767','G2WO-24-0767','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1741,NULL,'1704',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000768','G2WO-24-0768','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1742,NULL,'1705',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000769','G2WO-24-0769','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1743,NULL,'1706',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000770','G2WO-24-0770','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1744,NULL,'1707',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000771','G2WO-24-0771','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1745,NULL,'1708',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000772','G2WO-24-0772','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1746,NULL,'1709',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:23','2024-10-07 17:38:23',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000773','G2WO-24-0773','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1747,NULL,'1710',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000774','G2WO-24-0774','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1748,NULL,'1711',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000775','G2WO-24-0775','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1749,NULL,'1712',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000776','G2WO-24-0776','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1750,NULL,'1713',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000777','G2WO-24-0777','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1751,NULL,'1714',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000778','G2WO-24-0778','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1752,NULL,'1715',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000779','G2WO-24-0779','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1753,NULL,'1716',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000780','G2WO-24-0780','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1754,NULL,'1717',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000781','G2WO-24-0781','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1755,NULL,'1718',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000782','G2WO-24-0782','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1756,NULL,'1719',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000783','G2WO-24-0783','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1757,NULL,'1720',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000784','G2WO-24-0784','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1758,NULL,'1721',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000785','G2WO-24-0785','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1759,NULL,'1722',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000786','G2WO-24-0786','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1760,NULL,'1723',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000787','G2WO-24-0787','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1761,NULL,'1724',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000788','G2WO-24-0788','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1762,NULL,'1725',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000789','G2WO-24-0789','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1763,NULL,'1726',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000790','G2WO-24-0790','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1764,NULL,'1727',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000791','G2WO-24-0791','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1765,NULL,'1728',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000792','G2WO-24-0792','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1766,NULL,'1729',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000793','G2WO-24-0793','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1767,NULL,'1730',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000794','G2WO-24-0794','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1768,NULL,'1731',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000795','G2WO-24-0795','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1769,NULL,'1732',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000796','G2WO-24-0796','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1770,NULL,'1733',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000797','G2WO-24-0797','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1771,NULL,'1734',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000798','G2WO-24-0798','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1772,NULL,'1735',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000799','G2WO-24-0799','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1773,NULL,'1736',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000800','G2WO-24-0800','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1774,NULL,'1737',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',1,'2024-10-08 01:42:31',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000801','G2WO-24-0801','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1775,NULL,'1738',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000802','G2WO-24-0802','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1776,NULL,'1739',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000803','G2WO-24-0803','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1777,NULL,'1740',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000804','G2WO-24-0804','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1778,NULL,'1741',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000805','G2WO-24-0805','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1779,NULL,'1742',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000806','G2WO-24-0806','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1780,NULL,'1743',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000807','G2WO-24-0807','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1781,NULL,'1744',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:24','2024-10-07 17:38:24',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000808','G2WO-24-0808','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1782,NULL,'1745',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000809','G2WO-24-0809','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1783,NULL,'1746',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000810','G2WO-24-0810','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1784,NULL,'1747',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000811','G2WO-24-0811','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1785,NULL,'1748',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000812','G2WO-24-0812','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1786,NULL,'1749',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000813','G2WO-24-0813','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1787,NULL,'1750',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000814','G2WO-24-0814','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1788,NULL,'1751',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000815','G2WO-24-0815','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1789,NULL,'1752',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000816','G2WO-24-0816','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1790,NULL,'1753',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000817','G2WO-24-0817','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1791,NULL,'1754',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000818','G2WO-24-0818','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1792,NULL,'1755',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000819','G2WO-24-0819','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1793,NULL,'1756',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000820','G2WO-24-0820','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1794,NULL,'1757',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000821','G2WO-24-0821','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1795,NULL,'1758',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000822','G2WO-24-0822','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1796,NULL,'1759',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000823','G2WO-24-0823','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1797,NULL,'1760',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000824','G2WO-24-0824','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1798,NULL,'1761',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000825','G2WO-24-0825','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1799,NULL,'1762',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000826','G2WO-24-0826','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1800,NULL,'1763',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000827','G2WO-24-0827','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1801,NULL,'1764',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000828','G2WO-24-0828','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1802,NULL,'1765',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000829','G2WO-24-0829','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1803,NULL,'1766',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000830','G2WO-24-0830','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1804,NULL,'1767',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000831','G2WO-24-0831','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1805,NULL,'1768',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000832','G2WO-24-0832','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1806,NULL,'1769',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000833','G2WO-24-0833','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1807,NULL,'1770',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000834','G2WO-24-0834','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1808,NULL,'1771',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000835','G2WO-24-0835','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1809,NULL,'1772',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000836','G2WO-24-0836','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1810,NULL,'1773',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000837','G2WO-24-0837','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1811,NULL,'1774',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000838','G2WO-24-0838','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1812,NULL,'1775',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000839','G2WO-24-0839','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1813,NULL,'1776',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000840','G2WO-24-0840','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1814,NULL,'1777',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000841','G2WO-24-0841','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1815,NULL,'1778',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000842','G2WO-24-0842','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1816,NULL,'1779',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000843','G2WO-24-0843','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1817,NULL,'1780',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000844','G2WO-24-0844','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1818,NULL,'1781',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000845','G2WO-24-0845','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1819,NULL,'1782',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:25','2024-10-07 17:38:25',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000846','G2WO-24-0846','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1820,NULL,'1783',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000847','G2WO-24-0847','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1821,NULL,'1784',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000848','G2WO-24-0848','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1822,NULL,'1785',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000849','G2WO-24-0849','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1823,NULL,'1786',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000850','G2WO-24-0850','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1824,NULL,'1787',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000851','G2WO-24-0851','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1825,NULL,'1788',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000852','G2WO-24-0852','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1826,NULL,'1789',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000853','G2WO-24-0853','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1827,NULL,'1790',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000854','G2WO-24-0854','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1828,NULL,'1791',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000855','G2WO-24-0855','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1829,NULL,'1792',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000856','G2WO-24-0856','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1830,NULL,'1793',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000857','G2WO-24-0857','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1831,NULL,'1794',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000858','G2WO-24-0858','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1832,NULL,'1795',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000859','G2WO-24-0859','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1833,NULL,'1796',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000860','G2WO-24-0860','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1834,NULL,'1797',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000861','G2WO-24-0861','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1835,NULL,'1798',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000862','G2WO-24-0862','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1836,NULL,'1799',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000863','G2WO-24-0863','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1837,NULL,'1800',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000864','G2WO-24-0864','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1838,NULL,'1801',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000865','G2WO-24-0865','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1839,NULL,'1802',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000866','G2WO-24-0866','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1840,NULL,'1803',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000867','G2WO-24-0867','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1841,NULL,'1804',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000868','G2WO-24-0868','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1842,NULL,'1805',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000869','G2WO-24-0869','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1843,NULL,'1806',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000870','G2WO-24-0870','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1844,NULL,'1807',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000871','G2WO-24-0871','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1845,NULL,'1808',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000872','G2WO-24-0872','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1846,NULL,'1809',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000873','G2WO-24-0873','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1847,NULL,'1810',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000874','G2WO-24-0874','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1848,NULL,'1811',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000875','G2WO-24-0875','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1849,NULL,'1812',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000876','G2WO-24-0876','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1850,NULL,'1813',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000877','G2WO-24-0877','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1851,NULL,'1814',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000878','G2WO-24-0878','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1852,NULL,'1815',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000879','G2WO-24-0879','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1853,NULL,'1816',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000880','G2WO-24-0880','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1854,NULL,'1817',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000881','G2WO-24-0881','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1855,NULL,'1818',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000882','G2WO-24-0882','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1856,NULL,'1819',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000883','G2WO-24-0883','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1857,NULL,'1820',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000884','G2WO-24-0884','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1858,NULL,'1821',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:26','2024-10-07 17:38:26',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000885','G2WO-24-0885','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1859,NULL,'1822',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000886','G2WO-24-0886','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1860,NULL,'1823',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000887','G2WO-24-0887','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1861,NULL,'1824',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000888','G2WO-24-0888','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1862,NULL,'1825',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000889','G2WO-24-0889','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1863,NULL,'1826',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000890','G2WO-24-0890','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1864,NULL,'1827',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000891','G2WO-24-0891','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1865,NULL,'1828',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000892','G2WO-24-0892','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1866,NULL,'1829',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000893','G2WO-24-0893','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1867,NULL,'1830',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000894','G2WO-24-0894','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1868,NULL,'1831',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000895','G2WO-24-0895','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1869,NULL,'1832',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000896','G2WO-24-0896','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1870,NULL,'1833',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000897','G2WO-24-0897','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1871,NULL,'1834',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000898','G2WO-24-0898','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1872,NULL,'1835',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000899','G2WO-24-0899','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1873,NULL,'1836',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000900','G2WO-24-0900','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1874,NULL,'1837',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000901','G2WO-24-0901','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1875,NULL,'1838',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000902','G2WO-24-0902','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1876,NULL,'1839',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000903','G2WO-24-0903','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1877,NULL,'1840',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000904','G2WO-24-0904','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1878,NULL,'1841',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000905','G2WO-24-0905','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1879,NULL,'1842',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000906','G2WO-24-0906','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1880,NULL,'1843',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000907','G2WO-24-0907','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1881,NULL,'1844',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000908','G2WO-24-0908','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1882,NULL,'1845',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000909','G2WO-24-0909','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1883,NULL,'1846',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000910','G2WO-24-0910','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1884,NULL,'1847',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000911','G2WO-24-0911','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1885,NULL,'1848',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000912','G2WO-24-0912','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1886,NULL,'1849',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000913','G2WO-24-0913','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1887,NULL,'1850',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000914','G2WO-24-0914','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1888,NULL,'1851',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000915','G2WO-24-0915','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1889,NULL,'1852',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000916','G2WO-24-0916','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1890,NULL,'1853',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000917','G2WO-24-0917','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1891,NULL,'1854',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000918','G2WO-24-0918','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1892,NULL,'1855',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000919','G2WO-24-0919','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1893,NULL,'1856',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:27','2024-10-07 17:38:27',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000920','G2WO-24-0920','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1894,NULL,'1857',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000921','G2WO-24-0921','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1895,NULL,'1858',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000922','G2WO-24-0922','ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(1896,NULL,'1859',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000923','G2WO-24-0923','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1897,NULL,'1860',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000924','G2WO-24-0924','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1898,NULL,'1861',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000925','G2WO-24-0925','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1899,NULL,'1862',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000926','G2WO-24-0926','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1900,NULL,'1863',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000927','G2WO-24-0927','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1901,NULL,'1864',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000928','G2WO-24-0928','ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(1902,NULL,'1865',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000929','G2WO-24-0929','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1903,NULL,'1866',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000930','G2WO-24-0930','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1904,NULL,'1867',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000931','G2WO-24-0931','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1905,NULL,'1868',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000932','G2WO-24-0932','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1906,NULL,'1869',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000933','G2WO-24-0933','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1907,NULL,'1870',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000934','G2WO-24-0934','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1908,NULL,'1871',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000935','G2WO-24-0935','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1909,NULL,'1872',33,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 17:38:28','2024-10-07 17:38:28',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','TCG-12000IV Inverter','R410','1402020WTKW11248G000936','G2WO-24-0936','ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(1910,NULL,'01873',34,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'2024-10-07 18:23:21','2024-10-07 18:24:46',1,'2024-10-08 01:42:32',2,0,NULL,0,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','CTA-V18HR1-F102','R410','860-13439602','SFF0FDQ8NQZ04D001901','ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(1911,NULL,'1873',34,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',1,'2024-10-07 18:41:36',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','CTA-V18HR1-F102','R410','860-13439602','SFF0FDQ8NQZ04D001901','ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(1912,NULL,'1874',34,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','CTA-V18HR1-F102','R410','860-13439602','SFF0FDQ8NQZ04D001891','ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(1913,NULL,'1875',34,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','CTA-V18HR1-F102','R410','860-13439602','SFF0FDQ8NQZ04D001821','ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(1914,NULL,'1876',34,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','CTA-V18HR1-F102','R410','860-13439602','SFF0FDQ8NQZ04D001871','ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(1915,NULL,'1877',34,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','CTA-V18HR1-F102','R410','860-13439602','SFF0FDQ8NQZ04D001911','ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(1916,NULL,'1878',34,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','CTA-V18HR1-F102','R410','860-13439602','SFF0FDQ8NQZ04D001921','ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(1917,NULL,'1879',34,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','CTA-V18HR1-F102','R410','860-13439602','SFF0FDQ8NQZ04D001931','ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(1918,NULL,'1880',34,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','CTA-V18HR1-F102','R410','860-13439602','SFF0FDQ8NQZ04D001941','ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(1919,NULL,'1881',34,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','CTA-V18HR1-F102','R410','860-13439602','SFF0FDQ8NQZ04D001881','ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(1920,NULL,'1882',34,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','CTA-V18HR1-F102','R410','860-13439602','SFF0FDQ8NQZ04D001861','ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(1921,NULL,'1883',34,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','CTA-V18HR1-F102','R410','860-13439602','SFF0FDQ8NQZ04D001851','ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(1922,NULL,'1884',34,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','CTA-V18HR1-F102','R410','860-13439602','SFF0FDQ8NQZ04D001841','ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(1923,NULL,'1885',34,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','CTA-V18HR1-F102','R410','860-13439602','SFF0FDQ8NQZ04D002131','ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(1924,NULL,'1886',34,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','CTA-V18HR1-F102','R410','860-13439602','SFF0FDQ8NQZ04D002121','ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(1925,NULL,'1887',34,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','CTA-V18HR1-F102','R410','860-13439602','SFF0FDQ8NQZ04D002141','ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(1926,NULL,'1888',34,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','CTA-V18HR1-F102','R410','860-13439602','SFF0FDQ8NQZ04D001111','ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(1927,NULL,'1889',34,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','CTA-V18HR1-F102','R410','860-13439602','SFF0FDQ8NQZ04D001091','ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(1928,NULL,'1890',34,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','CTA-V18HR1-F102','R410','860-13439602','SFF0FDQ8NQZ04D001101','ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(1929,NULL,'1891',34,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','CTA-V18HR1-F102','R410','860-13439602','SFF0FDQ8NQZ04D001071','ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(1930,NULL,'1892',34,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','CTA-V18HR1-F102','R410','860-13439602','SFF0FDQ8NQZ04D001151','ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(1931,NULL,'1893',34,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','CTA-V18HR1-F102','R410','860-13439602','SFF0FDQ8NQZ04D001131','ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(1932,NULL,'1894',34,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','CTA-V18HR1-F102','R410','860-13439602','SFF0FDQ8NQZ04D001121','ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(1933,NULL,'1895',34,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 18:31:40','2024-10-07 18:31:40',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','CTA-V18HR1-F102','R410','860-13439602','SFF0FDQ8NQZ04D001081','ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(1934,NULL,'1896',34,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 18:31:41','2024-10-07 18:31:41',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','CTA-V18HR1-F102','R410','860-13439602','SFF0FDQ8NQZ04D001041','ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(1935,NULL,'1897',34,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 18:31:41','2024-10-07 18:31:41',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','CTA-V18HR1-F102','R410','860-13439602','SFF0FDQ8NQZ04D001061','ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(1936,NULL,'1898',34,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 18:31:41','2024-10-07 18:31:41',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','CTA-V18HR1-F102','R410','860-13439602','SFF0FDQ8NQZ04D001031','ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(1937,NULL,'1899',34,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 18:31:41','2024-10-07 18:31:41',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','CTA-V18HR1-F102','R410','860-13439602','SFF0FDQ8NQZ04D001051','ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(1938,NULL,'1900',35,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 18:56:40','2024-10-07 18:56:40',1,'2024-10-07 19:01:36',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','COU-V24HR1-A01','R410','860-13439603','SFF0WDQ8MWP13L000171','ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(1939,NULL,'1901',35,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:44:00',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,'2024-10-07 14:44:00',NULL,NULL,NULL,NULL,NULL,3,1,1,0,0,'GG','COU-V24HR1-A01','R410','860-13439603','SFF0WDQ8MWP13L000171','ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(1940,NULL,'1902',35,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','COU-V24HR1-A01','R410','860-13439603','SFF0WDQ8MWP13L000241','ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(1941,NULL,'1903',35,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','COU-V24HR1-A01','R410','860-13439603','SFF0WDQ8MWP13L000061','ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(1942,NULL,'1904',35,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','COU-V24HR1-A01','R410','860-13439603','SFF0WDQ8MWP13L000011','ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(1943,NULL,'1905',35,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','COU-V24HR1-A01','R410','860-13439603','SFF0WDQ8MWP13L000091','ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(1944,NULL,'1906',35,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','COU-V24HR1-A01','R410','860-13439603','SFF0WDQ8MWP13L000051','ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(1945,NULL,'1907',35,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','COU-V24HR1-A01','R410','860-13439603','SFF0WDQ8MWP13L000031','ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(1946,NULL,'1908',35,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','COU-V24HR1-A01','R410','860-13439603','SFF0WDQ8MWP13L000041','ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(1947,NULL,'1909',35,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','COU-V24HR1-A01','R410','860-13439603','SFF0WDQ8MWP13L000111','ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(1948,NULL,'1910',35,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','COU-V24HR1-A01','R410','860-13439603','SFF0WDQ8MWP13L000131','ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(1949,NULL,'1911',35,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','COU-V24HR1-A01','R410','860-13439603','SFF0WDQ8MWP13L000101','ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(1950,NULL,'1912',35,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','COU-V24HR1-A01','R410','860-13439603','SFF0WDQ8MWP13L000021','ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(1951,NULL,'1913',35,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','COU-V24HR1-A01','R410','860-13439603','SFF0WDQ8MWP13L000081','ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(1952,NULL,'1914',35,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','COU-V24HR1-A01','R410','860-13439603','SFF0WDQ8MWP13L000071','ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(1953,NULL,'1915',35,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','COU-V24HR1-A01','R410','860-13439603','SFF0WDQ8MWP13L000191','ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(1954,NULL,'1916',35,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','COU-V24HR1-A01','R410','860-13439603','SFF0WDQ8MWP13L000181','ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(1955,NULL,'1917',35,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','COU-V24HR1-A01','R410','860-13439603','SFF0WDQ8MWP13L000221','ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(1956,NULL,'1918',35,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','COU-V24HR1-A01','R410','860-13439603','SFF0WDQ8MWP13L000201','ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(1957,NULL,'1919',35,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','COU-V24HR1-A01','R410','860-13439603','SFF0WDQ8MWP13L000211','ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(1958,NULL,'1920',35,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-07 19:00:28','2024-10-07 19:00:28',1,'2024-10-08 01:42:32',2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'GG','COU-V24HR1-A01','R410','860-13439603','SFF0WDQ8MWP13L000231','ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(1959,NULL,'01921',71,'G2WI-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:09','2024-10-14 15:47:01',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,'2024-10-09 12:52:55',NULL,NULL,NULL,NULL,NULL,6,2,2,0,0,NULL,NULL,'R410','1402010WTJN28248F000001',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1960,NULL,'01922',71,'G2WI-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:09','2024-10-14 15:47:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000002',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1961,NULL,'01923',71,'G2WI-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:09','2024-10-14 15:47:01',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000003',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1962,NULL,'01924',71,'G2WI-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:09','2024-10-14 15:47:01',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000004',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1963,NULL,'01925',71,'G2WI-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:09','2024-10-14 15:47:01',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000005',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1964,NULL,'01926',71,'G2WI-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:09','2024-10-14 15:47:01',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000006',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1965,NULL,'01927',71,'G2WI-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:09','2024-10-14 15:47:01',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000007',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1966,NULL,'01928',71,'G2WI-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:09','2024-10-14 15:47:00',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000008',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1967,NULL,'01929',71,'G2WI-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:09','2024-10-14 15:47:00',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000009',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1968,NULL,'01930',71,'G2WI-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:09','2024-10-14 15:47:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000010',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1969,NULL,'01931',71,'G2WI-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:09','2024-10-14 16:15:36',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000011',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1970,NULL,'01932',71,'G2WI-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:09','2024-10-14 16:15:36',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000012',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1971,NULL,'01933',71,'G2WI-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:09','2024-10-14 16:15:36',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000013',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1972,NULL,'01934',71,'G2WI-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:09','2024-10-14 16:15:36',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000014',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1973,NULL,'01935',71,'G2WI-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:09','2024-10-14 16:15:35',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000015',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1974,NULL,'01936',71,'G2WI-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:09','2024-10-14 16:15:35',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000016',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1975,NULL,'01937',71,'G2WI-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:09','2024-10-14 16:15:35',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000017',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1976,NULL,'01938',71,'G2WI-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:09','2024-10-14 16:15:35',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000018',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1977,NULL,'01939',71,'G2WI-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:09','2024-10-14 16:15:35',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000019',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1978,NULL,'01940',71,'G2WI-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:09','2024-10-14 16:15:35',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000020',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1979,NULL,'01941',71,'G2WI-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:09','2024-10-14 16:15:35',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000021',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1980,NULL,'01942',71,'G2WI-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:09','2024-10-14 16:15:35',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000022',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1981,NULL,'01943',71,'G2WI-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:09','2024-10-14 16:15:35',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000023',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1982,NULL,'01944',71,'G2WI-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 16:15:35',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000024',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1983,NULL,'01945',71,'G2WI-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 16:15:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000025',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1984,NULL,'01946',71,'G2WI-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 16:15:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000026',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1985,NULL,'01947',71,'G2WI-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 16:15:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000027',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(1986,NULL,'01948',71,'G2WI-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 16:15:37',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000028',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1987,NULL,'01949',71,'G2WI-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 16:15:37',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000029',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1988,NULL,'01950',71,'G2WI-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 16:15:37',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000030',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1989,NULL,'01951',71,'G2WI-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 16:15:37',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000031',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1990,NULL,'01952',71,'G2WI-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 16:15:37',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000032',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1991,NULL,'01953',71,'G2WI-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 16:15:37',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000033',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1992,NULL,'01954',71,'G2WI-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 16:15:37',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000034',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1993,NULL,'01955',71,'G2WI-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 16:15:36',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000035',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1994,NULL,'01956',71,'G2WI-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 16:15:36',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000036',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1995,NULL,'01957',71,'G2WI-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 16:15:36',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000037',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1996,NULL,'01958',71,'G2WI-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 16:15:36',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000038',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1997,NULL,'01959',71,'G2WI-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 16:15:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000039',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(1998,NULL,'01960',71,'G2WI-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 16:15:36',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000040',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(1999,NULL,'01961',71,'G2WI-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 16:15:38',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000041',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2000,NULL,'01962',71,'G2WI-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 16:15:38',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000042',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2001,NULL,'01963',71,'G2WI-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 16:15:38',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000043',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2002,NULL,'01964',71,'G2WI-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 16:15:38',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000044',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2003,NULL,'01965',71,'G2WI-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 16:15:38',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000045',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2004,NULL,'01966',71,'G2WI-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 16:15:38',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000046',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2005,NULL,'01967',71,'G2WI-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 16:15:38',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000047',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2006,NULL,'01968',71,'G2WI-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 16:15:38',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000048',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2007,NULL,'01969',71,'G2WI-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 16:15:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000049',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2008,NULL,'01970',71,'G2WI-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 15:53:17',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000050',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2009,NULL,'01971',71,'G2WI-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 15:53:17',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000051',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2010,NULL,'01972',71,'G2WI-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 15:53:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000052',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2011,NULL,'01973',71,'G2WI-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 15:53:17',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000053',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2012,NULL,'01974',71,'G2WI-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 15:53:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000054',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2013,NULL,'01975',71,'G2WI-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 15:53:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000055',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2014,NULL,'01976',71,'G2WI-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 15:53:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000056',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2015,NULL,'01977',71,'G2WI-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 15:53:17',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000057',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2016,NULL,'01978',71,'G2WI-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 15:53:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000058',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2017,NULL,'01979',71,'G2WI-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 15:53:16',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000059',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2018,NULL,'01980',71,'G2WI-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 15:53:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000060',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2019,NULL,'01981',71,'G2WI-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 15:53:16',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000061',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2020,NULL,'01982',71,'G2WI-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 15:53:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000062',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2021,NULL,'01983',71,'G2WI-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 15:53:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000063',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2022,NULL,'01984',71,'G2WI-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 15:53:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000064',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2023,NULL,'01985',71,'G2WI-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 15:53:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000065',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2024,NULL,'01986',71,'G2WI-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 15:53:16',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000066',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2025,NULL,'01987',71,'G2WI-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 15:53:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000067',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2026,NULL,'01988',71,'G2WI-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 15:53:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000068',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2027,NULL,'01989',71,'G2WI-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 15:53:15',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000069',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2028,NULL,'01990',71,'G2WI-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 15:53:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000070',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2029,NULL,'01991',71,'G2WI-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 15:53:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000071',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2030,NULL,'01992',71,'G2WI-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 15:53:15',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000072',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2031,NULL,'01993',71,'G2WI-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 15:53:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000073',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2032,NULL,'01994',71,'G2WI-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 15:53:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000074',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2033,NULL,'01995',71,'G2WI-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 15:53:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000075',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2034,NULL,'01996',71,'G2WI-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:10','2024-10-14 15:53:15',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000076',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2035,NULL,'01997',71,'G2WI-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:14',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000077',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2036,NULL,'01998',71,'G2WI-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000078',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2037,NULL,'01999',71,'G2WI-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000079',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2038,NULL,'02000',71,'G2WI-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:14',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000080',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2039,NULL,'02001',71,'G2WI-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000081',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2040,NULL,'02002',71,'G2WI-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000082',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2041,NULL,'02003',71,'G2WI-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000083',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2042,NULL,'02004',71,'G2WI-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:14',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000084',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2043,NULL,'02005',71,'G2WI-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:14',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000085',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2044,NULL,'02006',71,'G2WI-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000086',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2045,NULL,'02007',71,'G2WI-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000087',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2046,NULL,'02008',71,'G2WI-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:13',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000088',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2047,NULL,'02009',71,'G2WI-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000089',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2048,NULL,'02010',71,'G2WI-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000090',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2049,NULL,'02011',71,'G2WI-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:13',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000091',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2050,NULL,'02012',71,'G2WI-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000092',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2051,NULL,'02013',71,'G2WI-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000093',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2052,NULL,'02014',71,'G2WI-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:13',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000094',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2053,NULL,'02015',71,'G2WI-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000095',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2054,NULL,'02016',71,'G2WI-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000096',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2055,NULL,'02017',71,'G2WI-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:13',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000097',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2056,NULL,'02018',71,'G2WI-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000098',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2057,NULL,'02019',71,'G2WI-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000099',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2058,NULL,'02020',71,'G2WI-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:12',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000100',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2059,NULL,'02021',71,'G2WI-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000101',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2060,NULL,'02022',71,'G2WI-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000102',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2061,NULL,'02023',71,'G2WI-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:12',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000103',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2062,NULL,'02024',71,'G2WI-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:12',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000104',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2063,NULL,'02025',71,'G2WI-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:12',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000105',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2064,NULL,'02026',71,'G2WI-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:12',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000106',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2065,NULL,'02027',71,'G2WI-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:11',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000107',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2066,NULL,'02028',71,'G2WI-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000108',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2067,NULL,'02029',71,'G2WI-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:11',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000109',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2068,NULL,'02030',71,'G2WI-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:11',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000110',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2069,NULL,'02031',71,'G2WI-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:11',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000111',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2070,NULL,'02032',71,'G2WI-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:11',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000112',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2071,NULL,'02033',71,'G2WI-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:11',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000113',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2072,NULL,'02034',71,'G2WI-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:11',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000114',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2073,NULL,'02035',71,'G2WI-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:11',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000115',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2074,NULL,'02036',71,'G2WI-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:11',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000116',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2075,NULL,'02037',71,'G2WI-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:10',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000117',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2076,NULL,'02038',71,'G2WI-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000118',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2077,NULL,'02039',71,'G2WI-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000119',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2078,NULL,'02040',71,'G2WI-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:10',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000120',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2079,NULL,'02041',71,'G2WI-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:10',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000121',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2080,NULL,'02042',71,'G2WI-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:10',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000122',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2081,NULL,'02043',71,'G2WI-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:10',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000123',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2082,NULL,'02044',71,'G2WI-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:10',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000124',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2083,NULL,'02045',71,'G2WI-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:10',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000125',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2084,NULL,'02046',71,'G2WI-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:11','2024-10-14 15:53:10',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000126',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2085,NULL,'02047',71,'G2WI-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:09',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000127',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2086,NULL,'02048',71,'G2WI-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:09',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000128',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2087,NULL,'02049',71,'G2WI-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:09',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000129',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2088,NULL,'02050',71,'G2WI-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:09',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000130',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2089,NULL,'02051',71,'G2WI-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:09',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000131',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2090,NULL,'02052',71,'G2WI-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:09',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000132',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2091,NULL,'02053',71,'G2WI-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:09',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000133',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2092,NULL,'02054',71,'G2WI-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:09',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000134',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2093,NULL,'02055',71,'G2WI-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:09',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000135',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2094,NULL,'02056',71,'G2WI-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:09',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000136',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2095,NULL,'02057',71,'G2WI-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:08',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000137',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2096,NULL,'02058',71,'G2WI-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000138',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2097,NULL,'02059',71,'G2WI-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:08',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000139',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2098,NULL,'02060',71,'G2WI-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000140',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2099,NULL,'02061',71,'G2WI-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000141',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2100,NULL,'02062',71,'G2WI-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:08',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000142',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2101,NULL,'02063',71,'G2WI-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:08',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000143',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2102,NULL,'02064',71,'G2WI-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:08',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000144',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2103,NULL,'02065',71,'G2WI-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:08',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000145',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2104,NULL,'02066',71,'G2WI-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:07',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000146',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2105,NULL,'02067',71,'G2WI-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:07',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000147',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2106,NULL,'02068',71,'G2WI-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:07',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000148',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2107,NULL,'02069',71,'G2WI-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:07',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000149',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2108,NULL,'02070',71,'G2WI-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:07',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000150',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2109,NULL,'02071',71,'G2WI-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:07',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000151',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2110,NULL,'02072',71,'G2WI-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:07',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000152',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2111,NULL,'02073',71,'G2WI-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:07',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000153',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2112,NULL,'02074',71,'G2WI-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:07',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000154',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2113,NULL,'02075',71,'G2WI-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:07',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000155',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2114,NULL,'02076',71,'G2WI-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:07',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000156',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2115,NULL,'02077',71,'G2WI-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:06',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000157',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2116,NULL,'02078',71,'G2WI-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:06',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000158',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2117,NULL,'02079',71,'G2WI-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000159',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2118,NULL,'02080',71,'G2WI-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:06',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000160',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2119,NULL,'02081',71,'G2WI-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000161',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2120,NULL,'02082',71,'G2WI-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:06',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000162',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2121,NULL,'02083',71,'G2WI-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:06',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000163',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2122,NULL,'02084',71,'G2WI-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:06',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000164',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2123,NULL,'02085',71,'G2WI-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:06',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000165',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2124,NULL,'02086',71,'G2WI-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:06',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000166',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2125,NULL,'02087',71,'G2WI-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:05',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000167',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2126,NULL,'02088',71,'G2WI-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:05',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000168',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2127,NULL,'02089',71,'G2WI-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:05',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000169',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2128,NULL,'02090',71,'G2WI-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:05',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000170',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2129,NULL,'02091',71,'G2WI-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:05',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000171',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2130,NULL,'02092',71,'G2WI-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000172',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2131,NULL,'02093',71,'G2WI-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:05',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000173',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2132,NULL,'02094',71,'G2WI-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:05',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000174',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2133,NULL,'02095',71,'G2WI-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:04',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000175',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2134,NULL,'02096',71,'G2WI-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:04',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000176',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2135,NULL,'02097',71,'G2WI-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:04',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000177',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2136,NULL,'02098',71,'G2WI-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:04',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000178',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2137,NULL,'02099',71,'G2WI-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:12','2024-10-14 15:53:04',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000179',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2138,NULL,'02100',71,'G2WI-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:53:04',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000180',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2139,NULL,'02101',71,'G2WI-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:53:04',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000181',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2140,NULL,'02102',71,'G2WI-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:53:04',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000182',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2141,NULL,'02103',71,'G2WI-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:53:04',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000183',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2142,NULL,'02104',71,'G2WI-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:53:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000184',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2143,NULL,'02105',71,'G2WI-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:53:03',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000185',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2144,NULL,'02106',71,'G2WI-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:53:03',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000186',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2145,NULL,'02107',71,'G2WI-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:53:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000187',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2146,NULL,'02108',71,'G2WI-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:53:03',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000188',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2147,NULL,'02109',71,'G2WI-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:53:03',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000189',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2148,NULL,'02110',71,'G2WI-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:53:03',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000190',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2149,NULL,'02111',71,'G2WI-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:53:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000191',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2150,NULL,'02112',71,'G2WI-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:53:03',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000192',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2151,NULL,'02113',71,'G2WI-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:53:03',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000193',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2152,NULL,'02114',71,'G2WI-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:53:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000194',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2153,NULL,'02115',71,'G2WI-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:53:02',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000195',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2154,NULL,'02116',71,'G2WI-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:53:02',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000196',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2155,NULL,'02117',71,'G2WI-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:53:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000197',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2156,NULL,'02118',71,'G2WI-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:53:02',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000198',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2157,NULL,'02119',71,'G2WI-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:53:02',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000199',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2158,NULL,'02120',71,'G2WI-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:53:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000200',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2159,NULL,'02121',71,'G2WI-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:50:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000201',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2160,NULL,'02122',71,'G2WI-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:50:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000202',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2161,NULL,'02123',71,'G2WI-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:50:48',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000203',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2162,NULL,'02124',71,'G2WI-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:50:48',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000204',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2163,NULL,'02125',71,'G2WI-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:50:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000205',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2164,NULL,'02126',71,'G2WI-24-0206',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:50:47',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000206',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2165,NULL,'02127',71,'G2WI-24-0207',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:50:47',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000207',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2166,NULL,'02128',71,'G2WI-24-0208',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:50:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000208',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2167,NULL,'02129',71,'G2WI-24-0209',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:50:47',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000209',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2168,NULL,'02130',71,'G2WI-24-0210',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:50:47',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000210',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2169,NULL,'02131',71,'G2WI-24-0211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:50:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000211',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2170,NULL,'02132',71,'G2WI-24-0212',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:50:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000212',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2171,NULL,'02133',71,'G2WI-24-0213',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:50:47',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000213',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2172,NULL,'02134',71,'G2WI-24-0214',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:50:47',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000214',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2173,NULL,'02135',71,'G2WI-24-0215',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:50:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000215',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2174,NULL,'02136',71,'G2WI-24-0216',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:50:46',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000216',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2175,NULL,'02137',71,'G2WI-24-0217',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:50:46',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000217',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2176,NULL,'02138',71,'G2WI-24-0218',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:50:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000218',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2177,NULL,'02139',71,'G2WI-24-0219',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:50:46',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000219',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2178,NULL,'02140',71,'G2WI-24-0220',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:50:46',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000220',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2179,NULL,'02141',71,'G2WI-24-0221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:50:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000221',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2180,NULL,'02142',71,'G2WI-24-0222',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:50:46',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000222',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2181,NULL,'02143',71,'G2WI-24-0223',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:50:46',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000223',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2182,NULL,'02144',71,'G2WI-24-0224',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:50:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000224',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2183,NULL,'02145',71,'G2WI-24-0225',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:50:45',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000225',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2184,NULL,'02146',71,'G2WI-24-0226',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:50:45',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000226',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2185,NULL,'02147',71,'G2WI-24-0227',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:50:45',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000227',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2186,NULL,'02148',71,'G2WI-24-0228',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:50:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000228',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2187,NULL,'02149',71,'G2WI-24-0229',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:50:45',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000229',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2188,NULL,'02150',71,'G2WI-24-0230',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:13','2024-10-14 15:50:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000230',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2189,NULL,'02151',71,'G2WI-24-0231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:45',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000231',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2190,NULL,'02152',71,'G2WI-24-0232',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000232',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2191,NULL,'02153',71,'G2WI-24-0233',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:45',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000233',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2192,NULL,'02154',71,'G2WI-24-0234',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:45',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000234',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2193,NULL,'02155',71,'G2WI-24-0235',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000235',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2194,NULL,'02156',71,'G2WI-24-0236',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:44',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000236',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2195,NULL,'02157',71,'G2WI-24-0237',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:44',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000237',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2196,NULL,'02158',71,'G2WI-24-0238',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000238',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2197,NULL,'02159',71,'G2WI-24-0239',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:44',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000239',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2198,NULL,'02160',71,'G2WI-24-0240',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:44',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000240',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2199,NULL,'02161',71,'G2WI-24-0241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000241',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2200,NULL,'02162',71,'G2WI-24-0242',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:44',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000242',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2201,NULL,'02163',71,'G2WI-24-0243',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000243',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2202,NULL,'02164',71,'G2WI-24-0244',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000244',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2203,NULL,'02165',71,'G2WI-24-0245',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000245',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2204,NULL,'02166',71,'G2WI-24-0246',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000246',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2205,NULL,'02167',71,'G2WI-24-0247',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000247',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2206,NULL,'02168',71,'G2WI-24-0248',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000248',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2207,NULL,'02169',71,'G2WI-24-0249',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000249',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2208,NULL,'02170',71,'G2WI-24-0250',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000250',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2209,NULL,'02171',71,'G2WI-24-0251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000251',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2210,NULL,'02172',71,'G2WI-24-0252',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000252',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2211,NULL,'02173',71,'G2WI-24-0253',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000253',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2212,NULL,'02174',71,'G2WI-24-0254',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000254',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2213,NULL,'02175',71,'G2WI-24-0255',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000255',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2214,NULL,'02176',71,'G2WI-24-0256',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000256',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2215,NULL,'02177',71,'G2WI-24-0257',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000257',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2216,NULL,'02178',71,'G2WI-24-0258',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000258',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2217,NULL,'02179',71,'G2WI-24-0259',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000259',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2218,NULL,'02180',71,'G2WI-24-0260',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000260',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2219,NULL,'02181',71,'G2WI-24-0261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000261',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2220,NULL,'02182',71,'G2WI-24-0262',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000262',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2221,NULL,'02183',71,'G2WI-24-0263',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000263',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2222,NULL,'02184',71,'G2WI-24-0264',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000264',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2223,NULL,'02185',71,'G2WI-24-0265',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000265',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2224,NULL,'02186',71,'G2WI-24-0266',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000266',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2225,NULL,'02187',71,'G2WI-24-0267',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000267',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2226,NULL,'02188',71,'G2WI-24-0268',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000268',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2227,NULL,'02189',71,'G2WI-24-0269',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000269',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2228,NULL,'02190',71,'G2WI-24-0270',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000270',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2229,NULL,'02191',71,'G2WI-24-0271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000271',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2230,NULL,'02192',71,'G2WI-24-0272',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000272',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2231,NULL,'02193',71,'G2WI-24-0273',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000273',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2232,NULL,'02194',71,'G2WI-24-0274',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000274',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2233,NULL,'02195',71,'G2WI-24-0275',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000275',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2234,NULL,'02196',71,'G2WI-24-0276',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000276',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2235,NULL,'02197',71,'G2WI-24-0277',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000277',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2236,NULL,'02198',71,'G2WI-24-0278',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000278',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2237,NULL,'02199',71,'G2WI-24-0279',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000279',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2238,NULL,'02200',71,'G2WI-24-0280',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000280',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2239,NULL,'02201',71,'G2WI-24-0281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000281',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2240,NULL,'02202',71,'G2WI-24-0282',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:14','2024-10-14 15:50:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000282',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2241,NULL,'02203',71,'G2WI-24-0283',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:50:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000283',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2242,NULL,'02204',71,'G2WI-24-0284',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:50:39',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000284',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2243,NULL,'02205',71,'G2WI-24-0285',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:50:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000285',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2244,NULL,'02206',71,'G2WI-24-0286',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:50:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000286',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2245,NULL,'02207',71,'G2WI-24-0287',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:50:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000287',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2246,NULL,'02208',71,'G2WI-24-0288',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:50:39',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000288',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2247,NULL,'02209',71,'G2WI-24-0289',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:50:39',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000289',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2248,NULL,'02210',71,'G2WI-24-0290',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:50:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000290',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2249,NULL,'02211',71,'G2WI-24-0291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:50:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000291',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2250,NULL,'02212',71,'G2WI-24-0292',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:50:39',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000292',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2251,NULL,'02213',71,'G2WI-24-0293',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:50:38',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000293',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2252,NULL,'02214',71,'G2WI-24-0294',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:50:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000294',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2253,NULL,'02215',71,'G2WI-24-0295',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:50:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000295',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2254,NULL,'02216',71,'G2WI-24-0296',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:50:38',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000296',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2255,NULL,'02217',71,'G2WI-24-0297',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:50:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000297',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2256,NULL,'02218',71,'G2WI-24-0298',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:50:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000298',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2257,NULL,'02219',71,'G2WI-24-0299',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:50:38',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000299',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2258,NULL,'02220',71,'G2WI-24-0300',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:50:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000300',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2259,NULL,'02221',71,'G2WI-24-0301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:50:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000301',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2260,NULL,'02222',71,'G2WI-24-0302',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:50:38',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000302',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2261,NULL,'02223',71,'G2WI-24-0303',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:50:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000303',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2262,NULL,'02224',71,'G2WI-24-0304',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:50:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000304',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2263,NULL,'02225',71,'G2WI-24-0305',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:50:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000305',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2264,NULL,'02226',71,'G2WI-24-0306',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:50:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000306',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2265,NULL,'02227',71,'G2WI-24-0307',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:50:37',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000307',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2266,NULL,'02228',71,'G2WI-24-0308',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:50:37',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000308',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2267,NULL,'02229',71,'G2WI-24-0309',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:50:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000309',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2268,NULL,'02230',71,'G2WI-24-0310',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:50:37',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000310',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2269,NULL,'02231',71,'G2WI-24-0311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:50:37',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000311',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2270,NULL,'02232',71,'G2WI-24-0312',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:50:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000312',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2271,NULL,'02233',71,'G2WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:48:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000001',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2272,NULL,'02234',71,'G2WO-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:48:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000002',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2273,NULL,'02235',71,'G2WO-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:48:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000003',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2274,NULL,'02236',71,'G2WO-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:48:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000004',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2275,NULL,'02237',71,'G2WO-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:48:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000005',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2276,NULL,'02238',71,'G2WO-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:48:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000006',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2277,NULL,'02239',71,'G2WO-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:48:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000007',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2278,NULL,'02240',71,'G2WO-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:48:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000008',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2279,NULL,'02241',71,'G2WO-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:48:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000009',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2280,NULL,'02242',71,'G2WO-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:48:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000010',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2281,NULL,'02243',71,'G2WO-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:48:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000011',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2282,NULL,'02244',71,'G2WO-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:48:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000012',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2283,NULL,'02245',71,'G2WO-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:48:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000013',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2284,NULL,'02246',71,'G2WO-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:48:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000014',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2285,NULL,'02247',71,'G2WO-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:48:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000015',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2286,NULL,'02248',71,'G2WO-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:48:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000016',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2287,NULL,'02249',71,'G2WO-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:48:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000017',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2288,NULL,'02250',71,'G2WO-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:48:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000018',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2289,NULL,'02251',71,'G2WO-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:48:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000019',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2290,NULL,'02252',71,'G2WO-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:48:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000020',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2291,NULL,'02253',71,'G2WO-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:48:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000021',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2292,NULL,'02254',71,'G2WO-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:48:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000022',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2293,NULL,'02255',71,'G2WO-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:48:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000023',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2294,NULL,'02256',71,'G2WO-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:48:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000024',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2295,NULL,'02257',71,'G2WO-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:15','2024-10-14 15:48:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000025',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2296,NULL,'02258',71,'G2WO-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:33',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000026',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2297,NULL,'02259',71,'G2WO-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000027',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2298,NULL,'02260',71,'G2WO-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000028',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2299,NULL,'02261',71,'G2WO-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000029',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2300,NULL,'02262',71,'G2WO-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000030',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2301,NULL,'02263',71,'G2WO-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000031',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2302,NULL,'02264',71,'G2WO-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000032',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2303,NULL,'02265',71,'G2WO-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000033',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2304,NULL,'02266',71,'G2WO-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000034',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2305,NULL,'02267',71,'G2WO-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:32',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000035',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2306,NULL,'02268',71,'G2WO-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000036',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2307,NULL,'02269',71,'G2WO-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000037',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2308,NULL,'02270',71,'G2WO-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000038',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2309,NULL,'02271',71,'G2WO-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000039',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2310,NULL,'02272',71,'G2WO-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000040',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2311,NULL,'02273',71,'G2WO-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000041',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2312,NULL,'02274',71,'G2WO-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000042',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2313,NULL,'02275',71,'G2WO-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000043',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2314,NULL,'02276',71,'G2WO-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000044',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2315,NULL,'02277',71,'G2WO-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000045',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2316,NULL,'02278',71,'G2WO-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000046',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2317,NULL,'02279',71,'G2WO-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:31',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000047',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2318,NULL,'02280',71,'G2WO-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000048',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2319,NULL,'02281',71,'G2WO-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000049',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2320,NULL,'02282',71,'G2WO-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000050',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2321,NULL,'02283',71,'G2WO-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000051',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2322,NULL,'02284',71,'G2WO-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000052',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2323,NULL,'02285',71,'G2WO-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000053',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2324,NULL,'02286',71,'G2WO-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000054',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2325,NULL,'02287',71,'G2WO-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000055',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2326,NULL,'02288',71,'G2WO-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000056',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2327,NULL,'02289',71,'G2WO-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000057',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2328,NULL,'02290',71,'G2WO-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000058',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2329,NULL,'02291',71,'G2WO-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000059',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2330,NULL,'02292',71,'G2WO-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000060',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2331,NULL,'02293',71,'G2WO-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000061',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2332,NULL,'02294',71,'G2WO-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000062',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2333,NULL,'02295',71,'G2WO-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000063',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2334,NULL,'02296',71,'G2WO-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 15:48:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000064',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2335,NULL,'02297',71,'G2WO-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 16:20:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000065',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2336,NULL,'02298',71,'G2WO-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 16:20:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000066',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2337,NULL,'02299',71,'G2WO-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 16:20:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000067',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2338,NULL,'02300',71,'G2WO-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 16:20:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000068',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2339,NULL,'02301',71,'G2WO-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 16:20:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000069',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2340,NULL,'02302',71,'G2WO-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 16:20:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000070',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2341,NULL,'02303',71,'G2WO-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 16:20:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000071',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2342,NULL,'02304',71,'G2WO-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 16:20:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000072',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2343,NULL,'02305',71,'G2WO-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 16:20:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000073',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2344,NULL,'02306',71,'G2WO-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 16:20:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000074',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2345,NULL,'02307',71,'G2WO-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 16:20:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000075',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2346,NULL,'02308',71,'G2WO-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 16:20:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000076',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2347,NULL,'02309',71,'G2WO-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 16:20:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000077',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2348,NULL,'02310',71,'G2WO-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 16:20:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000078',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2349,NULL,'02311',71,'G2WO-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 16:20:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000079',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2350,NULL,'02312',71,'G2WO-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 16:20:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000080',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2351,NULL,'02313',71,'G2WO-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:16','2024-10-14 16:20:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000081',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2352,NULL,'02314',71,'G2WO-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:20:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000082',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2353,NULL,'02315',71,'G2WO-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:20:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000083',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2354,NULL,'02316',71,'G2WO-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:20:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000084',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2355,NULL,'02317',71,'G2WO-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:20:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000085',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2356,NULL,'02318',71,'G2WO-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:20:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000086',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2357,NULL,'02319',71,'G2WO-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:20:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000087',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2358,NULL,'02320',71,'G2WO-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:20:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000088',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2359,NULL,'02321',71,'G2WO-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:20:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000089',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2360,NULL,'02322',71,'G2WO-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:20:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000090',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2361,NULL,'02323',71,'G2WO-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:20:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000091',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2362,NULL,'02324',71,'G2WO-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:20:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000092',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2363,NULL,'02325',71,'G2WO-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:20:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000093',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2364,NULL,'02326',71,'G2WO-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:20:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000094',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2365,NULL,'02327',71,'G2WO-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:20:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000095',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2366,NULL,'02328',71,'G2WO-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:20:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000096',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2367,NULL,'02329',71,'G2WO-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:20:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000097',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2368,NULL,'02330',71,'G2WO-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:20:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000098',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2369,NULL,'02331',71,'G2WO-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:20:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000099',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2370,NULL,'02332',71,'G2WO-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:20:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000100',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2371,NULL,'02333',71,'G2WO-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:20:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000101',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2372,NULL,'02334',71,'G2WO-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:20:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000102',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2373,NULL,'02335',71,'G2WO-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:20:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000103',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2374,NULL,'02336',71,'G2WO-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:20:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000104',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2375,NULL,'02337',71,'G2WO-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:20:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000105',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2376,NULL,'02338',71,'G2WO-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:20:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000106',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2377,NULL,'02339',71,'G2WO-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:12:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000107',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2378,NULL,'02340',71,'G2WO-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:12:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000108',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2379,NULL,'02341',71,'G2WO-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:12:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000109',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2380,NULL,'02342',71,'G2WO-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:12:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000110',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2381,NULL,'02343',71,'G2WO-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:12:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000111',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2382,NULL,'02344',71,'G2WO-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:12:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000112',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2383,NULL,'02345',71,'G2WO-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:12:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000113',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2384,NULL,'02346',71,'G2WO-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:12:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000114',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2385,NULL,'02347',71,'G2WO-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:12:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000115',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2386,NULL,'02348',71,'G2WO-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:12:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000116',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2387,NULL,'02349',71,'G2WO-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:12:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000117',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2388,NULL,'02350',71,'G2WO-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:12:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000118',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2389,NULL,'02351',71,'G2WO-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:12:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000119',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2390,NULL,'02352',71,'G2WO-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:12:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000120',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2391,NULL,'02353',71,'G2WO-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:12:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000121',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2392,NULL,'02354',71,'G2WO-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:12:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000122',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2393,NULL,'02355',71,'G2WO-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:12:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000123',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2394,NULL,'02356',71,'G2WO-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:12:12',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000124',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2395,NULL,'02357',71,'G2WO-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:12:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000125',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2396,NULL,'02358',71,'G2WO-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:12:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000126',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2397,NULL,'02359',71,'G2WO-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 16:12:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000127',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2398,NULL,'02360',71,'G2WO-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 15:57:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000128',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2399,NULL,'02361',71,'G2WO-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 15:57:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000129',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2400,NULL,'02362',71,'G2WO-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 15:57:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000130',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2401,NULL,'02363',71,'G2WO-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 15:57:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000131',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2402,NULL,'02364',71,'G2WO-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 15:57:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000132',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2403,NULL,'02365',71,'G2WO-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 15:57:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000133',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2404,NULL,'02366',71,'G2WO-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 15:57:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000134',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2405,NULL,'02367',71,'G2WO-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 15:57:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000135',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2406,NULL,'02368',71,'G2WO-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 15:57:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000136',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2407,NULL,'02369',71,'G2WO-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 15:57:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000137',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2408,NULL,'02370',71,'G2WO-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:17','2024-10-14 15:57:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000138',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2409,NULL,'02371',71,'G2WO-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000139',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2410,NULL,'02372',71,'G2WO-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000140',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2411,NULL,'02373',71,'G2WO-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000141',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2412,NULL,'02374',71,'G2WO-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000142',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2413,NULL,'02375',71,'G2WO-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000143',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2414,NULL,'02376',71,'G2WO-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000144',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2415,NULL,'02377',71,'G2WO-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000145',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2416,NULL,'02378',71,'G2WO-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000146',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2417,NULL,'02379',71,'G2WO-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000147',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2418,NULL,'02380',71,'G2WO-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:05',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000148',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2419,NULL,'02381',71,'G2WO-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:05',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000149',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2420,NULL,'02382',71,'G2WO-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:05',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000150',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2421,NULL,'02383',71,'G2WO-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000151',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2422,NULL,'02384',71,'G2WO-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000152',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2423,NULL,'02385',71,'G2WO-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000153',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2424,NULL,'02386',71,'G2WO-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000154',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2425,NULL,'02387',71,'G2WO-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000155',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2426,NULL,'02388',71,'G2WO-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000156',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2427,NULL,'02389',71,'G2WO-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000157',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2428,NULL,'02390',71,'G2WO-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000158',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2429,NULL,'02391',71,'G2WO-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000159',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2430,NULL,'02392',71,'G2WO-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000160',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2431,NULL,'02393',71,'G2WO-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000161',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2432,NULL,'02394',71,'G2WO-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000162',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2433,NULL,'02395',71,'G2WO-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000163',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2434,NULL,'02396',71,'G2WO-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000164',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2435,NULL,'02397',71,'G2WO-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000165',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2436,NULL,'02398',71,'G2WO-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000166',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2437,NULL,'02399',71,'G2WO-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000167',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2438,NULL,'02400',71,'G2WO-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000168',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2439,NULL,'02401',71,'G2WO-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:03',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000169',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2440,NULL,'02402',71,'G2WO-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000170',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2441,NULL,'02403',71,'G2WO-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000171',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2442,NULL,'02404',71,'G2WO-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000172',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2443,NULL,'02405',71,'G2WO-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:02',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000173',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2444,NULL,'02406',71,'G2WO-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000174',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2445,NULL,'02407',71,'G2WO-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:02',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000175',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2446,NULL,'02408',71,'G2WO-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000176',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2447,NULL,'02409',71,'G2WO-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000177',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2448,NULL,'02410',71,'G2WO-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000178',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2449,NULL,'02411',71,'G2WO-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000179',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2450,NULL,'02412',71,'G2WO-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000180',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2451,NULL,'02413',71,'G2WO-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000181',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2452,NULL,'02414',71,'G2WO-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000182',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2453,NULL,'02415',71,'G2WO-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000183',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2454,NULL,'02416',71,'G2WO-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000184',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2455,NULL,'02417',71,'G2WO-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000185',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2456,NULL,'02418',71,'G2WO-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000186',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2457,NULL,'02419',71,'G2WO-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000187',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2458,NULL,'02420',71,'G2WO-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000188',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2459,NULL,'02421',71,'G2WO-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:18','2024-10-14 15:57:01',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000189',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2460,NULL,'02422',71,'G2WO-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:57:01',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000190',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2461,NULL,'02423',71,'G2WO-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:57:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000191',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2462,NULL,'02424',71,'G2WO-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:57:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000192',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2463,NULL,'02425',71,'G2WO-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:57:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000193',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2464,NULL,'02426',71,'G2WO-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:57:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000194',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2465,NULL,'02427',71,'G2WO-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:57:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000195',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2466,NULL,'02428',71,'G2WO-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:57:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000196',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2467,NULL,'02429',71,'G2WO-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:57:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000197',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2468,NULL,'02430',71,'G2WO-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:57:00',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000198',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2469,NULL,'02431',71,'G2WO-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:57:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000199',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2470,NULL,'02432',71,'G2WO-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000200',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2471,NULL,'02433',71,'G2WO-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000201',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2472,NULL,'02434',71,'G2WO-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:59',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000202',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2473,NULL,'02435',71,'G2WO-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000203',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2474,NULL,'02436',71,'G2WO-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000204',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2475,NULL,'02437',71,'G2WO-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000205',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2476,NULL,'02438',71,'G2WO-24-0206',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:59',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000206',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2477,NULL,'02439',71,'G2WO-24-0207',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000207',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2478,NULL,'02440',71,'G2WO-24-0208',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000208',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2479,NULL,'02441',71,'G2WO-24-0209',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000209',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2480,NULL,'02442',71,'G2WO-24-0210',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000210',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2481,NULL,'02443',71,'G2WO-24-0211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000211',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2482,NULL,'02444',71,'G2WO-24-0212',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:58',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000212',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2483,NULL,'02445',71,'G2WO-24-0213',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000213',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2484,NULL,'02446',71,'G2WO-24-0214',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000214',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2485,NULL,'02447',71,'G2WO-24-0215',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000215',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2486,NULL,'02448',71,'G2WO-24-0216',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000216',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2487,NULL,'02449',71,'G2WO-24-0217',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000217',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2488,NULL,'02450',71,'G2WO-24-0218',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:57',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000218',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2489,NULL,'02451',71,'G2WO-24-0219',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:57',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000219',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2490,NULL,'02452',71,'G2WO-24-0220',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:57',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000220',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2491,NULL,'02453',71,'G2WO-24-0221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:57',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000221',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2492,NULL,'02454',71,'G2WO-24-0222',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000222',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2493,NULL,'02455',71,'G2WO-24-0223',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000223',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2494,NULL,'02456',71,'G2WO-24-0224',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:57',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000224',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2495,NULL,'02457',71,'G2WO-24-0225',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:57',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000225',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2496,NULL,'02458',71,'G2WO-24-0226',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:57',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000226',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2497,NULL,'02459',71,'G2WO-24-0227',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:56',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000227',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2498,NULL,'02460',71,'G2WO-24-0228',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:56',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000228',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2499,NULL,'02461',71,'G2WO-24-0229',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:56',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000229',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2500,NULL,'02462',71,'G2WO-24-0230',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:56',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000230',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2501,NULL,'02463',71,'G2WO-24-0231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:56',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000231',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2502,NULL,'02464',71,'G2WO-24-0232',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:56',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000232',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2503,NULL,'02465',71,'G2WO-24-0233',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:56',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000233',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2504,NULL,'02466',71,'G2WO-24-0234',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:56',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000234',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2505,NULL,'02467',71,'G2WO-24-0235',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:56',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000235',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2506,NULL,'02468',71,'G2WO-24-0236',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:56',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000236',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2507,NULL,'02469',71,'G2WO-24-0237',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:55',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000237',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2508,NULL,'02470',71,'G2WO-24-0238',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000238',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2509,NULL,'02471',71,'G2WO-24-0239',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:55',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000239',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2510,NULL,'02472',71,'G2WO-24-0240',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:19','2024-10-14 15:56:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000240',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2511,NULL,'02473',71,'G2WO-24-0241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000241',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2512,NULL,'02474',71,'G2WO-24-0242',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:55',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000242',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2513,NULL,'02475',71,'G2WO-24-0243',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:55',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000243',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2514,NULL,'02476',71,'G2WO-24-0244',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:55',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000244',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2515,NULL,'02477',71,'G2WO-24-0245',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000245',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2516,NULL,'02478',71,'G2WO-24-0246',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:54',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000246',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2517,NULL,'02479',71,'G2WO-24-0247',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:54',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000247',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2518,NULL,'02480',71,'G2WO-24-0248',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:54',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000248',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2519,NULL,'02481',71,'G2WO-24-0249',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:54',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000249',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2520,NULL,'02482',71,'G2WO-24-0250',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:54',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000250',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2521,NULL,'02483',71,'G2WO-24-0251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:54',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000251',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2522,NULL,'02484',71,'G2WO-24-0252',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:54',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000252',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2523,NULL,'02485',71,'G2WO-24-0253',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:54',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000253',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2524,NULL,'02486',71,'G2WO-24-0254',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:54',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000254',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2525,NULL,'02487',71,'G2WO-24-0255',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:54',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000255',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2526,NULL,'02488',71,'G2WO-24-0256',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:53',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000256',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2527,NULL,'02489',71,'G2WO-24-0257',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:53',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000257',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2528,NULL,'02490',71,'G2WO-24-0258',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:53',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000258',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2529,NULL,'02491',71,'G2WO-24-0259',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000259',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2530,NULL,'02492',71,'G2WO-24-0260',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:53',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000260',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2531,NULL,'02493',71,'G2WO-24-0261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000261',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2532,NULL,'02494',71,'G2WO-24-0262',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000262',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2533,NULL,'02495',71,'G2WO-24-0263',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:53',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000263',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2534,NULL,'02496',71,'G2WO-24-0264',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:53',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000264',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2535,NULL,'02497',71,'G2WO-24-0265',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000265',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2536,NULL,'02498',71,'G2WO-24-0266',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000266',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2537,NULL,'02499',71,'G2WO-24-0267',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:52',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000267',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2538,NULL,'02500',71,'G2WO-24-0268',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000268',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2539,NULL,'02501',71,'G2WO-24-0269',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:52',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000269',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2540,NULL,'02502',71,'G2WO-24-0270',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:52',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000270',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2541,NULL,'02503',71,'G2WO-24-0271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:52',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000271',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2542,NULL,'02504',71,'G2WO-24-0272',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:52',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000272',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2543,NULL,'02505',71,'G2WO-24-0273',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000273',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2544,NULL,'02506',71,'G2WO-24-0274',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:51',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000274',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2545,NULL,'02507',71,'G2WO-24-0275',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:51',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000275',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2546,NULL,'02508',71,'G2WO-24-0276',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000276',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2547,NULL,'02509',71,'G2WO-24-0277',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000277',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2548,NULL,'02510',71,'G2WO-24-0278',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:51',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000278',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2549,NULL,'02511',71,'G2WO-24-0279',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:51',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000279',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2550,NULL,'02512',71,'G2WO-24-0280',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:51',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000280',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2551,NULL,'02513',71,'G2WO-24-0281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000281',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2552,NULL,'02514',71,'G2WO-24-0282',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:51',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000282',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2553,NULL,'02515',71,'G2WO-24-0283',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:51',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000283',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2554,NULL,'02516',71,'G2WO-24-0284',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:50',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000284',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2555,NULL,'02517',71,'G2WO-24-0285',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:50',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000285',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2556,NULL,'02518',71,'G2WO-24-0286',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:50',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000286',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2557,NULL,'02519',71,'G2WO-24-0287',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:50',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000287',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2558,NULL,'02520',71,'G2WO-24-0288',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:50',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000288',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2559,NULL,'02521',71,'G2WO-24-0289',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:50',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000289',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2560,NULL,'02522',71,'G2WO-24-0290',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:20','2024-10-14 15:56:50',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000290',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2561,NULL,'02523',71,'G2WO-24-0291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:21','2024-10-14 15:56:50',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000291',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2562,NULL,'02524',71,'G2WO-24-0292',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:21','2024-10-14 15:56:50',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000292',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2563,NULL,'02525',71,'G2WO-24-0293',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:21','2024-10-14 15:56:49',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000293',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2564,NULL,'02526',71,'G2WO-24-0294',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:21','2024-10-14 15:56:49',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000294',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2565,NULL,'02527',71,'G2WO-24-0295',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:21','2024-10-14 15:56:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000295',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2566,NULL,'02528',71,'G2WO-24-0296',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:21','2024-10-14 15:56:49',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000296',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2567,NULL,'02529',71,'G2WO-24-0297',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:21','2024-10-14 15:56:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000297',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2568,NULL,'02530',71,'G2WO-24-0298',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:21','2024-10-14 15:56:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000298',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2569,NULL,'02531',71,'G2WO-24-0299',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:21','2024-10-14 15:56:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000299',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2570,NULL,'02532',71,'G2WO-24-0300',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:21','2024-10-14 15:56:49',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000300',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2571,NULL,'02533',71,'G2WO-24-0301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:21','2024-10-14 15:56:48',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000301',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2572,NULL,'02534',71,'G2WO-24-0302',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:21','2024-10-14 15:56:48',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000302',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2573,NULL,'02535',71,'G2WO-24-0303',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:21','2024-10-14 15:56:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000303',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2574,NULL,'02536',71,'G2WO-24-0304',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:21','2024-10-14 15:56:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000304',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2575,NULL,'02537',71,'G2WO-24-0305',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:21','2024-10-14 15:56:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000305',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2576,NULL,'02538',71,'G2WO-24-0306',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:21','2024-10-14 15:56:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000306',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2577,NULL,'02539',71,'G2WO-24-0307',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:21','2024-10-14 15:56:48',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000307',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2578,NULL,'02540',71,'G2WO-24-0308',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:21','2024-10-14 15:56:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000308',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2579,NULL,'02541',71,'G2WO-24-0309',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:21','2024-10-14 15:56:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000309',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2580,NULL,'02542',71,'G2WO-24-0310',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:21','2024-10-14 15:56:47',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000310',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2581,NULL,'02543',71,'G2WO-24-0311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:21','2024-10-14 15:56:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000311',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2582,NULL,'02544',71,'G2WO-24-0312',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:21','2024-10-14 15:56:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000312',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2583,NULL,'02545',72,'FOC',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:21','2024-10-14 16:30:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888199-NA.1',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(2584,NULL,'02546',71,'G2WI-24-0313',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:21','2024-10-14 15:50:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000313',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2585,NULL,'02547',71,'G2WI-24-0314',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:21','2024-10-14 15:50:36',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000314',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2586,NULL,'02548',71,'G2WI-24-0315',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:21','2024-10-14 15:50:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000315',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2587,NULL,'02549',71,'G2WI-24-0316',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:21','2024-10-14 15:50:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000316',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2588,NULL,'02550',71,'G2WI-24-0317',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:21','2024-10-14 15:50:36',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000317',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2589,NULL,'02551',71,'G2WI-24-0318',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:21','2024-10-14 15:50:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000318',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2590,NULL,'02552',71,'G2WI-24-0319',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:21','2024-10-14 15:50:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000319',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2591,NULL,'02553',71,'G2WI-24-0320',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:35',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000320',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2592,NULL,'02554',71,'G2WI-24-0321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000321',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2593,NULL,'02555',71,'G2WI-24-0322',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000322',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2594,NULL,'02556',71,'G2WI-24-0323',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:35',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000323',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2595,NULL,'02557',71,'G2WI-24-0324',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000324',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2596,NULL,'02558',71,'G2WI-24-0325',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:35',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000325',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2597,NULL,'02559',71,'G2WI-24-0326',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000326',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2598,NULL,'02560',71,'G2WI-24-0327',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000327',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2599,NULL,'02561',71,'G2WI-24-0328',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:35',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000328',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2600,NULL,'02562',71,'G2WI-24-0329',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000329',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2601,NULL,'02563',71,'G2WI-24-0330',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000330',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2602,NULL,'02564',71,'G2WI-24-0331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:34',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000331',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2603,NULL,'02565',71,'G2WI-24-0332',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:34',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000332',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2604,NULL,'02566',71,'G2WI-24-0333',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000333',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2605,NULL,'02567',71,'G2WI-24-0334',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000334',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2606,NULL,'02568',71,'G2WI-24-0335',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000335',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2607,NULL,'02569',71,'G2WI-24-0336',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:34',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000336',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2608,NULL,'02570',71,'G2WI-24-0337',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000337',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2609,NULL,'02571',71,'G2WI-24-0338',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000338',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2610,NULL,'02572',71,'G2WI-24-0339',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:34',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000339',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2611,NULL,'02573',71,'G2WI-24-0340',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000340',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2612,NULL,'02574',71,'G2WI-24-0341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000341',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2613,NULL,'02575',71,'G2WI-24-0342',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:33',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000342',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2614,NULL,'02576',71,'G2WI-24-0343',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:33',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000343',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2615,NULL,'02577',71,'G2WI-24-0344',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000344',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2616,NULL,'02578',71,'G2WI-24-0345',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000345',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2617,NULL,'02579',71,'G2WI-24-0346',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000346',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2618,NULL,'02580',71,'G2WI-24-0347',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000347',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2619,NULL,'02581',71,'G2WI-24-0348',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:33',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000348',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2620,NULL,'02582',71,'G2WI-24-0349',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000349',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2621,NULL,'02583',71,'G2WI-24-0350',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000350',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2622,NULL,'02584',71,'G2WI-24-0351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:32',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000351',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2623,NULL,'02585',71,'G2WI-24-0352',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000352',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2624,NULL,'02586',71,'G2WI-24-0353',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000353',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2625,NULL,'02587',71,'G2WI-24-0354',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:32',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000354',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2626,NULL,'02588',71,'G2WI-24-0355',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000355',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2627,NULL,'02589',71,'G2WI-24-0356',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000356',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2628,NULL,'02590',71,'G2WI-24-0357',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000357',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2629,NULL,'02591',71,'G2WI-24-0358',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:32',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000358',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2630,NULL,'02592',71,'G2WI-24-0359',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000359',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2631,NULL,'02593',71,'G2WI-24-0360',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000360',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2632,NULL,'02594',71,'G2WI-24-0361',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000361',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2633,NULL,'02595',71,'G2WI-24-0362',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000362',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2634,NULL,'02596',71,'G2WI-24-0363',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000363',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2635,NULL,'02597',71,'G2WI-24-0364',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000364',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2636,NULL,'02598',71,'G2WI-24-0365',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000365',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2637,NULL,'02599',71,'G2WI-24-0366',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:22','2024-10-14 15:50:31',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000366',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2638,NULL,'02600',71,'G2WI-24-0367',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:50:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000367',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2639,NULL,'02601',71,'G2WI-24-0368',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:50:31',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000368',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2640,NULL,'02602',71,'G2WI-24-0369',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:50:30',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000369',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2641,NULL,'02603',71,'G2WI-24-0370',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:50:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000370',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2642,NULL,'02604',71,'G2WI-24-0371',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:50:30',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000371',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2643,NULL,'02605',71,'G2WI-24-0372',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:50:30',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000372',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2644,NULL,'02606',71,'G2WI-24-0373',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:50:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000373',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2645,NULL,'02607',71,'G2WI-24-0374',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:50:30',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000374',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2646,NULL,'02608',71,'G2WI-24-0375',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:50:30',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000375',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2647,NULL,'02609',71,'G2WI-24-0376',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:50:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000376',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2648,NULL,'02610',71,'G2WI-24-0377',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:50:30',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000377',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2649,NULL,'02611',71,'G2WI-24-0378',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:50:30',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000378',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2650,NULL,'02612',71,'G2WI-24-0379',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:50:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000379',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2651,NULL,'02613',71,'G2WI-24-0380',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:50:29',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000380',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2652,NULL,'02614',71,'G2WI-24-0381',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:50:29',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000381',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2653,NULL,'02615',71,'G2WI-24-0382',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:50:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000382',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2654,NULL,'02616',71,'G2WI-24-0383',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:50:29',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000383',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2655,NULL,'02617',71,'G2WI-24-0384',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:50:29',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000384',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2656,NULL,'02618',71,'G2WI-24-0385',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:50:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000385',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2657,NULL,'02619',71,'G2WI-24-0386',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:50:29',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000386',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2658,NULL,'02620',71,'G2WI-24-0387',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:50:29',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000387',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2659,NULL,'02621',71,'G2WI-24-0388',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:50:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000388',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2660,NULL,'02622',71,'G2WI-24-0389',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:50:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000389',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2661,NULL,'02623',71,'G2WI-24-0390',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:50:28',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000390',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2662,NULL,'02624',71,'G2WI-24-0391',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:50:28',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000391',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2663,NULL,'02625',71,'G2WI-24-0392',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:50:28',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000392',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2664,NULL,'02626',71,'G2WI-24-0393',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:50:28',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000393',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2665,NULL,'02627',71,'G2WI-24-0394',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:50:28',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000394',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2666,NULL,'02628',71,'G2WI-24-0395',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:50:28',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000395',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2667,NULL,'02629',71,'G2WI-24-0396',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:50:28',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000396',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2668,NULL,'02630',71,'G2WI-24-0397',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:50:28',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000397',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2669,NULL,'02631',71,'G2WI-24-0398',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:50:27',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000398',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2670,NULL,'02632',71,'G2WI-24-0399',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:50:27',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000399',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2671,NULL,'02633',71,'G2WI-24-0400',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:50:27',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000400',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2672,NULL,'02634',71,'G2WI-24-0401',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:52:42',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000401',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2673,NULL,'02635',71,'G2WI-24-0402',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:52:42',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000402',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2674,NULL,'02636',71,'G2WI-24-0403',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:52:42',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000403',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2675,NULL,'02637',71,'G2WI-24-0404',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:52:42',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000404',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2676,NULL,'02638',71,'G2WI-24-0405',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:52:42',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000405',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2677,NULL,'02639',71,'G2WI-24-0406',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:52:42',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000406',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2678,NULL,'02640',71,'G2WI-24-0407',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:52:42',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000407',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2679,NULL,'02641',71,'G2WI-24-0408',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:52:42',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000408',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2680,NULL,'02642',71,'G2WI-24-0409',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:52:41',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000409',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2681,NULL,'02643',71,'G2WI-24-0410',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:52:41',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000410',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2682,NULL,'02644',71,'G2WI-24-0411',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:52:41',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000411',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2683,NULL,'02645',71,'G2WI-24-0412',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:52:41',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000412',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2684,NULL,'02646',71,'G2WI-24-0413',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:52:41',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000413',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2685,NULL,'02647',71,'G2WI-24-0414',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:52:41',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000414',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2686,NULL,'02648',71,'G2WI-24-0415',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:23','2024-10-14 15:52:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000415',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2687,NULL,'02649',71,'G2WI-24-0416',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:41',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000416',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2688,NULL,'02650',71,'G2WI-24-0417',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:40',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000417',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2689,NULL,'02651',71,'G2WI-24-0418',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:40',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000418',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2690,NULL,'02652',71,'G2WI-24-0419',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:40',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000419',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2691,NULL,'02653',71,'G2WI-24-0420',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:40',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000420',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2692,NULL,'02654',71,'G2WI-24-0421',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:40',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000421',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2693,NULL,'02655',71,'G2WI-24-0422',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:40',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000422',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2694,NULL,'02656',71,'G2WI-24-0423',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:40',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000423',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2695,NULL,'02657',71,'G2WI-24-0424',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:40',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000424',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2696,NULL,'02658',71,'G2WI-24-0425',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:40',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000425',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2697,NULL,'02659',71,'G2WI-24-0426',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:40',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000426',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2698,NULL,'02660',71,'G2WI-24-0427',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:39',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000427',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2699,NULL,'02661',71,'G2WI-24-0428',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:39',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000428',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2700,NULL,'02662',71,'G2WI-24-0429',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:39',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000429',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2701,NULL,'02663',71,'G2WI-24-0430',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:39',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000430',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2702,NULL,'02664',71,'G2WI-24-0431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:39',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000431',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2703,NULL,'02665',71,'G2WI-24-0432',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:39',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000432',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2704,NULL,'02666',71,'G2WI-24-0433',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:39',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000433',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2705,NULL,'02667',71,'G2WI-24-0434',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:39',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000434',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2706,NULL,'02668',71,'G2WI-24-0435',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:39',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000435',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2707,NULL,'02669',71,'G2WI-24-0436',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:38',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000436',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2708,NULL,'02670',71,'G2WI-24-0437',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:38',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000437',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2709,NULL,'02671',71,'G2WI-24-0438',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:38',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000438',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2710,NULL,'02672',71,'G2WI-24-0439',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:38',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000439',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2711,NULL,'02673',71,'G2WI-24-0440',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000440',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2712,NULL,'02674',71,'G2WI-24-0441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:38',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000441',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2713,NULL,'02675',71,'G2WI-24-0442',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:38',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000442',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2714,NULL,'02676',71,'G2WI-24-0443',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000443',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2715,NULL,'02677',71,'G2WI-24-0444',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000444',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2716,NULL,'02678',71,'G2WI-24-0445',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000445',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2717,NULL,'02679',71,'G2WI-24-0446',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000446',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2718,NULL,'02680',71,'G2WI-24-0447',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000447',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2719,NULL,'02681',71,'G2WI-24-0448',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000448',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2720,NULL,'02682',71,'G2WI-24-0449',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000449',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2721,NULL,'02683',71,'G2WI-24-0450',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000450',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2722,NULL,'02684',71,'G2WI-24-0451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000451',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2723,NULL,'02685',71,'G2WI-24-0452',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000452',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2724,NULL,'02686',71,'G2WI-24-0453',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000453',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2725,NULL,'02687',71,'G2WI-24-0454',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000454',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2726,NULL,'02688',71,'G2WI-24-0455',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000455',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2727,NULL,'02689',71,'G2WI-24-0456',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000456',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2728,NULL,'02690',71,'G2WI-24-0457',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000457',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2729,NULL,'02691',71,'G2WI-24-0458',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000458',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2730,NULL,'02692',71,'G2WI-24-0459',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000459',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2731,NULL,'02693',71,'G2WI-24-0460',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000460',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2732,NULL,'02694',71,'G2WI-24-0461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000461',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2733,NULL,'02695',71,'G2WI-24-0462',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000462',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2734,NULL,'02696',71,'G2WI-24-0463',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000463',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2735,NULL,'02697',71,'G2WI-24-0464',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000464',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2736,NULL,'02698',71,'G2WI-24-0465',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000465',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2737,NULL,'02699',71,'G2WI-24-0466',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000466',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2738,NULL,'02700',71,'G2WI-24-0467',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000467',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2739,NULL,'02701',71,'G2WI-24-0468',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000468',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2740,NULL,'02702',71,'G2WI-24-0469',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:24','2024-10-14 15:52:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000469',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2741,NULL,'02703',71,'G2WI-24-0470',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 15:52:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000470',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2742,NULL,'02704',71,'G2WI-24-0471',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 15:52:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000471',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2743,NULL,'02705',71,'G2WI-24-0472',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 15:52:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000472',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2744,NULL,'02706',71,'G2WI-24-0473',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 15:52:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000473',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2745,NULL,'02707',71,'G2WI-24-0474',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 15:52:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000474',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2746,NULL,'02708',71,'G2WI-24-0475',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 15:52:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000475',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2747,NULL,'02709',71,'G2WI-24-0476',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 15:52:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000476',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2748,NULL,'02710',71,'G2WI-24-0477',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 15:52:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000477',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2749,NULL,'02711',71,'G2WI-24-0478',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 15:52:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000478',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2750,NULL,'02712',71,'G2WI-24-0479',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 15:52:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000479',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2751,NULL,'02713',71,'G2WI-24-0480',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 15:52:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000480',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2752,NULL,'02714',71,'G2WI-24-0481',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 15:52:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000481',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2753,NULL,'02715',71,'G2WI-24-0482',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 15:52:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000482',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2754,NULL,'02716',71,'G2WI-24-0483',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 15:52:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000483',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2755,NULL,'02717',71,'G2WI-24-0484',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 15:52:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000484',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2756,NULL,'02718',71,'G2WI-24-0485',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 15:52:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000485',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2757,NULL,'02719',71,'G2WI-24-0486',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 15:52:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000486',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2758,NULL,'02720',71,'G2WI-24-0487',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 15:52:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000487',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2759,NULL,'02721',71,'G2WI-24-0488',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 15:52:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000488',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2760,NULL,'02722',71,'G2WI-24-0489',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 15:52:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000489',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2761,NULL,'02723',71,'G2WI-24-0490',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 15:52:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000490',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2762,NULL,'02724',71,'G2WI-24-0491',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 15:52:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000491',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2763,NULL,'02725',71,'G2WI-24-0492',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 15:52:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000492',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2764,NULL,'02726',71,'G2WI-24-0493',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 15:52:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000493',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2765,NULL,'02727',71,'G2WI-24-0494',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 15:52:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000494',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2766,NULL,'02728',71,'G2WI-24-0495',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 15:52:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000495',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2767,NULL,'02729',71,'G2WI-24-0496',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 15:52:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000496',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2768,NULL,'02730',71,'G2WI-24-0497',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 15:52:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000497',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2769,NULL,'02731',71,'G2WI-24-0498',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 15:52:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000498',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2770,NULL,'02732',71,'G2WI-24-0499',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 15:52:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000499',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2771,NULL,'02733',71,'G2WI-24-0500',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 15:52:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000500',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2772,NULL,'02734',71,'G2WI-24-0501',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 16:17:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000501',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2773,NULL,'02735',71,'G2WI-24-0502',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 16:17:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000502',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2774,NULL,'02736',71,'G2WI-24-0503',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 16:17:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000503',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2775,NULL,'02737',71,'G2WI-24-0504',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 16:17:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000504',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2776,NULL,'02738',71,'G2WI-24-0505',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 16:17:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000505',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2777,NULL,'02739',71,'G2WI-24-0506',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 16:17:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000506',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2778,NULL,'02740',71,'G2WI-24-0507',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 16:17:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000507',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2779,NULL,'02741',71,'G2WI-24-0508',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 16:17:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000508',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2780,NULL,'02742',71,'G2WI-24-0509',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 16:17:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000509',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2781,NULL,'02743',71,'G2WI-24-0510',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 16:17:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000510',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2782,NULL,'02744',71,'G2WI-24-0511',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 16:17:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000511',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2783,NULL,'02745',71,'G2WI-24-0512',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 16:17:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000512',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2784,NULL,'02746',71,'G2WI-24-0513',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 16:17:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000513',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2785,NULL,'02747',71,'G2WI-24-0514',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 16:17:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000514',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2786,NULL,'02748',71,'G2WI-24-0515',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 16:17:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000515',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2787,NULL,'02749',71,'G2WI-24-0516',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 16:17:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000516',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2788,NULL,'02750',71,'G2WI-24-0517',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 16:17:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000517',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2789,NULL,'02751',71,'G2WI-24-0518',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 16:17:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000518',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2790,NULL,'02752',71,'G2WI-24-0519',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 16:17:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000519',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2791,NULL,'02753',71,'G2WI-24-0520',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 16:17:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000520',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2792,NULL,'02754',71,'G2WI-24-0521',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 16:17:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000521',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2793,NULL,'02755',71,'G2WI-24-0522',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 16:17:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000522',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2794,NULL,'02756',71,'G2WI-24-0523',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:25','2024-10-14 16:17:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000523',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2795,NULL,'02757',71,'G2WI-24-0524',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000524',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2796,NULL,'02758',71,'G2WI-24-0525',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000525',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2797,NULL,'02759',71,'G2WI-24-0526',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000526',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2798,NULL,'02760',71,'G2WI-24-0527',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000527',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2799,NULL,'02761',71,'G2WI-24-0528',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000528',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2800,NULL,'02762',71,'G2WI-24-0529',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000529',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2801,NULL,'02763',71,'G2WI-24-0530',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000530',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2802,NULL,'02764',71,'G2WI-24-0531',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000531',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2803,NULL,'02765',71,'G2WI-24-0532',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000532',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2804,NULL,'02766',71,'G2WI-24-0533',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000533',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2805,NULL,'02767',71,'G2WI-24-0534',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000534',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2806,NULL,'02768',71,'G2WI-24-0535',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000535',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2807,NULL,'02769',71,'G2WI-24-0536',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000536',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2808,NULL,'02770',71,'G2WI-24-0537',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000537',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2809,NULL,'02771',71,'G2WI-24-0538',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000538',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2810,NULL,'02772',71,'G2WI-24-0539',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000539',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2811,NULL,'02773',71,'G2WI-24-0540',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000540',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2812,NULL,'02774',71,'G2WI-24-0541',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000541',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2813,NULL,'02775',71,'G2WI-24-0542',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000542',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2814,NULL,'02776',71,'G2WI-24-0543',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000543',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2815,NULL,'02777',71,'G2WI-24-0544',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:54',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000544',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2816,NULL,'02778',71,'G2WI-24-0545',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000545',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2817,NULL,'02779',71,'G2WI-24-0546',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000546',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2818,NULL,'02780',71,'G2WI-24-0547',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000547',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2819,NULL,'02781',71,'G2WI-24-0548',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000548',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2820,NULL,'02782',71,'G2WI-24-0549',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000549',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2821,NULL,'02783',71,'G2WI-24-0550',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000550',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2822,NULL,'02784',71,'G2WI-24-0551',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000551',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2823,NULL,'02785',71,'G2WI-24-0552',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000552',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2824,NULL,'02786',71,'G2WI-24-0553',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000553',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2825,NULL,'02787',71,'G2WI-24-0554',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000554',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2826,NULL,'02788',71,'G2WI-24-0555',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000555',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2827,NULL,'02789',71,'G2WI-24-0556',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000556',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2828,NULL,'02790',71,'G2WI-24-0557',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000557',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2829,NULL,'02791',71,'G2WI-24-0558',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000558',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2830,NULL,'02792',71,'G2WI-24-0559',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000559',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2831,NULL,'02793',71,'G2WI-24-0560',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000560',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2832,NULL,'02794',71,'G2WI-24-0561',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000561',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2833,NULL,'02795',71,'G2WI-24-0562',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000562',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2834,NULL,'02796',71,'G2WI-24-0563',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 16:17:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000563',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2835,NULL,'02797',71,'G2WI-24-0564',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 15:49:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000564',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2836,NULL,'02798',71,'G2WI-24-0565',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 15:49:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000565',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2837,NULL,'02799',71,'G2WI-24-0566',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 15:49:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000566',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2838,NULL,'02800',71,'G2WI-24-0567',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 15:49:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000567',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2839,NULL,'02801',71,'G2WI-24-0568',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 15:49:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000568',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2840,NULL,'02802',71,'G2WI-24-0569',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 15:49:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000569',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2841,NULL,'02803',71,'G2WI-24-0570',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 15:49:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000570',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2842,NULL,'02804',71,'G2WI-24-0571',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 15:49:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000571',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2843,NULL,'02805',71,'G2WI-24-0572',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 15:49:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000572',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2844,NULL,'02806',71,'G2WI-24-0573',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 15:49:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000573',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2845,NULL,'02807',71,'G2WI-24-0574',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:26','2024-10-14 15:49:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000574',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2846,NULL,'02808',71,'G2WI-24-0575',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000575',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2847,NULL,'02809',71,'G2WI-24-0576',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000576',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2848,NULL,'02810',71,'G2WI-24-0577',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000577',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2849,NULL,'02811',71,'G2WI-24-0578',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000578',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2850,NULL,'02812',71,'G2WI-24-0579',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000579',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2851,NULL,'02813',71,'G2WI-24-0580',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000580',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2852,NULL,'02814',71,'G2WI-24-0581',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000581',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2853,NULL,'02815',71,'G2WI-24-0582',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000582',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2854,NULL,'02816',71,'G2WI-24-0583',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000583',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2855,NULL,'02817',71,'G2WI-24-0584',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000584',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2856,NULL,'02818',71,'G2WI-24-0585',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000585',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2857,NULL,'02819',71,'G2WI-24-0586',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000586',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2858,NULL,'02820',71,'G2WI-24-0587',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000587',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2859,NULL,'02821',71,'G2WI-24-0588',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000588',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2860,NULL,'02822',71,'G2WI-24-0589',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000589',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2861,NULL,'02823',71,'G2WI-24-0590',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000590',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2862,NULL,'02824',71,'G2WI-24-0591',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000591',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2863,NULL,'02825',71,'G2WI-24-0592',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000592',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2864,NULL,'02826',71,'G2WI-24-0593',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000593',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2865,NULL,'02827',71,'G2WI-24-0594',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000594',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2866,NULL,'02828',71,'G2WI-24-0595',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000595',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2867,NULL,'02829',71,'G2WI-24-0596',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000596',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2868,NULL,'02830',71,'G2WI-24-0597',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000597',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2869,NULL,'02831',71,'G2WI-24-0598',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000598',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2870,NULL,'02832',71,'G2WI-24-0599',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000599',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2871,NULL,'02833',71,'G2WI-24-0600',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000600',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2872,NULL,'02834',71,'G2WI-24-0601',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000601',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2873,NULL,'02835',71,'G2WI-24-0602',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000602',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2874,NULL,'02836',71,'G2WI-24-0603',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000603',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2875,NULL,'02837',71,'G2WI-24-0604',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000604',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2876,NULL,'02838',71,'G2WI-24-0605',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000605',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2877,NULL,'02839',71,'G2WI-24-0606',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000606',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2878,NULL,'02840',71,'G2WI-24-0607',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000607',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2879,NULL,'02841',71,'G2WI-24-0608',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000608',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2880,NULL,'02842',71,'G2WI-24-0609',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000609',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2881,NULL,'02843',71,'G2WI-24-0610',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000610',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2882,NULL,'02844',71,'G2WI-24-0611',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000611',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2883,NULL,'02845',71,'G2WI-24-0612',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000612',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2884,NULL,'02846',71,'G2WI-24-0613',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000613',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2885,NULL,'02847',71,'G2WI-24-0614',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000614',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2886,NULL,'02848',71,'G2WI-24-0615',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000615',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2887,NULL,'02849',71,'G2WI-24-0616',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000616',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2888,NULL,'02850',71,'G2WI-24-0617',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000617',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2889,NULL,'02851',71,'G2WI-24-0618',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000618',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2890,NULL,'02852',71,'G2WI-24-0619',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:09',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000619',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(2891,NULL,'02853',71,'G2WI-24-0620',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000620',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2892,NULL,'02854',71,'G2WI-24-0621',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000621',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(2893,NULL,'02855',71,'G2WI-24-0622',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000622',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2894,NULL,'02856',71,'G2WI-24-0623',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000623',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2895,NULL,'02857',71,'G2WI-24-0624',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:49:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000624',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(2896,NULL,'02858',71,'G2WO-24-0313',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:56:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000313',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2897,NULL,'02859',71,'G2WO-24-0314',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:56:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000314',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2898,NULL,'02860',71,'G2WO-24-0315',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:56:47',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000315',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2899,NULL,'02861',71,'G2WO-24-0316',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:56:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000316',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2900,NULL,'02862',71,'G2WO-24-0317',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:27','2024-10-14 15:56:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000317',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2901,NULL,'02863',71,'G2WO-24-0318',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000318',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2902,NULL,'02864',71,'G2WO-24-0319',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000319',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2903,NULL,'02865',71,'G2WO-24-0320',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000320',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2904,NULL,'02866',71,'G2WO-24-0321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:46',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000321',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2905,NULL,'02867',71,'G2WO-24-0322',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000322',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2906,NULL,'02868',71,'G2WO-24-0323',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000323',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2907,NULL,'02869',71,'G2WO-24-0324',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:46',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000324',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2908,NULL,'02870',71,'G2WO-24-0325',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000325',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2909,NULL,'02871',71,'G2WO-24-0326',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000326',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2910,NULL,'02872',71,'G2WO-24-0327',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000327',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2911,NULL,'02873',71,'G2WO-24-0328',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000328',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2912,NULL,'02874',71,'G2WO-24-0329',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:45',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000329',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2913,NULL,'02875',71,'G2WO-24-0330',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000330',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2914,NULL,'02876',71,'G2WO-24-0331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000331',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2915,NULL,'02877',71,'G2WO-24-0332',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:45',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000332',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2916,NULL,'02878',71,'G2WO-24-0333',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000333',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2917,NULL,'02879',71,'G2WO-24-0334',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:45',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000334',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2918,NULL,'02880',71,'G2WO-24-0335',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:45',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000335',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2919,NULL,'02881',71,'G2WO-24-0336',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:45',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000336',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2920,NULL,'02882',71,'G2WO-24-0337',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:45',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000337',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2921,NULL,'02883',71,'G2WO-24-0338',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:44',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000338',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2922,NULL,'02884',71,'G2WO-24-0339',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000339',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2923,NULL,'02885',71,'G2WO-24-0340',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000340',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2924,NULL,'02886',71,'G2WO-24-0341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:44',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000341',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2925,NULL,'02887',71,'G2WO-24-0342',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:44',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000342',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2926,NULL,'02888',71,'G2WO-24-0343',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:44',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000343',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2927,NULL,'02889',71,'G2WO-24-0344',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000344',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2928,NULL,'02890',71,'G2WO-24-0345',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:44',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000345',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2929,NULL,'02891',71,'G2WO-24-0346',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:44',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000346',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2930,NULL,'02892',71,'G2WO-24-0347',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:44',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000347',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2931,NULL,'02893',71,'G2WO-24-0348',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000348',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2932,NULL,'02894',71,'G2WO-24-0349',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:43',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000349',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2933,NULL,'02895',71,'G2WO-24-0350',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:43',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000350',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2934,NULL,'02896',71,'G2WO-24-0351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:43',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000351',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2935,NULL,'02897',71,'G2WO-24-0352',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:43',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000352',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2936,NULL,'02898',71,'G2WO-24-0353',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:43',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000353',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2937,NULL,'02899',71,'G2WO-24-0354',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000354',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2938,NULL,'02900',71,'G2WO-24-0355',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000355',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2939,NULL,'02901',71,'G2WO-24-0356',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000356',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2940,NULL,'02902',71,'G2WO-24-0357',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000357',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2941,NULL,'02903',71,'G2WO-24-0358',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:42',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000358',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2942,NULL,'02904',71,'G2WO-24-0359',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000359',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2943,NULL,'02905',71,'G2WO-24-0360',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000360',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2944,NULL,'02906',71,'G2WO-24-0361',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000361',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2945,NULL,'02907',71,'G2WO-24-0362',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000362',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2946,NULL,'02908',71,'G2WO-24-0363',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000363',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2947,NULL,'02909',71,'G2WO-24-0364',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000364',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2948,NULL,'02910',71,'G2WO-24-0365',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000365',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2949,NULL,'02911',71,'G2WO-24-0366',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000366',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2950,NULL,'02912',71,'G2WO-24-0367',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000367',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2951,NULL,'02913',71,'G2WO-24-0368',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:28','2024-10-14 15:56:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000368',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2952,NULL,'02914',71,'G2WO-24-0369',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000369',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2953,NULL,'02915',71,'G2WO-24-0370',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000370',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2954,NULL,'02916',71,'G2WO-24-0371',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000371',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2955,NULL,'02917',71,'G2WO-24-0372',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000372',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2956,NULL,'02918',71,'G2WO-24-0373',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000373',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2957,NULL,'02919',71,'G2WO-24-0374',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000374',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2958,NULL,'02920',71,'G2WO-24-0375',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000375',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2959,NULL,'02921',71,'G2WO-24-0376',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000376',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2960,NULL,'02922',71,'G2WO-24-0377',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000377',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2961,NULL,'02923',71,'G2WO-24-0378',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000378',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2962,NULL,'02924',71,'G2WO-24-0379',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000379',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2963,NULL,'02925',71,'G2WO-24-0380',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:40',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000380',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2964,NULL,'02926',71,'G2WO-24-0381',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000381',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2965,NULL,'02927',71,'G2WO-24-0382',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000382',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2966,NULL,'02928',71,'G2WO-24-0383',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000383',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2967,NULL,'02929',71,'G2WO-24-0384',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000384',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2968,NULL,'02930',71,'G2WO-24-0385',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000385',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2969,NULL,'02931',71,'G2WO-24-0386',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000386',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2970,NULL,'02932',71,'G2WO-24-0387',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000387',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2971,NULL,'02933',71,'G2WO-24-0388',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000388',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2972,NULL,'02934',71,'G2WO-24-0389',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000389',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2973,NULL,'02935',71,'G2WO-24-0390',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000390',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2974,NULL,'02936',71,'G2WO-24-0391',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000391',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2975,NULL,'02937',71,'G2WO-24-0392',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000392',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2976,NULL,'02938',71,'G2WO-24-0393',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000393',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2977,NULL,'02939',71,'G2WO-24-0394',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000394',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2978,NULL,'02940',71,'G2WO-24-0395',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:38',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000395',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2979,NULL,'02941',71,'G2WO-24-0396',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000396',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2980,NULL,'02942',71,'G2WO-24-0397',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000397',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2981,NULL,'02943',71,'G2WO-24-0398',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:38',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000398',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2982,NULL,'02944',71,'G2WO-24-0399',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000399',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2983,NULL,'02945',71,'G2WO-24-0400',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:38',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000400',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2984,NULL,'02946',71,'G2WO-24-0401',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:38',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000401',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2985,NULL,'02947',71,'G2WO-24-0402',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000402',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2986,NULL,'02948',71,'G2WO-24-0403',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:38',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000403',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2987,NULL,'02949',71,'G2WO-24-0404',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000404',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2988,NULL,'02950',71,'G2WO-24-0405',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:37',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000405',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2989,NULL,'02951',71,'G2WO-24-0406',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000406',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2990,NULL,'02952',71,'G2WO-24-0407',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000407',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2991,NULL,'02953',71,'G2WO-24-0408',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000408',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2992,NULL,'02954',71,'G2WO-24-0409',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000409',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2993,NULL,'02955',71,'G2WO-24-0410',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:37',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000410',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2994,NULL,'02956',71,'G2WO-24-0411',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:37',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000411',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2995,NULL,'02957',71,'G2WO-24-0412',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:37',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000412',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2996,NULL,'02958',71,'G2WO-24-0413',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000413',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(2997,NULL,'02959',71,'G2WO-24-0414',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000414',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(2998,NULL,'02960',71,'G2WO-24-0415',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:36',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000415',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(2999,NULL,'02961',71,'G2WO-24-0416',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:36',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000416',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3000,NULL,'02962',71,'G2WO-24-0417',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:29','2024-10-14 15:56:36',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000417',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3001,NULL,'02963',71,'G2WO-24-0418',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000418',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3002,NULL,'02964',71,'G2WO-24-0419',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:36',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000419',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3003,NULL,'02965',71,'G2WO-24-0420',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000420',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3004,NULL,'02966',71,'G2WO-24-0421',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000421',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3005,NULL,'02967',71,'G2WO-24-0422',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000422',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3006,NULL,'02968',71,'G2WO-24-0423',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000423',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3007,NULL,'02969',71,'G2WO-24-0424',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000424',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3008,NULL,'02970',71,'G2WO-24-0425',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:35',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000425',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3009,NULL,'02971',71,'G2WO-24-0426',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:35',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000426',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3010,NULL,'02972',71,'G2WO-24-0427',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000427',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3011,NULL,'02973',71,'G2WO-24-0428',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:35',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000428',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3012,NULL,'02974',71,'G2WO-24-0429',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000429',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3013,NULL,'02975',71,'G2WO-24-0430',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000430',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3014,NULL,'02976',71,'G2WO-24-0431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:35',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000431',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3015,NULL,'02977',71,'G2WO-24-0432',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000432',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3016,NULL,'02978',71,'G2WO-24-0433',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:35',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000433',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3017,NULL,'02979',71,'G2WO-24-0434',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:35',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000434',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3018,NULL,'02980',71,'G2WO-24-0435',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000435',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3019,NULL,'02981',71,'G2WO-24-0436',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000436',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3020,NULL,'02982',71,'G2WO-24-0437',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000437',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3021,NULL,'02983',71,'G2WO-24-0438',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000438',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3022,NULL,'02984',71,'G2WO-24-0439',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000439',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3023,NULL,'02985',71,'G2WO-24-0440',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000440',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3024,NULL,'02986',71,'G2WO-24-0441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000441',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3025,NULL,'02987',71,'G2WO-24-0442',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000442',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3026,NULL,'02988',71,'G2WO-24-0443',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000443',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3027,NULL,'02989',71,'G2WO-24-0444',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000444',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3028,NULL,'02990',71,'G2WO-24-0445',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000445',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3029,NULL,'02991',71,'G2WO-24-0446',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000446',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3030,NULL,'02992',71,'G2WO-24-0447',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000447',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3031,NULL,'02993',71,'G2WO-24-0448',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000448',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3032,NULL,'02994',71,'G2WO-24-0449',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000449',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3033,NULL,'02995',71,'G2WO-24-0450',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000450',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3034,NULL,'02996',71,'G2WO-24-0451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000451',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3035,NULL,'02997',71,'G2WO-24-0452',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000452',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3036,NULL,'02998',71,'G2WO-24-0453',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000453',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3037,NULL,'02999',71,'G2WO-24-0454',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000454',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3038,NULL,'03000',71,'G2WO-24-0455',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000455',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3039,NULL,'03001',71,'G2WO-24-0456',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000456',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3040,NULL,'03002',71,'G2WO-24-0457',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000457',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3041,NULL,'03003',71,'G2WO-24-0458',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000458',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3042,NULL,'03004',71,'G2WO-24-0459',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000459',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3043,NULL,'03005',71,'G2WO-24-0460',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:32',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000460',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3044,NULL,'03006',71,'G2WO-24-0461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000461',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3045,NULL,'03007',71,'G2WO-24-0462',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000462',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3046,NULL,'03008',71,'G2WO-24-0463',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000463',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3047,NULL,'03009',71,'G2WO-24-0464',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000464',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3048,NULL,'03010',71,'G2WO-24-0465',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000465',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3049,NULL,'03011',71,'G2WO-24-0466',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000466',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3050,NULL,'03012',71,'G2WO-24-0467',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000467',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3051,NULL,'03013',71,'G2WO-24-0468',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000468',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3052,NULL,'03014',71,'G2WO-24-0469',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000469',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3053,NULL,'03015',71,'G2WO-24-0470',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000470',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3054,NULL,'03016',71,'G2WO-24-0471',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000471',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3055,NULL,'03017',71,'G2WO-24-0472',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:30','2024-10-14 15:56:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000472',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3056,NULL,'03018',71,'G2WO-24-0473',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000473',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3057,NULL,'03019',71,'G2WO-24-0474',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000474',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3058,NULL,'03020',71,'G2WO-24-0475',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:30',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000475',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3059,NULL,'03021',71,'G2WO-24-0476',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000476',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3060,NULL,'03022',71,'G2WO-24-0477',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000477',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3061,NULL,'03023',71,'G2WO-24-0478',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000478',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3062,NULL,'03024',71,'G2WO-24-0479',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000479',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3063,NULL,'03025',71,'G2WO-24-0480',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000480',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3064,NULL,'03026',71,'G2WO-24-0481',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000481',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3065,NULL,'03027',71,'G2WO-24-0482',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000482',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3066,NULL,'03028',71,'G2WO-24-0483',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000483',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3067,NULL,'03029',71,'G2WO-24-0484',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000484',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3068,NULL,'03030',71,'G2WO-24-0485',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000485',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3069,NULL,'03031',71,'G2WO-24-0486',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000486',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3070,NULL,'03032',71,'G2WO-24-0487',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000487',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3071,NULL,'03033',71,'G2WO-24-0488',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000488',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3072,NULL,'03034',71,'G2WO-24-0489',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000489',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3073,NULL,'03035',71,'G2WO-24-0490',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000490',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3074,NULL,'03036',71,'G2WO-24-0491',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000491',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3075,NULL,'03037',71,'G2WO-24-0492',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000492',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3076,NULL,'03038',71,'G2WO-24-0493',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000493',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3077,NULL,'03039',71,'G2WO-24-0494',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000494',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3078,NULL,'03040',71,'G2WO-24-0495',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000495',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3079,NULL,'03041',71,'G2WO-24-0496',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000496',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3080,NULL,'03042',71,'G2WO-24-0497',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000497',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3081,NULL,'03043',71,'G2WO-24-0498',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000498',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3082,NULL,'03044',71,'G2WO-24-0499',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000499',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3083,NULL,'03045',71,'G2WO-24-0500',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000500',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3084,NULL,'03046',71,'G2WO-24-0501',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000501',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3085,NULL,'03047',71,'G2WO-24-0502',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000502',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3086,NULL,'03048',71,'G2WO-24-0503',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000503',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3087,NULL,'03049',71,'G2WO-24-0504',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000504',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3088,NULL,'03050',71,'G2WO-24-0505',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000505',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3089,NULL,'03051',71,'G2WO-24-0506',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000506',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3090,NULL,'03052',71,'G2WO-24-0507',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000507',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3091,NULL,'03053',71,'G2WO-24-0508',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000508',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3092,NULL,'03054',71,'G2WO-24-0509',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:27',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000509',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3093,NULL,'03055',71,'G2WO-24-0510',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000510',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3094,NULL,'03056',71,'G2WO-24-0511',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000511',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3095,NULL,'03057',71,'G2WO-24-0512',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:27',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000512',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3096,NULL,'03058',71,'G2WO-24-0513',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000513',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3097,NULL,'03059',71,'G2WO-24-0514',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:26',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000514',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3098,NULL,'03060',71,'G2WO-24-0515',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:26',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000515',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3099,NULL,'03061',71,'G2WO-24-0516',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000516',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3100,NULL,'03062',71,'G2WO-24-0517',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000517',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3101,NULL,'03063',71,'G2WO-24-0518',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000518',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3102,NULL,'03064',71,'G2WO-24-0519',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000519',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3103,NULL,'03065',71,'G2WO-24-0520',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000520',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3104,NULL,'03066',71,'G2WO-24-0521',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:26',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000521',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3105,NULL,'03067',71,'G2WO-24-0522',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000522',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3106,NULL,'03068',71,'G2WO-24-0523',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000523',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3107,NULL,'03069',71,'G2WO-24-0524',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000524',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3108,NULL,'03070',71,'G2WO-24-0525',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:31','2024-10-14 15:56:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000525',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3109,NULL,'03071',71,'G2WO-24-0526',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000526',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3110,NULL,'03072',71,'G2WO-24-0527',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:25',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000527',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3111,NULL,'03073',71,'G2WO-24-0528',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000528',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3112,NULL,'03074',71,'G2WO-24-0529',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000529',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3113,NULL,'03075',71,'G2WO-24-0530',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:25',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000530',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3114,NULL,'03076',71,'G2WO-24-0531',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000531',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3115,NULL,'03077',71,'G2WO-24-0532',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:24',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000532',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3116,NULL,'03078',71,'G2WO-24-0533',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:24',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000533',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3117,NULL,'03079',71,'G2WO-24-0534',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:24',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000534',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3118,NULL,'03080',71,'G2WO-24-0535',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:24',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000535',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3119,NULL,'03081',71,'G2WO-24-0536',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:24',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000536',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3120,NULL,'03082',71,'G2WO-24-0537',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:24',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000537',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3121,NULL,'03083',71,'G2WO-24-0538',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:24',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000538',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3122,NULL,'03084',71,'G2WO-24-0539',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:24',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000539',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3123,NULL,'03085',71,'G2WO-24-0540',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:24',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000540',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3124,NULL,'03086',71,'G2WO-24-0541',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:24',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000541',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3125,NULL,'03087',71,'G2WO-24-0542',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:23',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000542',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3126,NULL,'03088',71,'G2WO-24-0543',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:23',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000543',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3127,NULL,'03089',71,'G2WO-24-0544',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:23',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000544',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3128,NULL,'03090',71,'G2WO-24-0545',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:23',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000545',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3129,NULL,'03091',71,'G2WO-24-0546',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000546',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3130,NULL,'03092',71,'G2WO-24-0547',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:23',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000547',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3131,NULL,'03093',71,'G2WO-24-0548',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:23',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000548',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3132,NULL,'03094',71,'G2WO-24-0549',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:23',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000549',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3133,NULL,'03095',71,'G2WO-24-0550',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:23',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000550',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3134,NULL,'03096',71,'G2WO-24-0551',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000551',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3135,NULL,'03097',71,'G2WO-24-0552',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:22',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000552',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3136,NULL,'03098',71,'G2WO-24-0553',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:22',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000553',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3137,NULL,'03099',71,'G2WO-24-0554',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:22',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000554',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3138,NULL,'03100',71,'G2WO-24-0555',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:22',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000555',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3139,NULL,'03101',71,'G2WO-24-0556',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000556',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3140,NULL,'03102',71,'G2WO-24-0557',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000557',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3141,NULL,'03103',71,'G2WO-24-0558',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:22',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000558',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3142,NULL,'03104',71,'G2WO-24-0559',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000559',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3143,NULL,'03105',71,'G2WO-24-0560',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000560',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3144,NULL,'03106',71,'G2WO-24-0561',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:21',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000561',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3145,NULL,'03107',71,'G2WO-24-0562',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:21',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000562',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3146,NULL,'03108',71,'G2WO-24-0563',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000563',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3147,NULL,'03109',71,'G2WO-24-0564',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:56:21',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000564',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3148,NULL,'03110',71,'G2WO-24-0565',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:55:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000565',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3149,NULL,'03111',71,'G2WO-24-0566',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:55:27',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000566',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3150,NULL,'03112',71,'G2WO-24-0567',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:55:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000567',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3151,NULL,'03113',71,'G2WO-24-0568',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:55:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000568',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3152,NULL,'03114',71,'G2WO-24-0569',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:55:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000569',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3153,NULL,'03115',71,'G2WO-24-0570',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:55:26',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000570',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3154,NULL,'03116',71,'G2WO-24-0571',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:55:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000571',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3155,NULL,'03117',71,'G2WO-24-0572',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:55:26',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000572',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3156,NULL,'03118',71,'G2WO-24-0573',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:55:26',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000573',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3157,NULL,'03119',71,'G2WO-24-0574',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:55:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000574',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3158,NULL,'03120',71,'G2WO-24-0575',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:55:26',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000575',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3159,NULL,'03121',71,'G2WO-24-0576',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:55:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000576',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3160,NULL,'03122',71,'G2WO-24-0577',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:32','2024-10-14 15:55:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000577',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3161,NULL,'03123',71,'G2WO-24-0578',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:26',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000578',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3162,NULL,'03124',71,'G2WO-24-0579',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:26',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000579',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3163,NULL,'03125',71,'G2WO-24-0580',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:26',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000580',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3164,NULL,'03126',71,'G2WO-24-0581',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:25',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000581',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3165,NULL,'03127',71,'G2WO-24-0582',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:25',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000582',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3166,NULL,'03128',71,'G2WO-24-0583',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:25',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000583',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3167,NULL,'03129',71,'G2WO-24-0584',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000584',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3168,NULL,'03130',71,'G2WO-24-0585',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000585',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3169,NULL,'03131',71,'G2WO-24-0586',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:25',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000586',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3170,NULL,'03132',71,'G2WO-24-0587',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000587',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3171,NULL,'03133',71,'G2WO-24-0588',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:25',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000588',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3172,NULL,'03134',71,'G2WO-24-0589',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000589',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3173,NULL,'03135',71,'G2WO-24-0590',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000590',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3174,NULL,'03136',71,'G2WO-24-0591',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000591',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3175,NULL,'03137',71,'G2WO-24-0592',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000592',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3176,NULL,'03138',71,'G2WO-24-0593',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000593',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3177,NULL,'03139',71,'G2WO-24-0594',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:24',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000594',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3178,NULL,'03140',71,'G2WO-24-0595',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:24',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000595',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3179,NULL,'03141',71,'G2WO-24-0596',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:24',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000596',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3180,NULL,'03142',71,'G2WO-24-0597',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000597',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3181,NULL,'03143',71,'G2WO-24-0598',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000598',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3182,NULL,'03144',71,'G2WO-24-0599',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:24',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000599',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3183,NULL,'03145',71,'G2WO-24-0600',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:23',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000600',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3184,NULL,'03146',71,'G2WO-24-0601',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:23',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000601',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3185,NULL,'03147',71,'G2WO-24-0602',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:23',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000602',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3186,NULL,'03148',71,'G2WO-24-0603',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:23',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000603',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3187,NULL,'03149',71,'G2WO-24-0604',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:23',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000604',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3188,NULL,'03150',71,'G2WO-24-0605',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000605',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3189,NULL,'03151',71,'G2WO-24-0606',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:23',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000606',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3190,NULL,'03152',71,'G2WO-24-0607',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:23',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000607',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3191,NULL,'03153',71,'G2WO-24-0608',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:23',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000608',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3192,NULL,'03154',71,'G2WO-24-0609',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000609',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3193,NULL,'03155',71,'G2WO-24-0610',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000610',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3194,NULL,'03156',71,'G2WO-24-0611',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000611',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3195,NULL,'03157',71,'G2WO-24-0612',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000612',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3196,NULL,'03158',71,'G2WO-24-0613',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000613',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3197,NULL,'03159',71,'G2WO-24-0614',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000614',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3198,NULL,'03160',71,'G2WO-24-0615',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000615',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3199,NULL,'03161',71,'G2WO-24-0616',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:22',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000616',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3200,NULL,'03162',71,'G2WO-24-0617',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000617',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3201,NULL,'03163',71,'G2WO-24-0618',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000618',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3202,NULL,'03164',71,'G2WO-24-0619',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:22',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000619',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3203,NULL,'03165',71,'G2WO-24-0620',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:21',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000620',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3204,NULL,'03166',71,'G2WO-24-0621',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:21',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000621',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3205,NULL,'03167',71,'G2WO-24-0622',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:21',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000622',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3206,NULL,'03168',71,'G2WO-24-0623',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:21',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000623',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3207,NULL,'03169',71,'G2WO-24-0624',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:55:21',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000624',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3208,NULL,'03170',71,'G2WI-24-0625',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:49:08',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000625',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3209,NULL,'03171',71,'G2WI-24-0626',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:49:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000626',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3210,NULL,'03172',71,'G2WI-24-0627',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:33','2024-10-14 15:49:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000627',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3211,NULL,'03173',71,'G2WI-24-0628',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:08',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000628',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3212,NULL,'03174',71,'G2WI-24-0629',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000629',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3213,NULL,'03175',71,'G2WI-24-0630',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000630',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3214,NULL,'03176',71,'G2WI-24-0631',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000631',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3215,NULL,'03177',71,'G2WI-24-0632',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:08',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000632',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3216,NULL,'03178',71,'G2WI-24-0633',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000633',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3217,NULL,'03179',71,'G2WI-24-0634',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000634',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3218,NULL,'03180',71,'G2WI-24-0635',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:07',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000635',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3219,NULL,'03181',71,'G2WI-24-0636',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000636',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3220,NULL,'03182',71,'G2WI-24-0637',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000637',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3221,NULL,'03183',71,'G2WI-24-0638',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:07',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000638',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3222,NULL,'03184',71,'G2WI-24-0639',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000639',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3223,NULL,'03185',71,'G2WI-24-0640',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:07',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000640',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3224,NULL,'03186',71,'G2WI-24-0641',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000641',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3225,NULL,'03187',71,'G2WI-24-0642',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000642',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3226,NULL,'03188',71,'G2WI-24-0643',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:06',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000643',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3227,NULL,'03189',71,'G2WI-24-0644',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000644',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3228,NULL,'03190',71,'G2WI-24-0645',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000645',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3229,NULL,'03191',71,'G2WI-24-0646',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000646',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3230,NULL,'03192',71,'G2WI-24-0647',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:06',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000647',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3231,NULL,'03193',71,'G2WI-24-0648',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:06',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000648',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3232,NULL,'03194',71,'G2WI-24-0649',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:06',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000649',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3233,NULL,'03195',71,'G2WI-24-0650',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:06',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000650',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3234,NULL,'03196',71,'G2WI-24-0651',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:06',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000651',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3235,NULL,'03197',71,'G2WI-24-0652',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:06',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000652',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3236,NULL,'03198',71,'G2WI-24-0653',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:05',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000653',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3237,NULL,'03199',71,'G2WI-24-0654',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:05',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000654',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3238,NULL,'03200',71,'G2WI-24-0655',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:05',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000655',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3239,NULL,'03201',71,'G2WI-24-0656',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:05',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000656',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3240,NULL,'03202',71,'G2WI-24-0657',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000657',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3241,NULL,'03203',71,'G2WI-24-0658',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:05',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000658',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3242,NULL,'03204',71,'G2WI-24-0659',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:05',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000659',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3243,NULL,'03205',71,'G2WI-24-0660',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:05',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000660',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3244,NULL,'03206',71,'G2WI-24-0661',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:05',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000661',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3245,NULL,'03207',71,'G2WI-24-0662',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:04',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000662',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3246,NULL,'03208',71,'G2WI-24-0663',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:04',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000663',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3247,NULL,'03209',71,'G2WI-24-0664',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:34','2024-10-14 15:49:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000664',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3248,NULL,'03210',71,'G2WI-24-0665',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:04',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000665',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3249,NULL,'03211',71,'G2WI-24-0666',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000666',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3250,NULL,'03212',71,'G2WI-24-0667',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000667',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3251,NULL,'03213',71,'G2WI-24-0668',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000668',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3252,NULL,'03214',71,'G2WI-24-0669',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000669',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3253,NULL,'03215',71,'G2WI-24-0670',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000670',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3254,NULL,'03216',71,'G2WI-24-0671',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000671',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3255,NULL,'03217',71,'G2WI-24-0672',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000672',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3256,NULL,'03218',71,'G2WI-24-0673',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000673',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3257,NULL,'03219',71,'G2WI-24-0674',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000674',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3258,NULL,'03220',71,'G2WI-24-0675',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000675',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3259,NULL,'03221',71,'G2WI-24-0676',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000676',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3260,NULL,'03222',71,'G2WI-24-0677',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000677',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3261,NULL,'03223',71,'G2WI-24-0678',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000678',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3262,NULL,'03224',71,'G2WI-24-0679',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000679',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3263,NULL,'03225',71,'G2WI-24-0680',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000680',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3264,NULL,'03226',71,'G2WI-24-0681',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000681',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3265,NULL,'03227',71,'G2WI-24-0682',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000682',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3266,NULL,'03228',71,'G2WI-24-0683',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000683',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3267,NULL,'03229',71,'G2WI-24-0684',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000684',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3268,NULL,'03230',71,'G2WI-24-0685',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000685',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3269,NULL,'03231',71,'G2WI-24-0686',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000686',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3270,NULL,'03232',71,'G2WI-24-0687',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000687',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3271,NULL,'03233',71,'G2WI-24-0688',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000688',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3272,NULL,'03234',71,'G2WI-24-0689',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000689',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3273,NULL,'03235',71,'G2WI-24-0690',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000690',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3274,NULL,'03236',71,'G2WI-24-0691',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000691',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3275,NULL,'03237',71,'G2WI-24-0692',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000692',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3276,NULL,'03238',71,'G2WI-24-0693',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000693',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3277,NULL,'03239',71,'G2WI-24-0694',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000694',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3278,NULL,'03240',71,'G2WI-24-0695',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000695',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3279,NULL,'03241',71,'G2WI-24-0696',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000696',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3280,NULL,'03242',71,'G2WI-24-0697',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000697',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3281,NULL,'03243',71,'G2WI-24-0698',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000698',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3282,NULL,'03244',71,'G2WI-24-0699',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000699',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3283,NULL,'03245',71,'G2WI-24-0700',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000700',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3284,NULL,'03246',71,'G2WI-24-0701',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000701',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3285,NULL,'03247',71,'G2WI-24-0702',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000702',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3286,NULL,'03248',71,'G2WI-24-0703',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000703',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3287,NULL,'03249',71,'G2WI-24-0704',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000704',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3288,NULL,'03250',71,'G2WI-24-0705',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000705',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3289,NULL,'03251',71,'G2WI-24-0706',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000706',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3290,NULL,'03252',71,'G2WI-24-0707',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000707',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3291,NULL,'03253',71,'G2WI-24-0708',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:49:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000708',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3292,NULL,'03254',71,'G2WI-24-0709',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:48:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000709',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3293,NULL,'03255',71,'G2WI-24-0710',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:48:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000710',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU');
INSERT INTO `st0n_assets` VALUES (3294,NULL,'03256',71,'G2WI-24-0711',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:48:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000711',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3295,NULL,'03257',71,'G2WI-24-0712',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:48:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000712',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3296,NULL,'03258',71,'G2WI-24-0713',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:48:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000713',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3297,NULL,'03259',71,'G2WI-24-0714',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:48:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000714',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3298,NULL,'03260',71,'G2WI-24-0715',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:35','2024-10-14 15:48:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000715',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3299,NULL,'03261',71,'G2WI-24-0716',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000716',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3300,NULL,'03262',71,'G2WI-24-0717',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000717',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3301,NULL,'03263',71,'G2WI-24-0718',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000718',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3302,NULL,'03264',71,'G2WI-24-0719',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000719',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3303,NULL,'03265',71,'G2WI-24-0720',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000720',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3304,NULL,'03266',71,'G2WI-24-0721',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000721',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3305,NULL,'03267',71,'G2WI-24-0722',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000722',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3306,NULL,'03268',71,'G2WI-24-0723',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000723',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3307,NULL,'03269',71,'G2WI-24-0724',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000724',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3308,NULL,'03270',71,'G2WI-24-0725',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:58',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000725',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3309,NULL,'03271',71,'G2WI-24-0726',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000726',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3310,NULL,'03272',71,'G2WI-24-0727',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000727',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3311,NULL,'03273',71,'G2WI-24-0728',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:57',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000728',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3312,NULL,'03274',71,'G2WI-24-0729',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000729',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3313,NULL,'03275',71,'G2WI-24-0730',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000730',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3314,NULL,'03276',71,'G2WI-24-0731',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000731',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3315,NULL,'03277',71,'G2WI-24-0732',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000732',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3316,NULL,'03278',71,'G2WI-24-0733',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:57',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000733',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3317,NULL,'03279',71,'G2WI-24-0734',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000734',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3318,NULL,'03280',71,'G2WI-24-0735',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:57',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000735',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3319,NULL,'03281',71,'G2WI-24-0736',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000736',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3320,NULL,'03282',71,'G2WI-24-0737',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:57',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000737',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3321,NULL,'03283',71,'G2WI-24-0738',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000738',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3322,NULL,'03284',71,'G2WI-24-0739',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:56',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000739',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3323,NULL,'03285',71,'G2WI-24-0740',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000740',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3324,NULL,'03286',71,'G2WI-24-0741',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000741',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3325,NULL,'03287',71,'G2WI-24-0742',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000742',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3326,NULL,'03288',71,'G2WI-24-0743',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000743',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3327,NULL,'03289',71,'G2WI-24-0744',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000744',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3328,NULL,'03290',71,'G2WI-24-0745',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000745',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3329,NULL,'03291',71,'G2WI-24-0746',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000746',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3330,NULL,'03292',71,'G2WI-24-0747',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000747',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3331,NULL,'03293',71,'G2WI-24-0748',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000748',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3332,NULL,'03294',71,'G2WI-24-0749',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000749',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3333,NULL,'03295',71,'G2WI-24-0750',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000750',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3334,NULL,'03296',71,'G2WI-24-0751',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000751',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3335,NULL,'03297',71,'G2WI-24-0752',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000752',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3336,NULL,'03298',71,'G2WI-24-0753',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000753',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3337,NULL,'03299',71,'G2WI-24-0754',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000754',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3338,NULL,'03300',71,'G2WI-24-0755',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000755',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3339,NULL,'03301',71,'G2WI-24-0756',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000756',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3340,NULL,'03302',71,'G2WI-24-0757',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000757',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3341,NULL,'03303',71,'G2WI-24-0758',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000758',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3342,NULL,'03304',71,'G2WI-24-0759',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000759',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3343,NULL,'03305',71,'G2WI-24-0760',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000760',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3344,NULL,'03306',71,'G2WI-24-0761',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000761',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3345,NULL,'03307',71,'G2WI-24-0762',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000762',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3346,NULL,'03308',71,'G2WI-24-0763',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000763',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3347,NULL,'03309',71,'G2WI-24-0764',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000764',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3348,NULL,'03310',71,'G2WI-24-0765',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000765',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3349,NULL,'03311',71,'G2WI-24-0766',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:36','2024-10-14 15:48:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000766',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3350,NULL,'03312',71,'G2WI-24-0767',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000767',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3351,NULL,'03313',71,'G2WI-24-0768',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000768',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3352,NULL,'03314',71,'G2WI-24-0769',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000769',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3353,NULL,'03315',71,'G2WI-24-0770',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000770',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3354,NULL,'03316',71,'G2WI-24-0771',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000771',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3355,NULL,'03317',71,'G2WI-24-0772',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000772',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3356,NULL,'03318',71,'G2WI-24-0773',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000773',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3357,NULL,'03319',71,'G2WI-24-0774',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000774',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3358,NULL,'03320',71,'G2WI-24-0775',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000775',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3359,NULL,'03321',71,'G2WI-24-0776',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000776',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3360,NULL,'03322',71,'G2WI-24-0777',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000777',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3361,NULL,'03323',71,'G2WI-24-0778',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000778',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3362,NULL,'03324',71,'G2WI-24-0779',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000779',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3363,NULL,'03325',71,'G2WI-24-0780',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000780',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3364,NULL,'03326',71,'G2WI-24-0781',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000781',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3365,NULL,'03327',71,'G2WI-24-0782',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000782',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3366,NULL,'03328',71,'G2WI-24-0783',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000783',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3367,NULL,'03329',71,'G2WI-24-0784',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000784',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3368,NULL,'03330',71,'G2WI-24-0785',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000785',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3369,NULL,'03331',71,'G2WI-24-0786',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000786',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3370,NULL,'03332',71,'G2WI-24-0787',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000787',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3371,NULL,'03333',71,'G2WI-24-0788',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000788',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3372,NULL,'03334',71,'G2WI-24-0789',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000789',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3373,NULL,'03335',71,'G2WI-24-0790',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000790',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3374,NULL,'03336',71,'G2WI-24-0791',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000791',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3375,NULL,'03337',71,'G2WI-24-0792',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000792',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3376,NULL,'03338',71,'G2WI-24-0793',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000793',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3377,NULL,'03339',71,'G2WI-24-0794',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000794',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3378,NULL,'03340',71,'G2WI-24-0795',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000795',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3379,NULL,'03341',71,'G2WI-24-0796',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:50',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000796',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3380,NULL,'03342',71,'G2WI-24-0797',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000797',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3381,NULL,'03343',71,'G2WI-24-0798',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000798',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3382,NULL,'03344',71,'G2WI-24-0799',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000799',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3383,NULL,'03345',71,'G2WI-24-0800',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000800',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3384,NULL,'03346',71,'G2WI-24-0801',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000801',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3385,NULL,'03347',71,'G2WI-24-0802',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000802',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3386,NULL,'03348',71,'G2WI-24-0803',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000803',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3387,NULL,'03349',71,'G2WI-24-0804',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000804',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3388,NULL,'03350',71,'G2WI-24-0805',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000805',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3389,NULL,'03351',71,'G2WI-24-0806',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000806',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3390,NULL,'03352',71,'G2WI-24-0807',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000807',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3391,NULL,'03353',71,'G2WI-24-0808',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000808',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3392,NULL,'03354',71,'G2WI-24-0809',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000809',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3393,NULL,'03355',71,'G2WI-24-0810',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000810',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3394,NULL,'03356',71,'G2WI-24-0811',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000811',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3395,NULL,'03357',71,'G2WI-24-0812',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000812',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3396,NULL,'03358',71,'G2WI-24-0813',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000813',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3397,NULL,'03359',71,'G2WI-24-0814',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000814',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3398,NULL,'03360',71,'G2WI-24-0815',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000815',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3399,NULL,'03361',71,'G2WI-24-0816',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:37','2024-10-14 15:48:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000816',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3400,NULL,'03362',71,'G2WI-24-0817',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000817',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3401,NULL,'03363',71,'G2WI-24-0818',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000818',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3402,NULL,'03364',71,'G2WI-24-0819',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000819',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3403,NULL,'03365',71,'G2WI-24-0820',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000820',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3404,NULL,'03366',71,'G2WI-24-0821',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000821',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3405,NULL,'03367',71,'G2WI-24-0822',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000822',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3406,NULL,'03368',71,'G2WI-24-0823',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000823',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3407,NULL,'03369',71,'G2WI-24-0824',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000824',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3408,NULL,'03370',71,'G2WI-24-0825',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000825',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3409,NULL,'03371',71,'G2WI-24-0826',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000826',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3410,NULL,'03372',71,'G2WI-24-0827',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000827',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3411,NULL,'03373',71,'G2WI-24-0828',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000828',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3412,NULL,'03374',71,'G2WI-24-0829',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000829',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3413,NULL,'03375',71,'G2WI-24-0830',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000830',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3414,NULL,'03376',71,'G2WI-24-0831',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000831',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3415,NULL,'03377',71,'G2WI-24-0832',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000832',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3416,NULL,'03378',71,'G2WI-24-0833',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000833',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3417,NULL,'03379',71,'G2WI-24-0834',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000834',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3418,NULL,'03380',71,'G2WI-24-0835',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000835',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3419,NULL,'03381',71,'G2WI-24-0836',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000836',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3420,NULL,'03382',71,'G2WI-24-0837',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000837',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3421,NULL,'03383',71,'G2WI-24-0838',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000838',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3422,NULL,'03384',71,'G2WI-24-0839',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000839',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3423,NULL,'03385',71,'G2WI-24-0840',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000840',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3424,NULL,'03386',71,'G2WI-24-0841',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:46',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000841',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3425,NULL,'03387',71,'G2WI-24-0842',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000842',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3426,NULL,'03388',71,'G2WI-24-0843',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000843',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3427,NULL,'03389',71,'G2WI-24-0844',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000844',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3428,NULL,'03390',71,'G2WI-24-0845',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:45',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000845',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3429,NULL,'03391',71,'G2WI-24-0846',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000846',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3430,NULL,'03392',71,'G2WI-24-0847',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000847',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3431,NULL,'03393',71,'G2WI-24-0848',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000848',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3432,NULL,'03394',71,'G2WI-24-0849',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000849',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3433,NULL,'03395',71,'G2WI-24-0850',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000850',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3434,NULL,'03396',71,'G2WI-24-0851',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000851',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3435,NULL,'03397',71,'G2WI-24-0852',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000852',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3436,NULL,'03398',71,'G2WI-24-0853',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000853',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3437,NULL,'03399',71,'G2WI-24-0854',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000854',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3438,NULL,'03400',71,'G2WI-24-0855',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000855',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3439,NULL,'03401',71,'G2WI-24-0856',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000856',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3440,NULL,'03402',71,'G2WI-24-0857',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:44',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000857',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3441,NULL,'03403',71,'G2WI-24-0858',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000858',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3442,NULL,'03404',71,'G2WI-24-0859',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000859',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3443,NULL,'03405',71,'G2WI-24-0860',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000860',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3444,NULL,'03406',71,'G2WI-24-0861',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:44',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000861',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3445,NULL,'03407',71,'G2WI-24-0862',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000862',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3446,NULL,'03408',71,'G2WI-24-0863',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000863',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3447,NULL,'03409',71,'G2WI-24-0864',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000864',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3448,NULL,'03410',71,'G2WI-24-0865',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:38','2024-10-14 15:48:43',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000865',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3449,NULL,'03411',71,'G2WI-24-0866',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000866',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3450,NULL,'03412',71,'G2WI-24-0867',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000867',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3451,NULL,'03413',71,'G2WI-24-0868',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000868',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3452,NULL,'03414',71,'G2WI-24-0869',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000869',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3453,NULL,'03415',71,'G2WI-24-0870',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000870',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3454,NULL,'03416',71,'G2WI-24-0871',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:43',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000871',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3455,NULL,'03417',71,'G2WI-24-0872',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000872',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3456,NULL,'03418',71,'G2WI-24-0873',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000873',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3457,NULL,'03419',71,'G2WI-24-0874',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000874',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3458,NULL,'03420',71,'G2WI-24-0875',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:42',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000875',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3459,NULL,'03421',71,'G2WI-24-0876',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000876',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3460,NULL,'03422',71,'G2WI-24-0877',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000877',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3461,NULL,'03423',71,'G2WI-24-0878',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000878',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3462,NULL,'03424',71,'G2WI-24-0879',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000879',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3463,NULL,'03425',71,'G2WI-24-0880',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000880',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3464,NULL,'03426',71,'G2WI-24-0881',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000881',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3465,NULL,'03427',71,'G2WI-24-0882',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000882',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3466,NULL,'03428',71,'G2WI-24-0883',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000883',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3467,NULL,'03429',71,'G2WI-24-0884',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000884',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3468,NULL,'03430',71,'G2WI-24-0885',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000885',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3469,NULL,'03431',71,'G2WI-24-0886',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:41',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000886',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3470,NULL,'03432',71,'G2WI-24-0887',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000887',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3471,NULL,'03433',71,'G2WI-24-0888',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000888',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3472,NULL,'03434',71,'G2WI-24-0889',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000889',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3473,NULL,'03435',71,'G2WI-24-0890',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000890',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3474,NULL,'03436',71,'G2WI-24-0891',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000891',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3475,NULL,'03437',71,'G2WI-24-0892',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:40',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000892',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3476,NULL,'03438',71,'G2WI-24-0893',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000893',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3477,NULL,'03439',71,'G2WI-24-0894',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000894',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3478,NULL,'03440',71,'G2WI-24-0895',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:40',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000895',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3479,NULL,'03441',71,'G2WI-24-0896',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000896',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3480,NULL,'03442',71,'G2WI-24-0897',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000897',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3481,NULL,'03443',71,'G2WI-24-0898',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000898',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3482,NULL,'03444',71,'G2WI-24-0899',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000899',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3483,NULL,'03445',71,'G2WI-24-0900',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000900',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3484,NULL,'03446',71,'G2WI-24-0901',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000901',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3485,NULL,'03447',71,'G2WI-24-0902',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000902',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3486,NULL,'03448',71,'G2WI-24-0903',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000903',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3487,NULL,'03449',71,'G2WI-24-0904',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000904',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3488,NULL,'03450',71,'G2WI-24-0905',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000905',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3489,NULL,'03451',71,'G2WI-24-0906',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:39',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000906',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3490,NULL,'03452',71,'G2WI-24-0907',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000907',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3491,NULL,'03453',71,'G2WI-24-0908',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000908',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3492,NULL,'03454',71,'G2WI-24-0909',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:39',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000909',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3493,NULL,'03455',71,'G2WI-24-0910',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000910',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3494,NULL,'03456',71,'G2WI-24-0911',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:39','2024-10-14 15:48:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000911',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3495,NULL,'03457',71,'G2WI-24-0912',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:48:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000912',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3496,NULL,'03458',71,'G2WI-24-0913',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:48:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000913',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3497,NULL,'03459',71,'G2WI-24-0914',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:48:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000914',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3498,NULL,'03460',71,'G2WI-24-0915',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:48:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000915',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3499,NULL,'03461',71,'G2WI-24-0916',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:48:38',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000916',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3500,NULL,'03462',71,'G2WI-24-0917',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:48:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000917',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3501,NULL,'03463',71,'G2WI-24-0918',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:48:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000918',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3502,NULL,'03464',71,'G2WI-24-0919',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:48:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000919',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3503,NULL,'03465',71,'G2WI-24-0920',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:48:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000920',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3504,NULL,'03466',71,'G2WI-24-0921',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:48:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000921',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3505,NULL,'03467',71,'G2WI-24-0922',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:48:37',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000922',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3506,NULL,'03468',71,'G2WI-24-0923',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:48:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000923',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3507,NULL,'03469',71,'G2WI-24-0924',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:48:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000924',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3508,NULL,'03470',71,'G2WI-24-0925',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:48:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000925',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3509,NULL,'03471',71,'G2WI-24-0926',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:48:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000926',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3510,NULL,'03472',71,'G2WI-24-0927',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:48:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000927',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3511,NULL,'03473',71,'G2WI-24-0928',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:48:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000928',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3512,NULL,'03474',71,'G2WI-24-0929',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:48:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000929',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3513,NULL,'03475',71,'G2WI-24-0930',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:48:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000930',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3514,NULL,'03476',71,'G2WI-24-0931',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:48:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000931',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3515,NULL,'03477',71,'G2WI-24-0932',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:48:36',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000932',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(3516,NULL,'03478',71,'G2WI-24-0933',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:48:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000933',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(3517,NULL,'03479',71,'G2WI-24-0934',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:48:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000934',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3518,NULL,'03480',71,'G2WI-24-0935',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:48:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000935',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3519,NULL,'03481',71,'G2WI-24-0936',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:48:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTJN28248F000936',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(3520,NULL,'03482',71,'G2WO-24-0625',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:55:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000625',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3521,NULL,'03483',71,'G2WO-24-0626',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:55:21',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000626',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3522,NULL,'03484',71,'G2WO-24-0627',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:55:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000627',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3523,NULL,'03485',71,'G2WO-24-0628',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:55:21',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000628',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3524,NULL,'03486',71,'G2WO-24-0629',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:55:21',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000629',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3525,NULL,'03487',71,'G2WO-24-0630',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:55:20',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000630',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3526,NULL,'03488',71,'G2WO-24-0631',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:55:20',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000631',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3527,NULL,'03489',71,'G2WO-24-0632',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:55:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000632',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3528,NULL,'03490',71,'G2WO-24-0633',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:55:20',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000633',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3529,NULL,'03491',71,'G2WO-24-0634',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:55:20',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000634',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3530,NULL,'03492',71,'G2WO-24-0635',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:55:20',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000635',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3531,NULL,'03493',71,'G2WO-24-0636',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:55:20',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000636',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3532,NULL,'03494',71,'G2WO-24-0637',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:55:20',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000637',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3533,NULL,'03495',71,'G2WO-24-0638',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:55:20',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000638',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3534,NULL,'03496',71,'G2WO-24-0639',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:55:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000639',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3535,NULL,'03497',71,'G2WO-24-0640',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:55:19',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000640',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3536,NULL,'03498',71,'G2WO-24-0641',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:55:19',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000641',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3537,NULL,'03499',71,'G2WO-24-0642',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:55:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000642',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3538,NULL,'03500',71,'G2WO-24-0643',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:55:19',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000643',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3539,NULL,'03501',71,'G2WO-24-0644',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:55:19',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000644',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3540,NULL,'03502',71,'G2WO-24-0645',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:55:19',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000645',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3541,NULL,'03503',71,'G2WO-24-0646',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:55:19',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000646',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3542,NULL,'03504',71,'G2WO-24-0647',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:55:19',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000647',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3543,NULL,'03505',71,'G2WO-24-0648',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:55:19',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000648',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3544,NULL,'03506',71,'G2WO-24-0649',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:40','2024-10-14 15:55:18',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000649',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3545,NULL,'03507',71,'G2WO-24-0650',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:18',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000650',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3546,NULL,'03508',71,'G2WO-24-0651',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000651',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3547,NULL,'03509',71,'G2WO-24-0652',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000652',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3548,NULL,'03510',71,'G2WO-24-0653',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:18',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000653',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3549,NULL,'03511',71,'G2WO-24-0654',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:18',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000654',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3550,NULL,'03512',71,'G2WO-24-0655',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:18',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000655',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3551,NULL,'03513',71,'G2WO-24-0656',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:18',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000656',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3552,NULL,'03514',71,'G2WO-24-0657',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000657',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3553,NULL,'03515',71,'G2WO-24-0658',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:17',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000658',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3554,NULL,'03516',71,'G2WO-24-0659',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000659',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3555,NULL,'03517',71,'G2WO-24-0660',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000660',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3556,NULL,'03518',71,'G2WO-24-0661',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000661',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3557,NULL,'03519',71,'G2WO-24-0662',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:17',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000662',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3558,NULL,'03520',71,'G2WO-24-0663',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:17',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000663',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3559,NULL,'03521',71,'G2WO-24-0664',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:17',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000664',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3560,NULL,'03522',71,'G2WO-24-0665',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:17',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000665',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3561,NULL,'03523',71,'G2WO-24-0666',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000666',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3562,NULL,'03524',71,'G2WO-24-0667',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:17',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000667',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3563,NULL,'03525',71,'G2WO-24-0668',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:16',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000668',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3564,NULL,'03526',71,'G2WO-24-0669',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000669',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3565,NULL,'03527',71,'G2WO-24-0670',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000670',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3566,NULL,'03528',71,'G2WO-24-0671',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:16',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000671',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3567,NULL,'03529',71,'G2WO-24-0672',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:16',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000672',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3568,NULL,'03530',71,'G2WO-24-0673',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:16',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000673',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3569,NULL,'03531',71,'G2WO-24-0674',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:16',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000674',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3570,NULL,'03532',71,'G2WO-24-0675',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:16',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000675',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3571,NULL,'03533',71,'G2WO-24-0676',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:16',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000676',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3572,NULL,'03534',71,'G2WO-24-0677',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:15',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000677',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3573,NULL,'03535',71,'G2WO-24-0678',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:15',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000678',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3574,NULL,'03536',71,'G2WO-24-0679',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:15',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000679',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3575,NULL,'03537',71,'G2WO-24-0680',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:15',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000680',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3576,NULL,'03538',71,'G2WO-24-0681',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000681',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3577,NULL,'03539',71,'G2WO-24-0682',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:15',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000682',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3578,NULL,'03540',71,'G2WO-24-0683',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:15',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000683',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3579,NULL,'03541',71,'G2WO-24-0684',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:15',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000684',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3580,NULL,'03542',71,'G2WO-24-0685',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000685',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3581,NULL,'03543',71,'G2WO-24-0686',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:15',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000686',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3582,NULL,'03544',71,'G2WO-24-0687',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:14',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000687',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3583,NULL,'03545',71,'G2WO-24-0688',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:14',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000688',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3584,NULL,'03546',71,'G2WO-24-0689',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000689',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3585,NULL,'03547',71,'G2WO-24-0690',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:14',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000690',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3586,NULL,'03548',71,'G2WO-24-0691',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:14',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000691',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3587,NULL,'03549',71,'G2WO-24-0692',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000692',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3588,NULL,'03550',71,'G2WO-24-0693',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000693',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3589,NULL,'03551',71,'G2WO-24-0694',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:14',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000694',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3590,NULL,'03552',71,'G2WO-24-0695',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:14',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000695',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3591,NULL,'03553',71,'G2WO-24-0696',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000696',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3592,NULL,'03554',71,'G2WO-24-0697',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:13',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000697',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3593,NULL,'03555',71,'G2WO-24-0698',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:13',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000698',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3594,NULL,'03556',71,'G2WO-24-0699',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:13',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000699',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3595,NULL,'03557',71,'G2WO-24-0700',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:13',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000700',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3596,NULL,'03558',71,'G2WO-24-0701',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:13',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000701',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3597,NULL,'03559',71,'G2WO-24-0702',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:41','2024-10-14 15:55:13',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000702',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3598,NULL,'03560',71,'G2WO-24-0703',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:13',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000703',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3599,NULL,'03561',71,'G2WO-24-0704',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:13',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000704',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3600,NULL,'03562',71,'G2WO-24-0705',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:13',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000705',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3601,NULL,'03563',71,'G2WO-24-0706',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:13',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000706',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3602,NULL,'03564',71,'G2WO-24-0707',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:12',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000707',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3603,NULL,'03565',71,'G2WO-24-0708',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:12',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000708',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3604,NULL,'03566',71,'G2WO-24-0709',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000709',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3605,NULL,'03567',71,'G2WO-24-0710',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:12',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000710',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3606,NULL,'03568',71,'G2WO-24-0711',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:12',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000711',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3607,NULL,'03569',71,'G2WO-24-0712',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:12',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000712',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3608,NULL,'03570',71,'G2WO-24-0713',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:12',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000713',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3609,NULL,'03571',71,'G2WO-24-0714',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000714',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3610,NULL,'03572',71,'G2WO-24-0715',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000715',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3611,NULL,'03573',71,'G2WO-24-0716',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:11',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000716',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3612,NULL,'03574',71,'G2WO-24-0717',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000717',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3613,NULL,'03575',71,'G2WO-24-0718',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:11',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000718',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3614,NULL,'03576',71,'G2WO-24-0719',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:11',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000719',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3615,NULL,'03577',71,'G2WO-24-0720',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:11',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000720',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3616,NULL,'03578',71,'G2WO-24-0721',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000721',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3617,NULL,'03579',71,'G2WO-24-0722',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000722',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3618,NULL,'03580',71,'G2WO-24-0723',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000723',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3619,NULL,'03581',71,'G2WO-24-0724',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:11',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000724',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3620,NULL,'03582',71,'G2WO-24-0725',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:11',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000725',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3621,NULL,'03583',71,'G2WO-24-0726',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:10',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000726',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3622,NULL,'03584',71,'G2WO-24-0727',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:10',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000727',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3623,NULL,'03585',71,'G2WO-24-0728',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000728',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3624,NULL,'03586',71,'G2WO-24-0729',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000729',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3625,NULL,'03587',71,'G2WO-24-0730',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000730',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3626,NULL,'03588',71,'G2WO-24-0731',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:10',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000731',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3627,NULL,'03589',71,'G2WO-24-0732',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000732',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3628,NULL,'03590',71,'G2WO-24-0733',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:10',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000733',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3629,NULL,'03591',71,'G2WO-24-0734',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:10',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000734',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3630,NULL,'03592',71,'G2WO-24-0735',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:10',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000735',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3631,NULL,'03593',71,'G2WO-24-0736',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:09',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000736',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3632,NULL,'03594',71,'G2WO-24-0737',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:09',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000737',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3633,NULL,'03595',71,'G2WO-24-0738',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000738',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3634,NULL,'03596',71,'G2WO-24-0739',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000739',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3635,NULL,'03597',71,'G2WO-24-0740',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000740',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3636,NULL,'03598',71,'G2WO-24-0741',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000741',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3637,NULL,'03599',71,'G2WO-24-0742',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:09',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000742',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3638,NULL,'03600',71,'G2WO-24-0743',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000743',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3639,NULL,'03601',71,'G2WO-24-0744',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000744',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3640,NULL,'03602',71,'G2WO-24-0745',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000745',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3641,NULL,'03603',71,'G2WO-24-0746',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000746',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3642,NULL,'03604',71,'G2WO-24-0747',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000747',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3643,NULL,'03605',71,'G2WO-24-0748',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000748',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3644,NULL,'03606',71,'G2WO-24-0749',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000749',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3645,NULL,'03607',71,'G2WO-24-0750',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000750',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3646,NULL,'03608',71,'G2WO-24-0751',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000751',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3647,NULL,'03609',71,'G2WO-24-0752',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000752',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3648,NULL,'03610',71,'G2WO-24-0753',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000753',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3649,NULL,'03611',71,'G2WO-24-0754',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000754',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3650,NULL,'03612',71,'G2WO-24-0755',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000755',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3651,NULL,'03613',71,'G2WO-24-0756',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:42','2024-10-14 15:55:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000756',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3652,NULL,'03614',71,'G2WO-24-0757',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000757',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3653,NULL,'03615',71,'G2WO-24-0758',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000758',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3654,NULL,'03616',71,'G2WO-24-0759',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000759',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3655,NULL,'03617',71,'G2WO-24-0760',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000760',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3656,NULL,'03618',71,'G2WO-24-0761',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000761',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3657,NULL,'03619',71,'G2WO-24-0762',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000762',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3658,NULL,'03620',71,'G2WO-24-0763',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:07',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000763',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3659,NULL,'03621',71,'G2WO-24-0764',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:07',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000764',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3660,NULL,'03622',71,'G2WO-24-0765',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000765',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3661,NULL,'03623',71,'G2WO-24-0766',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:06',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000766',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3662,NULL,'03624',71,'G2WO-24-0767',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000767',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3663,NULL,'03625',71,'G2WO-24-0768',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000768',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3664,NULL,'03626',71,'G2WO-24-0769',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000769',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3665,NULL,'03627',71,'G2WO-24-0770',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000770',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3666,NULL,'03628',71,'G2WO-24-0771',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:06',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000771',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3667,NULL,'03629',71,'G2WO-24-0772',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000772',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3668,NULL,'03630',71,'G2WO-24-0773',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000773',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3669,NULL,'03631',71,'G2WO-24-0774',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000774',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3670,NULL,'03632',71,'G2WO-24-0775',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000775',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3671,NULL,'03633',71,'G2WO-24-0776',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000776',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3672,NULL,'03634',71,'G2WO-24-0777',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000777',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3673,NULL,'03635',71,'G2WO-24-0778',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:05',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000778',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3674,NULL,'03636',71,'G2WO-24-0779',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000779',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3675,NULL,'03637',71,'G2WO-24-0780',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:05',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000780',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3676,NULL,'03638',71,'G2WO-24-0781',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000781',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3677,NULL,'03639',71,'G2WO-24-0782',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000782',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3678,NULL,'03640',71,'G2WO-24-0783',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000783',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3679,NULL,'03641',71,'G2WO-24-0784',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000784',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3680,NULL,'03642',71,'G2WO-24-0785',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000785',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3681,NULL,'03643',71,'G2WO-24-0786',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000786',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3682,NULL,'03644',71,'G2WO-24-0787',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000787',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3683,NULL,'03645',71,'G2WO-24-0788',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000788',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3684,NULL,'03646',71,'G2WO-24-0789',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000789',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3685,NULL,'03647',71,'G2WO-24-0790',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000790',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3686,NULL,'03648',71,'G2WO-24-0791',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000791',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3687,NULL,'03649',71,'G2WO-24-0792',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000792',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3688,NULL,'03650',71,'G2WO-24-0793',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000793',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3689,NULL,'03651',71,'G2WO-24-0794',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000794',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3690,NULL,'03652',71,'G2WO-24-0795',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000795',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3691,NULL,'03653',71,'G2WO-24-0796',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000796',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3692,NULL,'03654',71,'G2WO-24-0797',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000797',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3693,NULL,'03655',71,'G2WO-24-0798',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000798',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3694,NULL,'03656',71,'G2WO-24-0799',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000799',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3695,NULL,'03657',71,'G2WO-24-0800',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000800',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3696,NULL,'03658',71,'G2WO-24-0801',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000801',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3697,NULL,'03659',71,'G2WO-24-0802',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000802',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3698,NULL,'03660',71,'G2WO-24-0803',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000803',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3699,NULL,'03661',71,'G2WO-24-0804',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000804',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3700,NULL,'03662',71,'G2WO-24-0805',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000805',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3701,NULL,'03663',71,'G2WO-24-0806',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:43','2024-10-14 15:55:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000806',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3702,NULL,'03664',71,'G2WO-24-0807',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:55:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000807',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3703,NULL,'03665',71,'G2WO-24-0808',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:55:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000808',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3704,NULL,'03666',71,'G2WO-24-0809',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:55:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000809',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3705,NULL,'03667',71,'G2WO-24-0810',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:55:02',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000810',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3706,NULL,'03668',71,'G2WO-24-0811',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:55:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000811',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3707,NULL,'03669',71,'G2WO-24-0812',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:55:01',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000812',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3708,NULL,'03670',71,'G2WO-24-0813',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:55:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000813',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3709,NULL,'03671',71,'G2WO-24-0814',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:55:01',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000814',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3710,NULL,'03672',71,'G2WO-24-0815',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:55:01',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000815',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3711,NULL,'03673',71,'G2WO-24-0816',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:55:01',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000816',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3712,NULL,'03674',71,'G2WO-24-0817',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:55:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000817',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3713,NULL,'03675',71,'G2WO-24-0818',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:55:00',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000818',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3714,NULL,'03676',71,'G2WO-24-0819',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:55:00',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000819',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3715,NULL,'03677',71,'G2WO-24-0820',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:55:00',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000820',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3716,NULL,'03678',71,'G2WO-24-0821',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:55:00',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000821',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3717,NULL,'03679',71,'G2WO-24-0822',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:55:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000822',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3718,NULL,'03680',71,'G2WO-24-0823',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:55:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000823',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3719,NULL,'03681',71,'G2WO-24-0824',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:54:59',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000824',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3720,NULL,'03682',71,'G2WO-24-0825',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:54:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000825',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3721,NULL,'03683',71,'G2WO-24-0826',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:54:59',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000826',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3722,NULL,'03684',71,'G2WO-24-0827',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:54:59',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000827',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3723,NULL,'03685',71,'G2WO-24-0828',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:54:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000828',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3724,NULL,'03686',71,'G2WO-24-0829',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:54:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000829',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3725,NULL,'03687',71,'G2WO-24-0830',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:54:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000830',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3726,NULL,'03688',71,'G2WO-24-0831',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:54:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000831',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3727,NULL,'03689',71,'G2WO-24-0832',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:54:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000832',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3728,NULL,'03690',71,'G2WO-24-0833',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:54:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000833',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3729,NULL,'03691',71,'G2WO-24-0834',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:54:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000834',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3730,NULL,'03692',71,'G2WO-24-0835',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:54:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000835',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3731,NULL,'03693',71,'G2WO-24-0836',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:54:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000836',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3732,NULL,'03694',71,'G2WO-24-0837',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:54:58',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000837',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3733,NULL,'03695',71,'G2WO-24-0838',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:54:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000838',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3734,NULL,'03696',71,'G2WO-24-0839',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:54:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000839',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3735,NULL,'03697',71,'G2WO-24-0840',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:54:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000840',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3736,NULL,'03698',71,'G2WO-24-0841',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:54:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000841',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3737,NULL,'03699',71,'G2WO-24-0842',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:54:58',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000842',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3738,NULL,'03700',71,'G2WO-24-0843',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:54:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000843',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3739,NULL,'03701',71,'G2WO-24-0844',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:54:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000844',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3740,NULL,'03702',71,'G2WO-24-0845',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:54:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000845',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3741,NULL,'03703',71,'G2WO-24-0846',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:54:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000846',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3742,NULL,'03704',71,'G2WO-24-0847',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:54:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000847',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3743,NULL,'03705',71,'G2WO-24-0848',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:54:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000848',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3744,NULL,'03706',71,'G2WO-24-0849',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:54:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000849',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3745,NULL,'03707',71,'G2WO-24-0850',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:54:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000850',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3746,NULL,'03708',71,'G2WO-24-0851',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:54:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000851',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3747,NULL,'03709',71,'G2WO-24-0852',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:54:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000852',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3748,NULL,'03710',71,'G2WO-24-0853',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:44','2024-10-14 15:54:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000853',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3749,NULL,'03711',71,'G2WO-24-0854',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000854',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3750,NULL,'03712',71,'G2WO-24-0855',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:56',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000855',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3751,NULL,'03713',71,'G2WO-24-0856',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000856',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3752,NULL,'03714',71,'G2WO-24-0857',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000857',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3753,NULL,'03715',71,'G2WO-24-0858',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000858',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3754,NULL,'03716',71,'G2WO-24-0859',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000859',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3755,NULL,'03717',71,'G2WO-24-0860',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000860',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3756,NULL,'03718',71,'G2WO-24-0861',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000861',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3757,NULL,'03719',71,'G2WO-24-0862',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:56',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000862',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3758,NULL,'03720',71,'G2WO-24-0863',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000863',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3759,NULL,'03721',71,'G2WO-24-0864',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:55',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000864',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3760,NULL,'03722',71,'G2WO-24-0865',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000865',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3761,NULL,'03723',71,'G2WO-24-0866',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:55',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000866',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3762,NULL,'03724',71,'G2WO-24-0867',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000867',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3763,NULL,'03725',71,'G2WO-24-0868',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000868',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3764,NULL,'03726',71,'G2WO-24-0869',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000869',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3765,NULL,'03727',71,'G2WO-24-0870',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000870',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3766,NULL,'03728',71,'G2WO-24-0871',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000871',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3767,NULL,'03729',71,'G2WO-24-0872',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:54',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000872',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3768,NULL,'03730',71,'G2WO-24-0873',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000873',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3769,NULL,'03731',71,'G2WO-24-0874',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000874',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3770,NULL,'03732',71,'G2WO-24-0875',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000875',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3771,NULL,'03733',71,'G2WO-24-0876',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:54',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000876',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3772,NULL,'03734',71,'G2WO-24-0877',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000877',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3773,NULL,'03735',71,'G2WO-24-0878',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:54',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000878',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3774,NULL,'03736',71,'G2WO-24-0879',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:54',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000879',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3775,NULL,'03737',71,'G2WO-24-0880',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000880',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3776,NULL,'03738',71,'G2WO-24-0881',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:53',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000881',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3777,NULL,'03739',71,'G2WO-24-0882',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000882',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3778,NULL,'03740',71,'G2WO-24-0883',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:53',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000883',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3779,NULL,'03741',71,'G2WO-24-0884',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000884',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3780,NULL,'03742',71,'G2WO-24-0885',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:53',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000885',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3781,NULL,'03743',71,'G2WO-24-0886',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000886',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3782,NULL,'03744',71,'G2WO-24-0887',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:53',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000887',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3783,NULL,'03745',71,'G2WO-24-0888',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000888',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3784,NULL,'03746',71,'G2WO-24-0889',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:53',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000889',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3785,NULL,'03747',71,'G2WO-24-0890',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000890',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3786,NULL,'03748',71,'G2WO-24-0891',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000891',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3787,NULL,'03749',71,'G2WO-24-0892',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000892',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3788,NULL,'03750',71,'G2WO-24-0893',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:52',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000893',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3789,NULL,'03751',71,'G2WO-24-0894',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000894',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3790,NULL,'03752',71,'G2WO-24-0895',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000895',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3791,NULL,'03753',71,'G2WO-24-0896',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:52',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000896',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3792,NULL,'03754',71,'G2WO-24-0897',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000897',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3793,NULL,'03755',71,'G2WO-24-0898',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:52',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000898',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3794,NULL,'03756',71,'G2WO-24-0899',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000899',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3795,NULL,'03757',71,'G2WO-24-0900',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000900',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3796,NULL,'03758',71,'G2WO-24-0901',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000901',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3797,NULL,'03759',71,'G2WO-24-0902',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000902',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3798,NULL,'03760',71,'G2WO-24-0903',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000903',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3799,NULL,'03761',71,'G2WO-24-0904',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:45','2024-10-14 15:54:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000904',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3800,NULL,'03762',71,'G2WO-24-0905',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 15:54:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000905',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3801,NULL,'03763',71,'G2WO-24-0906',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 15:54:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000906',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3802,NULL,'03764',71,'G2WO-24-0907',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 15:54:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000907',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3803,NULL,'03765',71,'G2WO-24-0908',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 15:54:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000908',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3804,NULL,'03766',71,'G2WO-24-0909',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 15:54:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000909',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3805,NULL,'03767',71,'G2WO-24-0910',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 15:54:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000910',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3806,NULL,'03768',71,'G2WO-24-0911',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 15:54:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000911',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3807,NULL,'03769',71,'G2WO-24-0912',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 15:54:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000912',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3808,NULL,'03770',71,'G2WO-24-0913',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 15:54:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000913',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3809,NULL,'03771',71,'G2WO-24-0914',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 15:54:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000914',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3810,NULL,'03772',71,'G2WO-24-0915',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 15:54:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000915',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3811,NULL,'03773',71,'G2WO-24-0916',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 15:54:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000916',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3812,NULL,'03774',71,'G2WO-24-0917',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 15:54:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000917',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3813,NULL,'03775',71,'G2WO-24-0918',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 15:54:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000918',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3814,NULL,'03776',71,'G2WO-24-0919',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 15:54:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000919',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3815,NULL,'03777',71,'G2WO-24-0920',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 15:54:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000920',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3816,NULL,'03778',71,'G2WO-24-0921',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 15:54:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000921',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3817,NULL,'03779',71,'G2WO-24-0922',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 15:54:49',1,NULL,2,0,0,NULL,NULL,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000922',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(3818,NULL,'03780',71,'G2WO-24-0923',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 15:54:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000923',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3819,NULL,'03781',71,'G2WO-24-0924',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 15:54:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000924',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3820,NULL,'03782',71,'G2WO-24-0925',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 15:54:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000925',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3821,NULL,'03783',71,'G2WO-24-0926',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 15:54:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000926',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3822,NULL,'03784',71,'G2WO-24-0927',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 15:54:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000927',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3823,NULL,'03785',71,'G2WO-24-0928',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 15:54:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000928',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(3824,NULL,'03786',71,'G2WO-24-0929',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 15:54:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000929',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3825,NULL,'03787',71,'G2WO-24-0930',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 15:54:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000930',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3826,NULL,'03788',71,'G2WO-24-0931',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 15:54:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000931',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3827,NULL,'03789',71,'G2WO-24-0932',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 15:54:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000932',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3828,NULL,'03790',71,'G2WO-24-0933',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 15:54:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000933',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3829,NULL,'03791',71,'G2WO-24-0934',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 15:54:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000934',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3830,NULL,'03792',71,'G2WO-24-0935',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 15:54:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000935',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3831,NULL,'03793',71,'G2WO-24-0936',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 15:54:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTKW11248G000936',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(3832,NULL,'03794',38,'S2WI-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 21:53:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,'2024-10-14 16:53:17',NULL,NULL,NULL,NULL,NULL,2,8,8,0,0,NULL,NULL,'R410','1402010WSZN26249C000001',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3833,NULL,'03795',38,'S2WI-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 21:54:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,'2024-10-14 16:54:05',NULL,NULL,NULL,NULL,NULL,2,4,4,0,0,NULL,NULL,'R410','1402010WSZN26249C000002',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3834,NULL,'03796',38,'S2WI-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 21:54:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,'2024-10-14 16:54:17',NULL,NULL,NULL,NULL,NULL,2,3,3,0,0,NULL,NULL,'R410','1402010WSZN26249C000003',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3835,NULL,'03797',38,'S2WI-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 20:54:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,'2024-10-14 15:54:40',NULL,NULL,NULL,NULL,NULL,2,2,2,0,0,NULL,NULL,'R410','1402010WSZN26249C000004',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3836,NULL,'03798',38,'S2WI-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 20:25:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,'2024-10-14 15:25:18',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,NULL,NULL,'R410','1402010WSZN26249C000005',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3837,NULL,'03799',38,'S2WI-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 20:25:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,'2024-10-14 15:25:43',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,NULL,NULL,'R410','1402010WSZN26249C000006',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(3838,NULL,'03800',38,'S2WI-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 21:54:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,'2024-10-14 16:54:30',NULL,NULL,NULL,NULL,NULL,2,2,2,0,0,NULL,NULL,'R410','1402010WSZN26249C000007',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3839,NULL,'03801',38,'S2WI-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 16:57:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000008',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3840,NULL,'03802',38,'S2WI-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 16:57:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000009',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3841,NULL,'03803',38,'S2WI-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 16:57:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000010',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3842,NULL,'03804',38,'S2WI-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 16:57:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000011',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3843,NULL,'03805',38,'S2WI-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 16:57:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000012',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3844,NULL,'03806',38,'S2WI-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:46','2024-10-14 16:57:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000013',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3845,NULL,'03807',38,'S2WI-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 16:57:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000014',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3846,NULL,'03808',38,'S2WI-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 16:57:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000015',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3847,NULL,'03809',38,'S2WI-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 16:57:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000016',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3848,NULL,'03810',38,'S2WI-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 17:07:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000017',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(3849,NULL,'03811',38,'S2WI-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 16:57:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000018',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3850,NULL,'03812',38,'S2WI-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 17:07:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000019',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(3851,NULL,'03813',38,'S2WI-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 17:07:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000020',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(3852,NULL,'03814',38,'S2WI-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 16:57:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000021',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3853,NULL,'03815',38,'S2WI-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 17:07:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000022',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(3854,NULL,'03816',38,'S2WI-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 17:07:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000023',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(3855,NULL,'03817',38,'S2WI-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 17:07:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000024',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(3856,NULL,'03818',38,'S2WI-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 17:07:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000025',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(3857,NULL,'03819',38,'S2WI-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 17:07:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000026',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(3858,NULL,'03820',38,'S2WI-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 17:03:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000027',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(3859,NULL,'03821',38,'S2WI-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 17:07:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000028',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(3860,NULL,'03822',38,'S2WI-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 16:57:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000029',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3861,NULL,'03823',38,'S2WI-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 16:57:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000030',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3862,NULL,'03824',38,'S2WI-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 16:57:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000031',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3863,NULL,'03825',38,'S2WI-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 16:57:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000032',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3864,NULL,'03826',38,'S2WI-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 17:03:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000033',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(3865,NULL,'03827',38,'S2WI-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 16:57:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000034',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3866,NULL,'03828',38,'S2WI-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 16:57:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000035',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3867,NULL,'03829',38,'S2WI-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 16:57:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000036',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3868,NULL,'03830',38,'S2WI-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 17:03:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000037',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(3869,NULL,'03831',38,'S2WI-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 16:57:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000038',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3870,NULL,'03832',38,'S2WI-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 16:57:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000039',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3871,NULL,'03833',38,'S2WI-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 16:57:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000040',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3872,NULL,'03834',38,'S2WI-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 16:57:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000041',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3873,NULL,'03835',38,'S2WI-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 16:57:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000042',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3874,NULL,'03836',38,'S2WI-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 16:57:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000043',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3875,NULL,'03837',38,'S2WI-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 16:57:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000044',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3876,NULL,'03838',38,'S2WI-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 16:57:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000045',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3877,NULL,'03839',38,'S2WI-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 17:03:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000046',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(3878,NULL,'03840',38,'S2WI-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 16:57:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000047',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3879,NULL,'03841',38,'S2WI-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 16:57:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000048',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3880,NULL,'03842',38,'S2WI-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 16:57:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000049',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3881,NULL,'03843',38,'S2WI-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:47','2024-10-14 16:57:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000050',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3882,NULL,'03844',38,'S2WI-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000051',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3883,NULL,'03845',38,'S2WI-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000052',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3884,NULL,'03846',38,'S2WI-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000053',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3885,NULL,'03847',38,'S2WI-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000054',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3886,NULL,'03848',38,'S2WI-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000055',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3887,NULL,'03849',38,'S2WI-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000056',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3888,NULL,'03850',38,'S2WI-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000057',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3889,NULL,'03851',38,'S2WI-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000058',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3890,NULL,'03852',38,'S2WI-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000059',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3891,NULL,'03853',38,'S2WI-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000060',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3892,NULL,'03854',38,'S2WI-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000061',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3893,NULL,'03855',38,'S2WI-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000062',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3894,NULL,'03856',38,'S2WI-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000063',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3895,NULL,'03857',38,'S2WI-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000064',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3896,NULL,'03858',38,'S2WI-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000065',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3897,NULL,'03859',38,'S2WI-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000066',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3898,NULL,'03860',38,'S2WI-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000067',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3899,NULL,'03861',38,'S2WI-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000068',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3900,NULL,'03862',38,'S2WI-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000069',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3901,NULL,'03863',38,'S2WI-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000070',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3902,NULL,'03864',38,'S2WI-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000071',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3903,NULL,'03865',38,'S2WI-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000072',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3904,NULL,'03866',38,'S2WI-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000073',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3905,NULL,'03867',38,'S2WI-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000074',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3906,NULL,'03868',38,'S2WI-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000075',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3907,NULL,'03869',38,'S2WI-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000076',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3908,NULL,'03870',38,'S2WI-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000077',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3909,NULL,'03871',38,'S2WI-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000078',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3910,NULL,'03872',38,'S2WI-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000079',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3911,NULL,'03873',38,'S2WI-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000080',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3912,NULL,'03874',38,'S2WI-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000081',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3913,NULL,'03875',38,'S2WI-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000082',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3914,NULL,'03876',38,'S2WI-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000083',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3915,NULL,'03877',38,'S2WI-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000084',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3916,NULL,'03878',38,'S2WI-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000085',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3917,NULL,'03879',38,'S2WI-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000086',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3918,NULL,'03880',38,'S2WI-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:48','2024-10-14 16:57:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000087',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3919,NULL,'03881',38,'S2WI-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000088',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3920,NULL,'03882',38,'S2WI-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000089',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3921,NULL,'03883',38,'S2WI-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000090',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3922,NULL,'03884',38,'S2WI-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000091',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3923,NULL,'03885',38,'S2WI-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000092',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3924,NULL,'03886',38,'S2WI-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000093',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3925,NULL,'03887',38,'S2WI-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000094',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3926,NULL,'03888',38,'S2WI-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000095',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3927,NULL,'03889',38,'S2WI-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000096',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3928,NULL,'03890',38,'S2WI-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000097',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3929,NULL,'03891',38,'S2WI-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000098',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3930,NULL,'03892',38,'S2WI-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000099',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3931,NULL,'03893',38,'S2WI-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000100',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3932,NULL,'03894',38,'S2WI-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000101',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3933,NULL,'03895',38,'S2WI-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000102',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3934,NULL,'03896',38,'S2WI-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000103',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3935,NULL,'03897',38,'S2WI-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000104',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3936,NULL,'03898',38,'S2WI-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000105',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3937,NULL,'03899',38,'S2WI-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000106',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3938,NULL,'03900',38,'S2WI-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000107',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3939,NULL,'03901',38,'S2WI-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000108',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3940,NULL,'03902',38,'S2WI-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000109',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3941,NULL,'03903',38,'S2WI-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 17:03:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000110',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(3942,NULL,'03904',38,'S2WI-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000111',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3943,NULL,'03905',38,'S2WI-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000112',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3944,NULL,'03906',38,'S2WI-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000113',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3945,NULL,'03907',38,'S2WI-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000114',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3946,NULL,'03908',38,'S2WI-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000115',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3947,NULL,'03909',38,'S2WI-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000116',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3948,NULL,'03910',38,'S2WI-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000117',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3949,NULL,'03911',38,'S2WI-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000118',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3950,NULL,'03912',38,'S2WI-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000119',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3951,NULL,'03913',38,'S2WI-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000120',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3952,NULL,'03914',38,'S2WI-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000121',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3953,NULL,'03915',38,'S2WI-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000122',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3954,NULL,'03916',38,'S2WI-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000123',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3955,NULL,'03917',38,'S2WI-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000124',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3956,NULL,'03918',38,'S2WI-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000125',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3957,NULL,'03919',38,'S2WI-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:49','2024-10-14 16:57:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000126',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3958,NULL,'03920',38,'S2WI-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000127',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3959,NULL,'03921',38,'S2WI-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000128',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3960,NULL,'03922',38,'S2WI-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000129',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3961,NULL,'03923',38,'S2WI-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000130',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3962,NULL,'03924',38,'S2WI-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000131',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3963,NULL,'03925',38,'S2WI-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000132',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3964,NULL,'03926',38,'S2WI-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000133',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3965,NULL,'03927',38,'S2WI-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000134',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3966,NULL,'03928',38,'S2WI-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000135',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3967,NULL,'03929',38,'S2WI-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000136',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3968,NULL,'03930',38,'S2WI-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000137',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3969,NULL,'03931',38,'S2WI-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000138',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3970,NULL,'03932',38,'S2WI-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000139',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3971,NULL,'03933',38,'S2WI-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000140',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3972,NULL,'03934',38,'S2WI-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000141',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3973,NULL,'03935',38,'S2WI-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000142',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3974,NULL,'03936',38,'S2WI-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000143',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3975,NULL,'03937',38,'S2WI-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000144',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3976,NULL,'03938',38,'S2WI-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000145',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3977,NULL,'03939',38,'S2WI-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000146',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3978,NULL,'03940',38,'S2WI-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000147',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3979,NULL,'03941',38,'S2WI-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000148',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3980,NULL,'03942',38,'S2WI-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000149',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3981,NULL,'03943',38,'S2WI-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000150',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3982,NULL,'03944',38,'S2WI-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000151',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3983,NULL,'03945',38,'S2WI-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000152',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3984,NULL,'03946',38,'S2WI-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000153',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3985,NULL,'03947',38,'S2WI-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000154',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3986,NULL,'03948',38,'S2WI-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000155',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3987,NULL,'03949',38,'S2WI-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000156',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3988,NULL,'03950',38,'S2WI-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000157',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3989,NULL,'03951',38,'S2WI-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000158',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3990,NULL,'03952',38,'S2WI-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000159',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3991,NULL,'03953',38,'S2WI-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000160',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3992,NULL,'03954',38,'S2WI-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000161',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3993,NULL,'03955',38,'S2WI-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000162',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3994,NULL,'03956',38,'S2WI-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000163',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3995,NULL,'03957',38,'S2WI-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000164',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3996,NULL,'03958',38,'S2WI-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000165',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3997,NULL,'03959',38,'S2WI-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000166',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3998,NULL,'03960',38,'S2WI-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:50','2024-10-14 16:57:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000167',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(3999,NULL,'03961',38,'S2WI-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 16:57:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000168',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4000,NULL,'03962',38,'S2WI-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 16:57:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000169',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4001,NULL,'03963',38,'S2WI-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 16:57:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000170',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4002,NULL,'03964',38,'S2WI-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 16:57:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000171',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4003,NULL,'03965',38,'S2WI-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 16:57:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000172',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4004,NULL,'03966',38,'S2WI-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 16:57:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000173',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4005,NULL,'03967',38,'S2WI-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 16:57:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000174',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4006,NULL,'03968',38,'S2WI-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 16:57:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000175',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4007,NULL,'03969',38,'S2WI-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 16:57:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000176',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4008,NULL,'03970',38,'S2WI-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 16:57:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000177',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4009,NULL,'03971',38,'S2WI-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 16:57:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000178',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4010,NULL,'03972',38,'S2WI-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 16:57:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000179',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4011,NULL,'03973',38,'S2WI-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 17:07:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000180',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4012,NULL,'03974',38,'S2WI-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 17:07:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000181',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4013,NULL,'03975',38,'S2WI-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 17:07:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000182',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4014,NULL,'03976',38,'S2WI-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 17:07:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000183',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4015,NULL,'03977',38,'S2WI-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 17:07:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000184',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4016,NULL,'03978',38,'S2WI-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 17:07:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000185',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4017,NULL,'03979',38,'S2WI-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 16:57:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000186',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4018,NULL,'03980',38,'S2WI-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 16:57:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000187',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4019,NULL,'03981',38,'S2WI-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 16:57:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000188',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4020,NULL,'03982',38,'S2WI-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 16:57:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000189',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4021,NULL,'03983',38,'S2WI-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 16:57:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000190',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4022,NULL,'03984',38,'S2WI-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 16:57:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000191',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4023,NULL,'03985',38,'S2WI-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 17:07:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000192',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4024,NULL,'03986',38,'S2WI-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 16:57:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000193',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4025,NULL,'03987',38,'S2WI-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 17:07:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000194',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4026,NULL,'03988',38,'S2WI-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 16:57:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000195',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4027,NULL,'03989',38,'S2WI-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 16:57:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000196',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4028,NULL,'03990',38,'S2WI-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 16:57:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000197',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4029,NULL,'03991',38,'S2WI-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 17:07:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000198',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4030,NULL,'03992',38,'S2WI-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 16:57:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000199',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4031,NULL,'03993',38,'S2WI-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 16:57:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000200',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4032,NULL,'03994',38,'S2WI-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 16:57:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000201',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4033,NULL,'03995',38,'S2WI-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 16:57:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000202',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4034,NULL,'03996',38,'S2WI-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 16:57:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000203',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4035,NULL,'03997',38,'S2WI-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 16:57:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000204',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4036,NULL,'03998',38,'S2WI-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 16:57:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000205',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4037,NULL,'03999',38,'S2WI-24-0206',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 16:57:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000206',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4038,NULL,'04000',38,'S2WI-24-0207',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 17:07:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000207',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4039,NULL,'04001',38,'S2WI-24-0208',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:51','2024-10-14 17:07:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000208',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4040,NULL,'04002',38,'S2WI-24-0209',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 17:07:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000209',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4041,NULL,'04003',38,'S2WI-24-0210',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 16:57:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000210',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4042,NULL,'04004',38,'S2WI-24-0211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 17:07:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000211',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4043,NULL,'04005',38,'S2WI-24-0212',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 17:07:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000212',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4044,NULL,'04006',38,'S2WI-24-0213',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 16:57:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000213',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4045,NULL,'04007',38,'S2WI-24-0214',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 16:57:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000214',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4046,NULL,'04008',38,'S2WI-24-0215',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 16:57:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000215',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4047,NULL,'04009',38,'S2WI-24-0216',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 16:57:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000216',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4048,NULL,'04010',38,'S2WI-24-0217',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 16:57:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000217',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4049,NULL,'04011',38,'S2WI-24-0218',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 16:57:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000218',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4050,NULL,'04012',38,'S2WI-24-0219',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 16:57:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000219',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4051,NULL,'04013',38,'S2WI-24-0220',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 16:57:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000220',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4052,NULL,'04014',38,'S2WI-24-0221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 16:57:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000221',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4053,NULL,'04015',38,'S2WI-24-0222',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 16:57:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000222',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4054,NULL,'04016',38,'S2WI-24-0223',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 16:57:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000223',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4055,NULL,'04017',38,'S2WI-24-0224',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 17:07:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000224',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4056,NULL,'04018',38,'S2WI-24-0225',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 16:57:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000225',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4057,NULL,'04019',38,'S2WI-24-0226',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 16:57:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000226',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4058,NULL,'04020',38,'S2WI-24-0227',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 16:57:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000227',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4059,NULL,'04021',38,'S2WI-24-0228',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 17:07:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000228',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4060,NULL,'04022',38,'S2WI-24-0229',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 16:57:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000229',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4061,NULL,'04023',38,'S2WI-24-0230',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 17:07:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000230',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4062,NULL,'04024',38,'S2WI-24-0231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 16:57:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000231',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4063,NULL,'04025',38,'S2WI-24-0232',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 16:56:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000232',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4064,NULL,'04026',38,'S2WI-24-0233',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 16:59:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000233',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4065,NULL,'04027',38,'S2WI-24-0234',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 16:59:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000234',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4066,NULL,'04028',38,'S2WI-24-0235',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 16:59:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000235',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4067,NULL,'04029',38,'S2WI-24-0236',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 16:59:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000236',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4068,NULL,'04030',38,'S2WI-24-0237',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 16:59:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000237',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4069,NULL,'04031',38,'S2WI-24-0238',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 16:59:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000238',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4070,NULL,'04032',38,'S2WI-24-0239',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 17:07:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000239',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4071,NULL,'04033',38,'S2WI-24-0240',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 17:07:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000240',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4072,NULL,'04034',38,'S2WI-24-0241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 17:07:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000241',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4073,NULL,'04035',38,'S2WI-24-0242',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 16:59:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000242',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4074,NULL,'04036',38,'S2WI-24-0243',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 16:59:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000243',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4075,NULL,'04037',38,'S2WI-24-0244',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 16:59:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000244',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4076,NULL,'04038',38,'S2WI-24-0245',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 16:59:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000245',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4077,NULL,'04039',38,'S2WI-24-0246',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 17:07:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000246',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4078,NULL,'04040',38,'S2WI-24-0247',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 17:07:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000247',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4079,NULL,'04041',38,'S2WI-24-0248',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:52','2024-10-14 17:07:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000248',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4080,NULL,'04042',38,'S2WI-24-0249',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000249',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4081,NULL,'04043',38,'S2WI-24-0250',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000250',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4082,NULL,'04044',38,'S2WI-24-0251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000251',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4083,NULL,'04045',38,'S2WI-24-0252',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000252',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4084,NULL,'04046',38,'S2WI-24-0253',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000253',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4085,NULL,'04047',38,'S2WI-24-0254',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000254',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4086,NULL,'04048',38,'S2WI-24-0255',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000255',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4087,NULL,'04049',38,'S2WI-24-0256',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000256',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4088,NULL,'04050',38,'S2WI-24-0257',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000257',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4089,NULL,'04051',38,'S2WI-24-0258',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000258',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4090,NULL,'04052',38,'S2WI-24-0259',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000259',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4091,NULL,'04053',38,'S2WI-24-0260',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000260',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4092,NULL,'04054',38,'S2WI-24-0261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000261',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4093,NULL,'04055',38,'S2WI-24-0262',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000262',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4094,NULL,'04056',38,'S2WI-24-0263',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000263',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4095,NULL,'04057',38,'S2WI-24-0264',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000264',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4096,NULL,'04058',38,'S2WI-24-0265',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000265',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4097,NULL,'04059',38,'S2WI-24-0266',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000266',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4098,NULL,'04060',38,'S2WI-24-0267',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000267',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4099,NULL,'04061',38,'S2WI-24-0268',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000268',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4100,NULL,'04062',38,'S2WI-24-0269',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000269',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4101,NULL,'04063',38,'S2WI-24-0270',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000270',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4102,NULL,'04064',38,'S2WI-24-0271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000271',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4103,NULL,'04065',38,'S2WI-24-0272',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000272',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4104,NULL,'04066',38,'S2WI-24-0273',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000273',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4105,NULL,'04067',38,'S2WI-24-0274',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000274',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4106,NULL,'04068',38,'S2WI-24-0275',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000275',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4107,NULL,'04069',38,'S2WI-24-0276',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000276',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4108,NULL,'04070',38,'S2WI-24-0277',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000277',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4109,NULL,'04071',38,'S2WI-24-0278',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000278',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4110,NULL,'04072',38,'S2WI-24-0279',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000279',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4111,NULL,'04073',38,'S2WI-24-0280',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000280',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4112,NULL,'04074',38,'S2WI-24-0281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000281',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4113,NULL,'04075',38,'S2WI-24-0282',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000282',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4114,NULL,'04076',38,'S2WI-24-0283',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000283',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4115,NULL,'04077',38,'S2WI-24-0284',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000284',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4116,NULL,'04078',38,'S2WI-24-0285',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000285',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4117,NULL,'04079',38,'S2WI-24-0286',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000286',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4118,NULL,'04080',38,'S2WI-24-0287',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000287',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4119,NULL,'04081',38,'S2WI-24-0288',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000288',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4120,NULL,'04082',38,'S2WI-24-0289',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:53','2024-10-14 17:07:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000289',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4121,NULL,'04083',38,'S2WI-24-0290',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 17:07:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000290',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4122,NULL,'04084',38,'S2WI-24-0291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 17:07:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000291',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4123,NULL,'04085',38,'S2WI-24-0292',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 17:07:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000292',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4124,NULL,'04086',38,'S2WI-24-0293',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 17:07:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000293',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4125,NULL,'04087',38,'S2WI-24-0294',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 17:07:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000294',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4126,NULL,'04088',38,'S2WI-24-0295',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 17:07:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000295',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4127,NULL,'04089',38,'S2WI-24-0296',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 17:07:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000296',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4128,NULL,'04090',38,'S2WI-24-0297',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 17:07:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000297',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4129,NULL,'04091',38,'S2WI-24-0298',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 17:07:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000298',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4130,NULL,'04092',38,'S2WI-24-0299',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 17:07:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000299',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4131,NULL,'04093',38,'S2WI-24-0300',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 17:07:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000300',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4132,NULL,'04094',38,'S2WI-24-0301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 17:07:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000301',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4133,NULL,'04095',38,'S2WI-24-0302',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 17:07:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000302',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4134,NULL,'04096',38,'S2WI-24-0303',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 17:07:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000303',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4135,NULL,'04097',38,'S2WI-24-0304',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 16:59:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000304',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4136,NULL,'04098',38,'S2WI-24-0305',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 16:59:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000305',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4137,NULL,'04099',38,'S2WI-24-0306',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 16:59:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000306',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4138,NULL,'04100',38,'S2WI-24-0307',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 16:59:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000307',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4139,NULL,'04101',38,'S2WI-24-0308',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 16:59:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000308',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4140,NULL,'04102',39,'S1WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 17:30:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000001',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4141,NULL,'04103',39,'S1WO-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 17:30:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000002',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4142,NULL,'04104',39,'S1WO-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 17:30:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000004',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4143,NULL,'04105',39,'S1WO-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 17:30:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000005',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4144,NULL,'04106',39,'S1WO-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 17:30:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000006',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4145,NULL,'04107',39,'S1WO-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 17:30:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000007',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4146,NULL,'04108',39,'S1WO-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 17:37:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000008',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4147,NULL,'04109',39,'S1WO-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 17:30:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000009',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4148,NULL,'04110',39,'S1WO-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 17:30:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000010',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4149,NULL,'04111',39,'S1WO-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 17:30:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000011',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4150,NULL,'04112',39,'S1WO-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 17:30:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000012',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4151,NULL,'04113',39,'S1WO-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 17:30:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000013',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4152,NULL,'04114',39,'S1WO-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 17:30:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000014',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4153,NULL,'04115',39,'S1WO-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 17:37:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000015',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4154,NULL,'04116',39,'S1WO-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 17:30:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000017',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4155,NULL,'04117',39,'S1WO-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 17:30:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000018',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4156,NULL,'04118',39,'S1WO-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 17:30:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000019',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4157,NULL,'04119',39,'S1WO-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 17:30:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000020',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4158,NULL,'04120',39,'S1WO-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 17:30:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000021',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4159,NULL,'04121',39,'S1WO-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 17:30:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000022',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4160,NULL,'04122',39,'S1WO-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:54','2024-10-14 17:30:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000023',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4161,NULL,'04123',39,'S1WO-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:30:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000036',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4162,NULL,'04124',39,'S1WO-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:30:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000039',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4163,NULL,'04125',39,'S1WO-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:30:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000040',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4164,NULL,'04126',39,'S1WO-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:31:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000041',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4165,NULL,'04127',39,'S1WO-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:37:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000043',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4166,NULL,'04128',39,'S1WO-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:37:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000045',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4167,NULL,'04129',39,'S1WO-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:31:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000047',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4168,NULL,'04130',39,'S1WO-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:37:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000052',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4169,NULL,'04131',39,'S1WO-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:37:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000054',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4170,NULL,'04132',39,'S1WO-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:31:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000055',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4171,NULL,'04133',39,'S1WO-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:31:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000056',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4172,NULL,'04134',39,'S1WO-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:31:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000057',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4173,NULL,'04135',39,'S1WO-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:31:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000063',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4174,NULL,'04136',39,'S1WO-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:31:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000064',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4175,NULL,'04137',39,'S1WO-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:31:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000065',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4176,NULL,'04138',39,'S1WO-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:31:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000067',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4177,NULL,'04139',39,'S1WO-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:31:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000068',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4178,NULL,'04140',39,'S1WO-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:31:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000069',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4179,NULL,'04141',39,'S1WO-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:31:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000070',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4180,NULL,'04142',39,'S1WO-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:31:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000071',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4181,NULL,'04143',39,'S1WO-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:31:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000072',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4182,NULL,'04144',39,'S1WO-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:31:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000073',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4183,NULL,'04145',39,'S1WO-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:31:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000074',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4184,NULL,'04146',39,'S1WO-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:31:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000075',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4185,NULL,'04147',39,'S1WO-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:31:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000076',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4186,NULL,'04148',39,'S1WO-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:31:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000077',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4187,NULL,'04149',39,'S1WO-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:31:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000078',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4188,NULL,'04150',39,'S1WO-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:31:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000079',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4189,NULL,'04151',39,'S1WO-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:31:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000080',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4190,NULL,'04152',39,'S1WO-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:31:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000081',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4191,NULL,'04153',39,'S1WO-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:31:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000082',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4192,NULL,'04154',39,'S1WO-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:31:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000083',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4193,NULL,'04155',39,'S1WO-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:31:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000084',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4194,NULL,'04156',39,'S1WO-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:31:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000085',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4195,NULL,'04157',39,'S1WO-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:37:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000086',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4196,NULL,'04158',39,'S1WO-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:55','2024-10-14 17:31:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000088',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4197,NULL,'04159',39,'S1WO-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:56','2024-10-14 17:31:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000091',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4198,NULL,'04160',39,'S1WO-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:56','2024-10-14 17:31:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000093',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4199,NULL,'04161',39,'S1WO-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:56','2024-10-14 17:31:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000095',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4200,NULL,'04162',39,'S1WO-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:56','2024-10-14 17:37:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000096',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4201,NULL,'04163',39,'S1WO-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:56','2024-10-14 17:31:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000099',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4202,NULL,'04164',39,'S1WO-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:56','2024-10-14 17:31:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000102',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4203,NULL,'04165',39,'S1WO-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:56','2024-10-14 17:37:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000104',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4204,NULL,'04166',39,'S1WO-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:56','2024-10-14 17:37:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000106',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4205,NULL,'04167',39,'S1WO-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:56','2024-10-14 17:37:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000107',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4206,NULL,'04168',39,'S1WO-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:56','2024-10-14 17:37:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000108',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4207,NULL,'04169',39,'S1WO-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:56','2024-10-14 17:31:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000109',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4208,NULL,'04170',39,'S1WO-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:56','2024-10-14 17:31:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000110',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4209,NULL,'04171',39,'S1WO-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:56','2024-10-14 17:31:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000111',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4210,NULL,'04172',39,'S1WO-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:56','2024-10-14 17:31:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000112',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4211,NULL,'04173',39,'S1WO-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:56','2024-10-14 17:31:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000113',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4212,NULL,'04174',39,'S1WO-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:56','2024-10-14 17:37:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000114',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4213,NULL,'04175',39,'S1WO-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:56','2024-10-14 17:37:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000116',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4214,NULL,'04176',39,'S1WO-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:56','2024-10-14 17:37:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000117',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4215,NULL,'04177',39,'S1WO-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:56','2024-10-14 17:37:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000118',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4216,NULL,'04178',39,'S1WO-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:56','2024-10-14 17:37:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000119',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4217,NULL,'04179',39,'S1WO-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:56','2024-10-14 17:37:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000120',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4218,NULL,'04180',39,'S1WO-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:56','2024-10-14 17:37:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000121',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4219,NULL,'04181',39,'S1WO-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:56','2024-10-14 17:37:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000122',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4220,NULL,'04182',39,'S1WO-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:56','2024-10-14 17:37:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000123',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4221,NULL,'04183',39,'S1WO-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:56','2024-10-14 17:37:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000124',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4222,NULL,'04184',39,'S1WO-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:56','2024-10-14 17:37:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000125',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4223,NULL,'04185',39,'S1WO-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:56','2024-10-14 17:37:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000127',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4224,NULL,'04186',39,'S1WO-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:56','2024-10-14 17:37:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000128',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4225,NULL,'04187',39,'S1WO-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:56','2024-10-14 17:37:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000129',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4226,NULL,'04188',39,'S1WO-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:56','2024-10-14 17:37:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000130',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4227,NULL,'04189',39,'S1WO-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:56','2024-10-14 17:37:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000131',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4228,NULL,'04190',39,'S1WO-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:56','2024-10-14 17:37:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000133',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4229,NULL,'04191',39,'S1WO-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:56','2024-10-14 17:37:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000134',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4230,NULL,'04192',39,'S1WO-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:37:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000135',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4231,NULL,'04193',39,'S1WO-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:37:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000137',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4232,NULL,'04194',39,'S1WO-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:37:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000138',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4233,NULL,'04195',39,'S1WO-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:31:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000140',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4234,NULL,'04196',39,'S1WO-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:31:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000141',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4235,NULL,'04197',39,'S1WO-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:31:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000142',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4236,NULL,'04198',39,'S1WO-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:31:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000146',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4237,NULL,'04199',39,'S1WO-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:31:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000147',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4238,NULL,'04200',39,'S1WO-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:31:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000148',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4239,NULL,'04201',39,'S1WO-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:31:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000149',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4240,NULL,'04202',39,'S1WO-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:31:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000150',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4241,NULL,'04203',39,'S1WO-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:31:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000151',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4242,NULL,'04204',39,'S1WO-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:31:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000152',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4243,NULL,'04205',39,'S1WO-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:31:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000153',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4244,NULL,'04206',39,'S1WO-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:37:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000156',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4245,NULL,'04207',39,'S1WO-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:31:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000157',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4246,NULL,'04208',39,'S1WO-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:37:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000166',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4247,NULL,'04209',39,'S1WO-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:37:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000169',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4248,NULL,'04210',39,'S1WO-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:37:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000176',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4249,NULL,'04211',39,'S1WO-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:37:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000178',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4250,NULL,'04212',39,'S1WO-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:37:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000180',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4251,NULL,'04213',39,'S1WO-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:37:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000181',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4252,NULL,'04214',39,'S1WO-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:37:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000182',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4253,NULL,'04215',39,'S1WO-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:37:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000183',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4254,NULL,'04216',39,'S1WO-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:37:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000184',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4255,NULL,'04217',39,'S1WO-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:37:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000185',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4256,NULL,'04218',39,'S1WO-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:37:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000186',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4257,NULL,'04219',39,'S1WO-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:37:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000187',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4258,NULL,'04220',39,'S1WO-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:37:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000188',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4259,NULL,'04221',39,'S1WO-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:37:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000189',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4260,NULL,'04222',39,'S1WO-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:37:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000192',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4261,NULL,'04223',39,'S1WO-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:37:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000193',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4262,NULL,'04224',39,'S1WO-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:37:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000196',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4263,NULL,'04225',39,'S1WO-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:37:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000197',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4264,NULL,'04226',39,'S1WO-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:37:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000198',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4265,NULL,'04227',39,'S1WO-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:40:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000212',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4266,NULL,'04228',39,'S1WO-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:40:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000214',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4267,NULL,'04229',39,'S1WO-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:40:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000215',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4268,NULL,'04230',39,'S1WO-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:40:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000218',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4269,NULL,'04231',39,'S1WO-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:40:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000219',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4270,NULL,'04232',39,'S1WO-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:40:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000221',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4271,NULL,'04233',39,'S1WO-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:40:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000222',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4272,NULL,'04234',39,'S1WO-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:40:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000227',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4273,NULL,'04235',39,'S1WO-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:57','2024-10-14 17:40:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000230',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4274,NULL,'04236',39,'S1WO-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000231',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4275,NULL,'04237',39,'S1WO-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000234',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4276,NULL,'04238',39,'S1WO-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000236',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4277,NULL,'04239',39,'S1WO-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000238',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4278,NULL,'04240',39,'S1WO-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000239',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4279,NULL,'04241',39,'S1WO-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000240',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4280,NULL,'04242',39,'S1WO-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000241',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4281,NULL,'04243',39,'S1WO-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000242',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4282,NULL,'04244',39,'S1WO-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000243',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4283,NULL,'04245',39,'S1WO-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000244',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4284,NULL,'04246',39,'S1WO-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000245',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4285,NULL,'04247',39,'S1WO-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000246',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4286,NULL,'04248',39,'S1WO-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000247',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4287,NULL,'04249',39,'S1WO-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000248',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4288,NULL,'04250',39,'S1WO-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000249',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4289,NULL,'04251',39,'S1WO-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000250',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4290,NULL,'04252',39,'S1WO-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000251',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4291,NULL,'04253',39,'S1WO-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000252',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4292,NULL,'04254',39,'S1WO-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000253',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4293,NULL,'04255',39,'S1WO-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000254',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4294,NULL,'04256',39,'S1WO-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000255',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4295,NULL,'04257',39,'S1WO-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000256',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4296,NULL,'04258',39,'S1WO-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000259',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4297,NULL,'04259',39,'S1WO-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000260',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4298,NULL,'04260',39,'S1WO-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000261',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4299,NULL,'04261',39,'S1WO-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000262',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4300,NULL,'04262',39,'S1WO-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000264',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4301,NULL,'04263',39,'S1WO-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000265',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4302,NULL,'04264',39,'S1WO-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000266',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4303,NULL,'04265',39,'S1WO-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000268',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4304,NULL,'04266',39,'S1WO-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000269',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4305,NULL,'04267',39,'S1WO-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000270',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4306,NULL,'04268',39,'S1WO-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000274',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4307,NULL,'04269',39,'S1WO-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000275',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4308,NULL,'04270',39,'S1WO-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000276',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4309,NULL,'04271',39,'S1WO-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000277',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4310,NULL,'04272',39,'S1WO-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000278',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4311,NULL,'04273',39,'S1WO-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000279',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4312,NULL,'04274',39,'S1WO-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000280',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4313,NULL,'04275',39,'S1WO-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000281',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4314,NULL,'04276',39,'S1WO-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000282',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4315,NULL,'04277',39,'S1WO-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000283',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4316,NULL,'04278',39,'S1WO-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000284',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4317,NULL,'04279',39,'S1WO-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000285',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4318,NULL,'04280',39,'S1WO-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:58','2024-10-14 17:40:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000286',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4319,NULL,'04281',39,'S1WO-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:40:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000287',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4320,NULL,'04282',39,'S1WO-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:40:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000290',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4321,NULL,'04283',39,'S1WO-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:40:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000291',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4322,NULL,'04284',39,'S1WO-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:40:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000293',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4323,NULL,'04285',39,'S1WO-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:40:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000296',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4324,NULL,'04286',39,'S1WO-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:40:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000297',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4325,NULL,'04287',39,'S1WO-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:40:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000299',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4326,NULL,'04288',39,'S1WO-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:40:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000300',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4327,NULL,'04289',39,'S1WO-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:40:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000303',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4328,NULL,'04290',39,'S1WO-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:40:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000313',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4329,NULL,'04291',39,'S1WO-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:40:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000315',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4330,NULL,'04292',39,'S1WO-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:40:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000316',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4331,NULL,'04293',39,'S1WO-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:40:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000317',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4332,NULL,'04294',39,'S1WO-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:40:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000318',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4333,NULL,'04295',39,'S1WO-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:40:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000319',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4334,NULL,'04296',39,'S1WO-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:40:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000321',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4335,NULL,'04297',39,'S1WO-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:40:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000322',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4336,NULL,'04298',39,'S1WO-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:40:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000323',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4337,NULL,'04299',39,'S1WO-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:40:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000324',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4338,NULL,'04300',39,'S1WO-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:40:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000325',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4339,NULL,'04301',39,'S1WO-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:40:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000326',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4340,NULL,'04302',39,'S1WO-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:40:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000327',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4341,NULL,'04303',39,'S1WO-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:40:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000328',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4342,NULL,'04304',39,'S1WO-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:40:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000329',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4343,NULL,'04305',39,'S1WO-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:40:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000330',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4344,NULL,'04306',39,'S1WO-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:40:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000331',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4345,NULL,'04307',39,'S1WO-24-0206',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:40:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000332',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4346,NULL,'04308',39,'S1WO-24-0207',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:40:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000333',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4347,NULL,'04309',39,'S1WO-24-0208',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:40:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000334',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4348,NULL,'04310',39,'S1WO-24-0209',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:40:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000335',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4349,NULL,'04311',39,'S1WO-24-0210',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:40:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000336',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4350,NULL,'04312',39,'S1WO-24-0211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:40:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000337',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4351,NULL,'04313',39,'S1WO-24-0212',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:40:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000338',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4352,NULL,'04314',39,'S1WO-24-0213',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:40:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000339',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4353,NULL,'04315',39,'S1WO-24-0214',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:39:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000340',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4354,NULL,'04316',39,'S1WO-24-0215',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:39:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000341',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4355,NULL,'04317',39,'S1WO-24-0216',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:39:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000342',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4356,NULL,'04318',39,'S1WO-24-0217',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:39:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000343',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4357,NULL,'04319',39,'S1WO-24-0218',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:39:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000344',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4358,NULL,'04320',39,'S1WO-24-0219',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:39:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000345',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4359,NULL,'04321',39,'S1WO-24-0220',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:39:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000346',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4360,NULL,'04322',39,'S1WO-24-0221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:57:59','2024-10-14 17:39:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000347',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4361,NULL,'04323',39,'S1WO-24-0222',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000348',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4362,NULL,'04324',39,'S1WO-24-0223',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000349',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4363,NULL,'04325',39,'S1WO-24-0224',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000350',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4364,NULL,'04326',39,'S1WO-24-0225',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000351',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4365,NULL,'04327',39,'S1WO-24-0226',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000352',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4366,NULL,'04328',39,'S1WO-24-0227',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000353',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4367,NULL,'04329',39,'S1WO-24-0228',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000354',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4368,NULL,'04330',39,'S1WO-24-0229',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000355',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4369,NULL,'04331',39,'S1WO-24-0230',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000356',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4370,NULL,'04332',39,'S1WO-24-0231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000357',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4371,NULL,'04333',39,'S1WO-24-0232',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000358',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4372,NULL,'04334',39,'S1WO-24-0233',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000359',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4373,NULL,'04335',39,'S1WO-24-0234',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000360',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4374,NULL,'04336',39,'S1WO-24-0235',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000361',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4375,NULL,'04337',39,'S1WO-24-0236',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000369',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4376,NULL,'04338',39,'S1WO-24-0237',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000373',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4377,NULL,'04339',39,'S1WO-24-0238',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000374',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4378,NULL,'04340',39,'S1WO-24-0239',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000389',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4379,NULL,'04341',39,'S1WO-24-0240',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000390',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4380,NULL,'04342',39,'S1WO-24-0241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000391',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4381,NULL,'04343',39,'S1WO-24-0242',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000392',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4382,NULL,'04344',39,'S1WO-24-0243',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000393',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4383,NULL,'04345',39,'S1WO-24-0244',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000394',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4384,NULL,'04346',39,'S1WO-24-0245',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000395',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4385,NULL,'04347',39,'S1WO-24-0246',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000396',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4386,NULL,'04348',39,'S1WO-24-0247',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000397',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4387,NULL,'04349',39,'S1WO-24-0248',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000398',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4388,NULL,'04350',39,'S1WO-24-0249',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000399',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4389,NULL,'04351',39,'S1WO-24-0250',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000400',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4390,NULL,'04352',39,'S1WO-24-0251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000401',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4391,NULL,'04353',39,'S1WO-24-0252',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000402',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4392,NULL,'04354',39,'S1WO-24-0253',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000403',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4393,NULL,'04355',39,'S1WO-24-0254',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000404',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4394,NULL,'04356',39,'S1WO-24-0255',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000405',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4395,NULL,'04357',39,'S1WO-24-0256',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000406',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4396,NULL,'04358',39,'S1WO-24-0257',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000407',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4397,NULL,'04359',39,'S1WO-24-0258',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000408',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4398,NULL,'04360',39,'S1WO-24-0259',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:00','2024-10-14 17:39:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000409',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4399,NULL,'04361',39,'S1WO-24-0260',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000410',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4400,NULL,'04362',39,'S1WO-24-0261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000411',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4401,NULL,'04363',39,'S1WO-24-0262',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000412',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4402,NULL,'04364',39,'S1WO-24-0263',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000413',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4403,NULL,'04365',39,'S1WO-24-0264',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000414',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4404,NULL,'04366',39,'S1WO-24-0265',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000415',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4405,NULL,'04367',39,'S1WO-24-0266',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000416',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4406,NULL,'04368',39,'S1WO-24-0267',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000417',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4407,NULL,'04369',39,'S1WO-24-0268',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000418',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4408,NULL,'04370',39,'S1WO-24-0269',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000419',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4409,NULL,'04371',39,'S1WO-24-0270',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000420',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4410,NULL,'04372',39,'S1WO-24-0271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000421',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4411,NULL,'04373',39,'S1WO-24-0272',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000422',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4412,NULL,'04374',39,'S1WO-24-0273',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000423',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4413,NULL,'04375',39,'S1WO-24-0274',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000424',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4414,NULL,'04376',39,'S1WO-24-0275',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000425',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4415,NULL,'04377',39,'S1WO-24-0276',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000426',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4416,NULL,'04378',39,'S1WO-24-0277',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000427',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4417,NULL,'04379',39,'S1WO-24-0278',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000428',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4418,NULL,'04380',39,'S1WO-24-0279',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000429',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4419,NULL,'04381',39,'S1WO-24-0280',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000430',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4420,NULL,'04382',39,'S1WO-24-0281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000431',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4421,NULL,'04383',39,'S1WO-24-0282',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000432',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4422,NULL,'04384',39,'S1WO-24-0283',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000433',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4423,NULL,'04385',39,'S1WO-24-0284',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000434',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4424,NULL,'04386',39,'S1WO-24-0285',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000435',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4425,NULL,'04387',39,'S1WO-24-0286',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000436',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4426,NULL,'04388',39,'S1WO-24-0287',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000437',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4427,NULL,'04389',39,'S1WO-24-0288',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000438',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4428,NULL,'04390',39,'S1WO-24-0289',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000439',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4429,NULL,'04391',39,'S1WO-24-0290',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000440',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4430,NULL,'04392',39,'S1WO-24-0291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000441',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4431,NULL,'04393',39,'S1WO-24-0292',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000442',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4432,NULL,'04394',39,'S1WO-24-0293',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000443',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4433,NULL,'04395',39,'S1WO-24-0294',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000444',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4434,NULL,'04396',39,'S1WO-24-0295',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:01','2024-10-14 17:39:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000445',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4435,NULL,'04397',39,'S1WO-24-0296',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:39:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000446',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4436,NULL,'04398',39,'S1WO-24-0297',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:39:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000447',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4437,NULL,'04399',39,'S1WO-24-0298',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:39:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000449',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4438,NULL,'04400',39,'S1WO-24-0299',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:39:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000450',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4439,NULL,'04401',39,'S1WO-24-0300',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:39:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000451',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4440,NULL,'04402',39,'S1WO-24-0301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:40:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000453',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4441,NULL,'04403',39,'S1WO-24-0302',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:40:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000454',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4442,NULL,'04404',39,'S1WO-24-0303',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:40:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000455',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4443,NULL,'04405',39,'S1WO-24-0304',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:40:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000456',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4444,NULL,'04406',39,'S1WO-24-0305',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:40:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000457',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4445,NULL,'04407',39,'S1WO-24-0306',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:40:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000466',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4446,NULL,'04408',39,'S1WO-24-0307',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:40:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000467',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4447,NULL,'04409',39,'S1WO-24-0308',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:40:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000468',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4448,NULL,'04410',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:31:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240377259-NA.2',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4449,NULL,'04411',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:31:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NA.1',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4450,NULL,'04412',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:31:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NA.2',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4451,NULL,'04413',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:31:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NA.3',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4452,NULL,'04414',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:31:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NA.4',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4453,NULL,'04415',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:31:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NA.5',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4454,NULL,'04416',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:31:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NA.6',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4455,NULL,'04417',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:31:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NA.7',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4456,NULL,'04418',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:31:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NA.8',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4457,NULL,'04419',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:31:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NB.1',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4458,NULL,'04420',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:31:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NB.2',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4459,NULL,'04421',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:31:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NB.3',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4460,NULL,'04422',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:31:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NB.4',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4461,NULL,'04423',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:31:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NB.5',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4462,NULL,'04424',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:31:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NB.6',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4463,NULL,'04425',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:40:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NB.7',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','FOC'),(4464,NULL,'04426',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:31:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NC.1',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4465,NULL,'04427',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:31:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NC.10',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4466,NULL,'04428',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:31:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NC.11',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4467,NULL,'04429',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:31:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NC.2',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4468,NULL,'04430',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:31:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NC.3',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4469,NULL,'04431',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:31:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NC.4',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4470,NULL,'04432',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:31:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NC.5',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4471,NULL,'04433',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:31:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NC.6',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4472,NULL,'04434',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:31:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NC.7',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4473,NULL,'04435',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:31:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NC.8',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4474,NULL,'04436',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:31:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NC.9',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4475,NULL,'04437',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:31:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-ND.1',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4476,NULL,'04438',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:31:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-ND.2',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4477,NULL,'04439',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:31:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-ND.3',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4478,NULL,'04440',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:31:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-ND.4',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4479,NULL,'04441',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:02','2024-10-14 17:31:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-ND.5',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4480,NULL,'04442',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:31:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-ND.6',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4481,NULL,'04443',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:31:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-ND.7',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4482,NULL,'04444',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:31:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-ND.8',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4483,NULL,'04445',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:31:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WA.1',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4484,NULL,'04446',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:31:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WA.2',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4485,NULL,'04447',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:40:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WA.3',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','FOC'),(4486,NULL,'04448',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:31:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WA.4',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4487,NULL,'04449',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:31:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WA.5',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4488,NULL,'04450',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:31:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WA.6',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4489,NULL,'04451',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:31:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WB.1',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4490,NULL,'04452',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:31:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WB.10',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4491,NULL,'04453',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:31:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WB.11',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4492,NULL,'04454',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:31:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WB.2',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4493,NULL,'04455',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:31:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WB.3',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4494,NULL,'04456',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:31:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WB.4',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4495,NULL,'04457',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:31:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WB.5',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4496,NULL,'04458',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:31:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WB.6',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4497,NULL,'04459',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:31:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WB.7',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4498,NULL,'04460',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:31:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WB.8',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4499,NULL,'04461',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:31:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WB.9',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4500,NULL,'04462',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:31:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WC.1',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4501,NULL,'04463',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:31:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WC.2',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4502,NULL,'04464',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:31:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WC.3',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4503,NULL,'04465',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:31:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WC.4',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4504,NULL,'04466',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:31:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WC.5',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4505,NULL,'04467',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:31:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WD.1',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4506,NULL,'04468',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:31:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WD.2',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4507,NULL,'04469',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:31:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WD.3',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4508,NULL,'04470',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:31:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WD.4',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(4509,NULL,'04471',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:23:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-NA.1',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(4510,NULL,'04472',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:23:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-NB.1',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(4511,NULL,'04473',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:23:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-NB.2',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(4512,NULL,'04474',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:23:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WA.1',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(4513,NULL,'04475',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:23:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WA.10',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(4514,NULL,'04476',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:23:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WA.2',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(4515,NULL,'04477',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:23:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WA.3',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(4516,NULL,'04478',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:23:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WA.4',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(4517,NULL,'04479',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:23:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WA.5',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(4518,NULL,'04480',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:23:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WA.6',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(4519,NULL,'04481',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:23:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WA.7',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(4520,NULL,'04482',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:23:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WA.8',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(4521,NULL,'04483',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:23:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WA.9',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(4522,NULL,'04484',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:23:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WB.1',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(4523,NULL,'04485',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:23:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WB.10',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(4524,NULL,'04486',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:23:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WB.11',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(4525,NULL,'04487',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:23:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WB.12',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(4526,NULL,'04488',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:23:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WB.13',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(4527,NULL,'04489',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:23:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WB.2',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(4528,NULL,'04490',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:03','2024-10-14 17:23:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WB.4',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(4529,NULL,'04491',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 17:23:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WB.5',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(4530,NULL,'04492',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 17:23:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WB.6',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(4531,NULL,'04493',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 17:23:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WB.7',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(4532,NULL,'04494',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 17:23:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WB.8',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(4533,NULL,'04495',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 17:23:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WB.9',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(4534,NULL,'04496',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 17:23:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WC.1',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(4535,NULL,'04497',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 17:40:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WC.10',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','FOC'),(4536,NULL,'04498',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 17:40:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WC.2',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','FOC'),(4537,NULL,'04499',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 17:23:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WC.3',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(4538,NULL,'04500',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 17:23:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WC.4',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(4539,NULL,'04501',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 17:40:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WC.5',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','FOC'),(4540,NULL,'04502',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 17:23:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WC.6',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(4541,NULL,'04503',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 17:23:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WC.7',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(4542,NULL,'04504',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 17:23:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WC.8',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(4543,NULL,'04505',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 17:40:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WC.9',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','FOC'),(4544,NULL,'04506',38,'S2WI-24-0309',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 16:59:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000309',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4545,NULL,'04507',38,'S2WI-24-0310',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 16:59:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000310',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4546,NULL,'04508',38,'S2WI-24-0311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 16:59:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000311',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4547,NULL,'04509',38,'S2WI-24-0312',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 16:59:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000312',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4548,NULL,'04510',38,'S2WI-24-0313',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 16:59:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000313',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4549,NULL,'04511',38,'S2WI-24-0314',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 16:59:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000314',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4550,NULL,'04512',38,'S2WI-24-0315',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 16:59:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000315',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4551,NULL,'04513',38,'S2WI-24-0316',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 16:59:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000316',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4552,NULL,'04514',38,'S2WI-24-0317',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 16:59:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000317',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4553,NULL,'04515',38,'S2WI-24-0318',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 16:59:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000318',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4554,NULL,'04516',38,'S2WI-24-0319',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 16:59:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000319',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4555,NULL,'04517',38,'S2WI-24-0320',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 16:59:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000320',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4556,NULL,'04518',38,'S2WI-24-0321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 16:59:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000321',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4557,NULL,'04519',38,'S2WI-24-0322',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 17:07:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000322',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4558,NULL,'04520',38,'S2WI-24-0323',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 16:59:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000323',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4559,NULL,'04521',38,'S2WI-24-0324',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 16:59:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000324',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4560,NULL,'04522',38,'S2WI-24-0325',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 16:59:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000325',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4561,NULL,'04523',38,'S2WI-24-0326',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 16:59:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000326',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4562,NULL,'04524',38,'S2WI-24-0327',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 16:59:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000327',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4563,NULL,'04525',38,'S2WI-24-0328',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 16:59:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000328',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4564,NULL,'04526',38,'S2WI-24-0329',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 16:59:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000329',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4565,NULL,'04527',38,'S2WI-24-0330',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 16:59:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000330',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4566,NULL,'04528',38,'S2WI-24-0331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 16:59:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000331',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4567,NULL,'04529',38,'S2WI-24-0332',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 16:59:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000332',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4568,NULL,'04530',38,'S2WI-24-0333',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 16:59:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000333',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4569,NULL,'04531',38,'S2WI-24-0334',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 16:59:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000334',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4570,NULL,'04532',38,'S2WI-24-0335',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 16:59:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000335',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4571,NULL,'04533',38,'S2WI-24-0336',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 17:07:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000336',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4572,NULL,'04534',38,'S2WI-24-0337',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 16:59:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000337',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4573,NULL,'04535',38,'S2WI-24-0338',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 16:59:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000338',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4574,NULL,'04536',38,'S2WI-24-0339',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 16:59:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000339',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4575,NULL,'04537',38,'S2WI-24-0340',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:04','2024-10-14 16:59:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000340',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4576,NULL,'04538',38,'S2WI-24-0341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000341',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4577,NULL,'04539',38,'S2WI-24-0342',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000342',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4578,NULL,'04540',38,'S2WI-24-0343',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 16:59:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000343',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4579,NULL,'04541',38,'S2WI-24-0344',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000344',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4580,NULL,'04542',38,'S2WI-24-0345',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000345',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4581,NULL,'04543',38,'S2WI-24-0346',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000346',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4582,NULL,'04544',38,'S2WI-24-0347',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000347',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4583,NULL,'04545',38,'S2WI-24-0348',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 16:59:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000348',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4584,NULL,'04546',38,'S2WI-24-0349',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000349',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4585,NULL,'04547',38,'S2WI-24-0350',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000350',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4586,NULL,'04548',38,'S2WI-24-0351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000351',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4587,NULL,'04549',38,'S2WI-24-0352',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000352',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4588,NULL,'04550',38,'S2WI-24-0353',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000353',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4589,NULL,'04551',38,'S2WI-24-0354',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000354',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4590,NULL,'04552',38,'S2WI-24-0355',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000355',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4591,NULL,'04553',38,'S2WI-24-0356',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000356',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4592,NULL,'04554',38,'S2WI-24-0357',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000357',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4593,NULL,'04555',38,'S2WI-24-0358',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000358',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4594,NULL,'04556',38,'S2WI-24-0359',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000359',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4595,NULL,'04557',38,'S2WI-24-0360',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000360',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4596,NULL,'04558',38,'S2WI-24-0361',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000361',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4597,NULL,'04559',38,'S2WI-24-0362',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000362',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4598,NULL,'04560',38,'S2WI-24-0363',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000363',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4599,NULL,'04561',38,'S2WI-24-0364',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000364',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4600,NULL,'04562',38,'S2WI-24-0365',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000365',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4601,NULL,'04563',38,'S2WI-24-0366',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000366',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4602,NULL,'04564',38,'S2WI-24-0367',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000367',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4603,NULL,'04565',38,'S2WI-24-0368',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000368',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4604,NULL,'04566',38,'S2WI-24-0369',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000369',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4605,NULL,'04567',38,'S2WI-24-0370',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000370',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4606,NULL,'04568',38,'S2WI-24-0371',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000371',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4607,NULL,'04569',38,'S2WI-24-0372',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000372',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4608,NULL,'04570',38,'S2WI-24-0373',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000373',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4609,NULL,'04571',38,'S2WI-24-0374',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000374',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4610,NULL,'04572',38,'S2WI-24-0375',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000375',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4611,NULL,'04573',38,'S2WI-24-0376',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000376',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4612,NULL,'04574',38,'S2WI-24-0377',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000377',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4613,NULL,'04575',38,'S2WI-24-0378',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000378',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4614,NULL,'04576',38,'S2WI-24-0379',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000379',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4615,NULL,'04577',38,'S2WI-24-0380',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000380',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4616,NULL,'04578',38,'S2WI-24-0381',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000381',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4617,NULL,'04579',38,'S2WI-24-0382',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000382',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4618,NULL,'04580',38,'S2WI-24-0383',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:05','2024-10-14 17:07:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000383',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4619,NULL,'04581',38,'S2WI-24-0384',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:06','2024-10-14 17:07:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000384',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4620,NULL,'04582',38,'S2WI-24-0385',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:06','2024-10-14 17:07:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000385',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4621,NULL,'04583',38,'S2WI-24-0386',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:06','2024-10-14 17:07:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000386',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4622,NULL,'04584',38,'S2WI-24-0387',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:06','2024-10-14 17:07:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000387',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4623,NULL,'04585',38,'S2WI-24-0388',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:06','2024-10-14 17:07:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000388',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4624,NULL,'04586',38,'S2WI-24-0389',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:06','2024-10-14 17:07:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000389',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4625,NULL,'04587',38,'S2WI-24-0390',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:06','2024-10-14 17:07:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000390',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4626,NULL,'04588',38,'S2WI-24-0391',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:06','2024-10-14 17:07:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000391',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4627,NULL,'04589',38,'S2WI-24-0392',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:06','2024-10-14 17:03:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000392',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4628,NULL,'04590',38,'S2WI-24-0393',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:06','2024-10-14 17:07:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000393',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4629,NULL,'04591',38,'S2WI-24-0394',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:06','2024-10-14 17:07:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000394',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4630,NULL,'04592',38,'S2WI-24-0395',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:06','2024-10-14 17:07:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000395',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4631,NULL,'04593',38,'S2WI-24-0396',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:06','2024-10-14 17:07:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000396',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4632,NULL,'04594',38,'S2WI-24-0397',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:06','2024-10-14 17:07:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000397',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4633,NULL,'04595',38,'S2WI-24-0398',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:06','2024-10-14 17:07:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000398',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4634,NULL,'04596',38,'S2WI-24-0399',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:06','2024-10-14 17:07:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000399',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4635,NULL,'04597',38,'S2WI-24-0400',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:06','2024-10-14 17:07:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000400',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4636,NULL,'04598',38,'S2WI-24-0401',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:06','2024-10-14 17:07:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000401',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4637,NULL,'04599',38,'S2WI-24-0402',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:06','2024-10-14 17:07:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000402',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4638,NULL,'04600',38,'S2WI-24-0403',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:06','2024-10-14 17:07:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000403',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4639,NULL,'04601',38,'S2WI-24-0404',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:06','2024-10-14 17:07:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000404',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4640,NULL,'04602',38,'S2WI-24-0405',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:06','2024-10-14 17:07:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000405',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4641,NULL,'04603',38,'S2WI-24-0406',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:06','2024-10-14 16:59:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000406',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4642,NULL,'04604',38,'S2WI-24-0407',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:06','2024-10-14 16:59:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000407',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4643,NULL,'04605',38,'S2WI-24-0408',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:06','2024-10-14 17:07:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000408',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4644,NULL,'04606',38,'S2WI-24-0409',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:06','2024-10-14 16:59:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000409',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4645,NULL,'04607',38,'S2WI-24-0410',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:06','2024-10-14 16:59:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000410',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4646,NULL,'04608',38,'S2WI-24-0411',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:06','2024-10-14 16:59:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000411',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4647,NULL,'04609',38,'S2WI-24-0412',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:06','2024-10-14 16:59:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000412',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4648,NULL,'04610',38,'S2WI-24-0413',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:06','2024-10-14 17:03:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000413',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4649,NULL,'04611',38,'S2WI-24-0414',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:06','2024-10-14 16:59:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000414',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4650,NULL,'04612',38,'S2WI-24-0415',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:06','2024-10-14 16:59:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000415',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4651,NULL,'04613',38,'S2WI-24-0416',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:06','2024-10-14 16:59:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000416',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4652,NULL,'04614',38,'S2WI-24-0417',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:06','2024-10-14 16:59:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000417',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4653,NULL,'04615',38,'S2WI-24-0418',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:06','2024-10-14 16:59:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000418',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4654,NULL,'04616',38,'S2WI-24-0419',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 16:59:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000419',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4655,NULL,'04617',38,'S2WI-24-0420',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 16:59:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000420',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4656,NULL,'04618',38,'S2WI-24-0421',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 16:59:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000421',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4657,NULL,'04619',38,'S2WI-24-0422',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 16:59:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000422',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4658,NULL,'04620',38,'S2WI-24-0423',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 16:59:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000423',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4659,NULL,'04621',38,'S2WI-24-0424',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 16:59:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000424',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4660,NULL,'04622',38,'S2WI-24-0425',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 16:59:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000425',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4661,NULL,'04623',38,'S2WI-24-0426',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 16:59:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000426',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4662,NULL,'04624',38,'S2WI-24-0427',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 16:59:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000427',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4663,NULL,'04625',38,'S2WI-24-0428',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 17:07:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000428',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4664,NULL,'04626',38,'S2WI-24-0429',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 16:59:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000429',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4665,NULL,'04627',38,'S2WI-24-0430',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 16:59:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000430',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4666,NULL,'04628',38,'S2WI-24-0431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 16:59:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000431',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4667,NULL,'04629',38,'S2WI-24-0432',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 16:59:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000432',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4668,NULL,'04630',38,'S2WI-24-0433',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 16:59:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000433',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4669,NULL,'04631',38,'S2WI-24-0434',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 16:59:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000434',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4670,NULL,'04632',38,'S2WI-24-0435',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 17:03:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000435',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4671,NULL,'04633',38,'S2WI-24-0436',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 16:59:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000436',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4672,NULL,'04634',38,'S2WI-24-0437',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 17:07:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000437',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4673,NULL,'04635',38,'S2WI-24-0438',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 17:07:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000438',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4674,NULL,'04636',38,'S2WI-24-0439',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 16:59:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000439',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4675,NULL,'04637',38,'S2WI-24-0440',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 16:59:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000440',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4676,NULL,'04638',38,'S2WI-24-0441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 17:07:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000441',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4677,NULL,'04639',38,'S2WI-24-0442',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 16:59:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000442',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4678,NULL,'04640',38,'S2WI-24-0443',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 16:59:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000443',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4679,NULL,'04641',38,'S2WI-24-0444',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 16:59:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000444',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4680,NULL,'04642',38,'S2WI-24-0445',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 16:59:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000445',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4681,NULL,'04643',38,'S2WI-24-0446',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 16:59:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000446',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4682,NULL,'04644',38,'S2WI-24-0447',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 16:59:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000447',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4683,NULL,'04645',38,'S2WI-24-0448',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 16:59:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000448',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4684,NULL,'04646',38,'S2WI-24-0449',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 16:59:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000449',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4685,NULL,'04647',38,'S2WI-24-0450',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 16:59:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000450',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4686,NULL,'04648',38,'S2WI-24-0451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 16:59:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000451',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4687,NULL,'04649',38,'S2WI-24-0452',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 17:07:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000452',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4688,NULL,'04650',38,'S2WI-24-0453',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 16:59:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000453',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4689,NULL,'04651',38,'S2WI-24-0454',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 16:59:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000454',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4690,NULL,'04652',38,'S2WI-24-0455',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 16:59:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000455',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4691,NULL,'04653',38,'S2WI-24-0456',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 16:59:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000456',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4692,NULL,'04654',38,'S2WI-24-0457',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 17:07:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000457',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4693,NULL,'04655',38,'S2WI-24-0458',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 16:59:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000458',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4694,NULL,'04656',38,'S2WI-24-0459',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 17:07:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000459',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4695,NULL,'04657',38,'S2WI-24-0460',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:07','2024-10-14 16:59:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000460',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4696,NULL,'04658',38,'S2WI-24-0461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 16:59:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000461',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4697,NULL,'04659',38,'S2WI-24-0462',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 16:59:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000462',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4698,NULL,'04660',38,'S2WI-24-0463',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 16:59:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000463',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4699,NULL,'04661',38,'S2WI-24-0464',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 16:59:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000464',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4700,NULL,'04662',38,'S2WI-24-0465',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 16:59:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000465',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4701,NULL,'04663',38,'S2WI-24-0466',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 16:59:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000466',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4702,NULL,'04664',38,'S2WI-24-0467',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 16:59:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000467',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4703,NULL,'04665',38,'S2WI-24-0468',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 16:59:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000468',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4704,NULL,'04666',38,'S2WI-24-0469',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 16:59:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000469',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4705,NULL,'04667',38,'S2WI-24-0470',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 16:59:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000470',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4706,NULL,'04668',38,'S2WI-24-0471',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 16:59:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000471',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4707,NULL,'04669',38,'S2WI-24-0472',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 16:59:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000472',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4708,NULL,'04670',38,'S2WI-24-0473',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 16:59:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000473',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4709,NULL,'04671',38,'S2WI-24-0474',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 16:59:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000474',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4710,NULL,'04672',38,'S2WI-24-0475',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 16:59:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000475',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4711,NULL,'04673',38,'S2WI-24-0476',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 16:59:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000476',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4712,NULL,'04674',38,'S2WI-24-0477',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 16:59:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000477',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4713,NULL,'04675',38,'S2WI-24-0478',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 16:59:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000478',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4714,NULL,'04676',38,'S2WI-24-0479',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 16:59:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000479',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4715,NULL,'04677',38,'S2WI-24-0480',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 16:59:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000480',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(4716,NULL,'04678',38,'S2WI-24-0481',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 17:07:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000481',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4717,NULL,'04679',38,'S2WI-24-0482',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 17:07:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000482',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4718,NULL,'04680',38,'S2WI-24-0483',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 17:07:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000483',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4719,NULL,'04681',38,'S2WI-24-0484',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 17:07:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000484',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4720,NULL,'04682',38,'S2WI-24-0485',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 17:07:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000485',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4721,NULL,'04683',38,'S2WI-24-0486',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 17:07:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000486',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4722,NULL,'04684',38,'S2WI-24-0487',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 17:07:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000487',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4723,NULL,'04685',38,'S2WI-24-0488',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 17:07:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000488',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4724,NULL,'04686',38,'S2WI-24-0489',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 17:07:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000489',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4725,NULL,'04687',38,'S2WI-24-0490',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 17:07:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000490',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4726,NULL,'04688',38,'S2WI-24-0491',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 17:07:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000491',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4727,NULL,'04689',38,'S2WI-24-0492',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 17:07:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000492',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4728,NULL,'04690',38,'S2WI-24-0493',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 17:07:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000493',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4729,NULL,'04691',38,'S2WI-24-0494',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 17:07:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000494',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4730,NULL,'04692',38,'S2WI-24-0495',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 17:07:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000495',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4731,NULL,'04693',38,'S2WI-24-0496',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 17:07:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000496',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4732,NULL,'04694',38,'S2WI-24-0497',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 17:07:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000497',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4733,NULL,'04695',38,'S2WI-24-0498',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 17:07:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000498',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4734,NULL,'04696',38,'S2WI-24-0499',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 17:07:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000499',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4735,NULL,'04697',38,'S2WI-24-0500',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 17:07:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000500',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4736,NULL,'04698',38,'S2WI-24-0501',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 17:07:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000501',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(4737,NULL,'04699',38,'S2WI-24-0502',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 17:03:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000502',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4738,NULL,'04700',38,'S2WI-24-0503',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:08','2024-10-14 17:03:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000503',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4739,NULL,'04701',38,'S2WI-24-0504',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000504',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4740,NULL,'04702',38,'S2WI-24-0505',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000505',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4741,NULL,'04703',38,'S2WI-24-0506',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000506',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4742,NULL,'04704',38,'S2WI-24-0507',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000507',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4743,NULL,'04705',38,'S2WI-24-0508',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000508',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4744,NULL,'04706',38,'S2WI-24-0509',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000509',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4745,NULL,'04707',38,'S2WI-24-0510',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000510',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4746,NULL,'04708',38,'S2WI-24-0511',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000511',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4747,NULL,'04709',38,'S2WI-24-0512',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000512',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4748,NULL,'04710',38,'S2WI-24-0513',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000513',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4749,NULL,'04711',38,'S2WI-24-0514',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000514',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4750,NULL,'04712',38,'S2WI-24-0515',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000515',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4751,NULL,'04713',38,'S2WI-24-0516',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000516',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4752,NULL,'04714',38,'S2WI-24-0517',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000517',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4753,NULL,'04715',38,'S2WI-24-0518',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000518',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4754,NULL,'04716',38,'S2WI-24-0519',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000519',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4755,NULL,'04717',38,'S2WI-24-0520',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000520',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4756,NULL,'04718',38,'S2WI-24-0521',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000521',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4757,NULL,'04719',38,'S2WI-24-0522',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000522',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4758,NULL,'04720',38,'S2WI-24-0523',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000523',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4759,NULL,'04721',38,'S2WI-24-0524',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000524',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4760,NULL,'04722',38,'S2WI-24-0525',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000525',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4761,NULL,'04723',38,'S2WI-24-0526',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000526',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4762,NULL,'04724',38,'S2WI-24-0527',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000527',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4763,NULL,'04725',38,'S2WI-24-0528',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000528',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4764,NULL,'04726',38,'S2WI-24-0529',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000529',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4765,NULL,'04727',38,'S2WI-24-0530',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000530',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4766,NULL,'04728',38,'S2WI-24-0531',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000531',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4767,NULL,'04729',38,'S2WI-24-0532',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000532',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4768,NULL,'04730',38,'S2WI-24-0533',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000533',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4769,NULL,'04731',38,'S2WI-24-0534',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000534',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4770,NULL,'04732',38,'S2WI-24-0535',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000535',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4771,NULL,'04733',38,'S2WI-24-0536',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000536',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4772,NULL,'04734',38,'S2WI-24-0537',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000537',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4773,NULL,'04735',38,'S2WI-24-0538',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000538',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4774,NULL,'04736',38,'S2WI-24-0539',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000539',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4775,NULL,'04737',38,'S2WI-24-0540',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000540',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4776,NULL,'04738',38,'S2WI-24-0541',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000541',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4777,NULL,'04739',38,'S2WI-24-0542',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000542',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4778,NULL,'04740',38,'S2WI-24-0543',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000543',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4779,NULL,'04741',38,'S2WI-24-0544',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000544',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4780,NULL,'04742',38,'S2WI-24-0545',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:09','2024-10-14 17:03:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000545',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4781,NULL,'04743',38,'S2WI-24-0546',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:03:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000546',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4782,NULL,'04744',38,'S2WI-24-0547',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:03:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000547',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4783,NULL,'04745',38,'S2WI-24-0548',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:03:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000548',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4784,NULL,'04746',38,'S2WI-24-0549',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:03:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000549',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4785,NULL,'04747',38,'S2WI-24-0550',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:03:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000550',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4786,NULL,'04748',38,'S2WI-24-0551',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:03:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000551',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4787,NULL,'04749',38,'S2WI-24-0552',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:03:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000552',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4788,NULL,'04750',38,'S2WI-24-0553',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:03:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000553',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4789,NULL,'04751',38,'S2WI-24-0554',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:03:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000554',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4790,NULL,'04752',38,'S2WI-24-0555',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:03:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000555',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4791,NULL,'04753',38,'S2WI-24-0556',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:03:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000556',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4792,NULL,'04754',38,'S2WI-24-0557',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:03:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000557',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4793,NULL,'04755',38,'S2WI-24-0558',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:03:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000558',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4794,NULL,'04756',38,'S2WI-24-0559',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:03:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000559',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4795,NULL,'04757',38,'S2WI-24-0560',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:03:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000560',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4796,NULL,'04758',38,'S2WI-24-0561',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:03:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000561',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4797,NULL,'04759',38,'S2WI-24-0562',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:03:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000562',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4798,NULL,'04760',38,'S2WI-24-0563',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:03:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000563',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4799,NULL,'04761',38,'S2WI-24-0564',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:03:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000564',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4800,NULL,'04762',38,'S2WI-24-0565',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:03:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000565',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4801,NULL,'04763',38,'S2WI-24-0566',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:03:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000566',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4802,NULL,'04764',38,'S2WI-24-0567',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:03:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000567',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4803,NULL,'04765',38,'S2WI-24-0568',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:03:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000568',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4804,NULL,'04766',38,'S2WI-24-0569',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:03:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000569',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4805,NULL,'04767',38,'S2WI-24-0570',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:03:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000570',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(4806,NULL,'04768',52,'S3WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:30:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000001',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4807,NULL,'04769',52,'S3WO-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:30:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000002',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4808,NULL,'04770',52,'S3WO-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:30:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000003',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4809,NULL,'04771',52,'S3WO-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:30:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000004',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4810,NULL,'04772',52,'S3WO-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:30:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000009',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4811,NULL,'04773',52,'S3WO-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:30:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000010',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4812,NULL,'04774',52,'S3WO-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:30:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000011',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4813,NULL,'04775',52,'S3WO-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:30:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000012',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4814,NULL,'04776',52,'S3WO-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:30:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000016',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4815,NULL,'04777',52,'S3WO-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:30:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000017',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4816,NULL,'04778',52,'S3WO-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:30:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000018',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4817,NULL,'04779',52,'S3WO-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:30:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000019',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4818,NULL,'04780',52,'S3WO-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:30:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000021',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4819,NULL,'04781',52,'S3WO-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:30:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000023',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4820,NULL,'04782',52,'S3WO-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:30:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000028',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4821,NULL,'04783',52,'S3WO-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:30:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000031',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4822,NULL,'04784',52,'S3WO-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:30:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000036',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4823,NULL,'04785',52,'S3WO-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:10','2024-10-14 17:30:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000037',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4824,NULL,'04786',52,'S3WO-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000040',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4825,NULL,'04787',52,'S3WO-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000041',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4826,NULL,'04788',52,'S3WO-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000047',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4827,NULL,'04789',52,'S3WO-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000048',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4828,NULL,'04790',52,'S3WO-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000052',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4829,NULL,'04791',52,'S3WO-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000057',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4830,NULL,'04792',52,'S3WO-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000058',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4831,NULL,'04793',52,'S3WO-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000060',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4832,NULL,'04794',52,'S3WO-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000062',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4833,NULL,'04795',52,'S3WO-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000064',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4834,NULL,'04796',52,'S3WO-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000065',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4835,NULL,'04797',52,'S3WO-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000071',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4836,NULL,'04798',52,'S3WO-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000073',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4837,NULL,'04799',52,'S3WO-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000074',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4838,NULL,'04800',52,'S3WO-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000075',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4839,NULL,'04801',52,'S3WO-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000077',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4840,NULL,'04802',52,'S3WO-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000080',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4841,NULL,'04803',52,'S3WO-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000087',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4842,NULL,'04804',52,'S3WO-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000089',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4843,NULL,'04805',52,'S3WO-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000090',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4844,NULL,'04806',52,'S3WO-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000092',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4845,NULL,'04807',52,'S3WO-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000093',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4846,NULL,'04808',52,'S3WO-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000095',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4847,NULL,'04809',52,'S3WO-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000096',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4848,NULL,'04810',52,'S3WO-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000097',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4849,NULL,'04811',52,'S3WO-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000098',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4850,NULL,'04812',52,'S3WO-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000099',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4851,NULL,'04813',52,'S3WO-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000100',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4852,NULL,'04814',52,'S3WO-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000101',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4853,NULL,'04815',52,'S3WO-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000103',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4854,NULL,'04816',52,'S3WO-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000104',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4855,NULL,'04817',52,'S3WO-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000105',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4856,NULL,'04818',52,'S3WO-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000106',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4857,NULL,'04819',52,'S3WO-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000108',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4858,NULL,'04820',52,'S3WO-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000111',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4859,NULL,'04821',52,'S3WO-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000112',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4860,NULL,'04822',52,'S3WO-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000113',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4861,NULL,'04823',52,'S3WO-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000114',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4862,NULL,'04824',52,'S3WO-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000115',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4863,NULL,'04825',52,'S3WO-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000116',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4864,NULL,'04826',52,'S3WO-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000117',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4865,NULL,'04827',52,'S3WO-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:11','2024-10-14 17:30:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000118',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4866,NULL,'04828',52,'S3WO-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000119',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4867,NULL,'04829',52,'S3WO-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000120',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4868,NULL,'04830',52,'S3WO-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000122',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4869,NULL,'04831',52,'S3WO-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000123',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4870,NULL,'04832',52,'S3WO-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000124',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4871,NULL,'04833',52,'S3WO-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000125',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4872,NULL,'04834',52,'S3WO-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000131',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4873,NULL,'04835',52,'S3WO-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000133',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4874,NULL,'04836',52,'S3WO-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000135',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4875,NULL,'04837',52,'S3WO-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000136',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4876,NULL,'04838',52,'S3WO-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000140',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4877,NULL,'04839',52,'S3WO-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000145',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4878,NULL,'04840',52,'S3WO-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000147',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4879,NULL,'04841',52,'S3WO-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000148',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4880,NULL,'04842',52,'S3WO-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000150',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4881,NULL,'04843',52,'S3WO-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000151',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4882,NULL,'04844',52,'S3WO-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000153',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4883,NULL,'04845',52,'S3WO-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000155',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4884,NULL,'04846',52,'S3WO-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000157',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4885,NULL,'04847',52,'S3WO-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000158',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4886,NULL,'04848',52,'S3WO-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000159',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4887,NULL,'04849',52,'S3WO-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000160',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4888,NULL,'04850',52,'S3WO-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000161',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4889,NULL,'04851',52,'S3WO-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000163',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4890,NULL,'04852',52,'S3WO-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000164',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4891,NULL,'04853',52,'S3WO-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000168',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4892,NULL,'04854',52,'S3WO-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000171',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4893,NULL,'04855',52,'S3WO-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000173',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4894,NULL,'04856',52,'S3WO-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000174',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4895,NULL,'04857',52,'S3WO-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000175',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4896,NULL,'04858',52,'S3WO-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000176',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4897,NULL,'04859',52,'S3WO-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000180',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4898,NULL,'04860',52,'S3WO-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000184',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4899,NULL,'04861',52,'S3WO-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000185',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4900,NULL,'04862',52,'S3WO-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000186',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4901,NULL,'04863',52,'S3WO-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000189',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4902,NULL,'04864',52,'S3WO-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000190',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4903,NULL,'04865',52,'S3WO-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000191',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4904,NULL,'04866',52,'S3WO-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000196',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4905,NULL,'04867',52,'S3WO-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000197',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4906,NULL,'04868',52,'S3WO-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000198',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4907,NULL,'04869',52,'S3WO-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000200',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4908,NULL,'04870',39,'S1WO-24-0309',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000003',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4909,NULL,'04871',39,'S1WO-24-0310',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:12','2024-10-14 17:30:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000016',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4910,NULL,'04872',39,'S1WO-24-0311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:30:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000024',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4911,NULL,'04873',39,'S1WO-24-0312',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:30:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000025',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4912,NULL,'04874',39,'S1WO-24-0313',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:30:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000026',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4913,NULL,'04875',39,'S1WO-24-0314',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:30:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000027',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4914,NULL,'04876',39,'S1WO-24-0315',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:30:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000028',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4915,NULL,'04877',39,'S1WO-24-0316',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:30:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000029',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4916,NULL,'04878',39,'S1WO-24-0317',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:30:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000030',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4917,NULL,'04879',39,'S1WO-24-0318',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:30:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000031',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4918,NULL,'04880',39,'S1WO-24-0319',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:30:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000032',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4919,NULL,'04881',39,'S1WO-24-0320',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:30:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000033',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4920,NULL,'04882',39,'S1WO-24-0321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:30:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000034',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4921,NULL,'04883',39,'S1WO-24-0322',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:30:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000035',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4922,NULL,'04884',39,'S1WO-24-0323',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:37:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000037',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4923,NULL,'04885',39,'S1WO-24-0324',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:37:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000038',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4924,NULL,'04886',39,'S1WO-24-0325',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:31:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000042',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4925,NULL,'04887',39,'S1WO-24-0326',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:31:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000044',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4926,NULL,'04888',39,'S1WO-24-0327',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:31:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000046',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4927,NULL,'04889',39,'S1WO-24-0328',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:31:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000048',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4928,NULL,'04890',39,'S1WO-24-0329',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:31:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000049',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4929,NULL,'04891',39,'S1WO-24-0330',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:31:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000050',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4930,NULL,'04892',39,'S1WO-24-0331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:31:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000051',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4931,NULL,'04893',39,'S1WO-24-0332',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:31:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000053',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4932,NULL,'04894',39,'S1WO-24-0333',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:31:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000058',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4933,NULL,'04895',39,'S1WO-24-0334',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:31:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000059',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4934,NULL,'04896',39,'S1WO-24-0335',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:31:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000060',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4935,NULL,'04897',39,'S1WO-24-0336',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:31:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000061',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4936,NULL,'04898',39,'S1WO-24-0337',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:31:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000062',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4937,NULL,'04899',39,'S1WO-24-0338',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:37:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000066',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4938,NULL,'04900',39,'S1WO-24-0339',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:31:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000087',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4939,NULL,'04901',39,'S1WO-24-0340',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:37:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000089',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4940,NULL,'04902',39,'S1WO-24-0341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:31:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000090',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4941,NULL,'04903',39,'S1WO-24-0342',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:37:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000092',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4942,NULL,'04904',39,'S1WO-24-0343',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:37:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000094',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4943,NULL,'04905',39,'S1WO-24-0344',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:31:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000097',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4944,NULL,'04906',39,'S1WO-24-0345',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:37:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000098',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4945,NULL,'04907',39,'S1WO-24-0346',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:37:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000100',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4946,NULL,'04908',39,'S1WO-24-0347',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:31:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000101',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4947,NULL,'04909',39,'S1WO-24-0348',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:31:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000103',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4948,NULL,'04910',39,'S1WO-24-0349',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:31:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000105',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4949,NULL,'04911',39,'S1WO-24-0350',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:31:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000115',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4950,NULL,'04912',39,'S1WO-24-0351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:31:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000126',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4951,NULL,'04913',39,'S1WO-24-0352',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:31:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000132',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4952,NULL,'04914',39,'S1WO-24-0353',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:31:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000136',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4953,NULL,'04915',39,'S1WO-24-0354',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:37:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000139',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4954,NULL,'04916',39,'S1WO-24-0355',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:31:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000143',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4955,NULL,'04917',39,'S1WO-24-0356',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:13','2024-10-14 17:37:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000144',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4956,NULL,'04918',39,'S1WO-24-0357',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:37:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000145',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4957,NULL,'04919',39,'S1WO-24-0358',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:31:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000154',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4958,NULL,'04920',39,'S1WO-24-0359',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:37:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000155',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4959,NULL,'04921',39,'S1WO-24-0360',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:31:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000158',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(4960,NULL,'04922',39,'S1WO-24-0361',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:37:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000159',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4961,NULL,'04923',39,'S1WO-24-0362',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:37:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000160',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4962,NULL,'04924',39,'S1WO-24-0363',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:37:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000161',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4963,NULL,'04925',39,'S1WO-24-0364',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:37:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000162',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4964,NULL,'04926',39,'S1WO-24-0365',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:37:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000163',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4965,NULL,'04927',39,'S1WO-24-0366',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:37:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000164',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4966,NULL,'04928',39,'S1WO-24-0367',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:37:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000165',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4967,NULL,'04929',39,'S1WO-24-0368',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:37:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000167',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4968,NULL,'04930',39,'S1WO-24-0369',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:37:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000168',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4969,NULL,'04931',39,'S1WO-24-0370',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:37:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000170',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4970,NULL,'04932',39,'S1WO-24-0371',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:37:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000171',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4971,NULL,'04933',39,'S1WO-24-0372',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:37:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000172',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4972,NULL,'04934',39,'S1WO-24-0373',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:37:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000173',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4973,NULL,'04935',39,'S1WO-24-0374',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:37:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000174',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4974,NULL,'04936',39,'S1WO-24-0375',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:37:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000175',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4975,NULL,'04937',39,'S1WO-24-0376',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:37:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000177',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4976,NULL,'04938',39,'S1WO-24-0377',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:37:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000179',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4977,NULL,'04939',39,'S1WO-24-0378',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:37:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000190',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4978,NULL,'04940',39,'S1WO-24-0379',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:37:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000191',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4979,NULL,'04941',39,'S1WO-24-0380',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:37:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000194',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4980,NULL,'04942',39,'S1WO-24-0381',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:37:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000195',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4981,NULL,'04943',39,'S1WO-24-0382',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:37:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000199',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4982,NULL,'04944',39,'S1WO-24-0383',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:37:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000200',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4983,NULL,'04945',39,'S1WO-24-0384',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:37:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000201',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4984,NULL,'04946',39,'S1WO-24-0385',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:37:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000202',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4985,NULL,'04947',39,'S1WO-24-0386',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:37:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000203',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4986,NULL,'04948',39,'S1WO-24-0387',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:37:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000204',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4987,NULL,'04949',39,'S1WO-24-0388',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:40:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000205',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4988,NULL,'04950',39,'S1WO-24-0389',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:40:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000206',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4989,NULL,'04951',39,'S1WO-24-0390',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:40:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000207',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4990,NULL,'04952',39,'S1WO-24-0391',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:40:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000208',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4991,NULL,'04953',39,'S1WO-24-0392',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:40:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000209',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4992,NULL,'04954',39,'S1WO-24-0393',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:40:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000210',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4993,NULL,'04955',39,'S1WO-24-0394',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:40:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000211',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4994,NULL,'04956',39,'S1WO-24-0395',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:40:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000213',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4995,NULL,'04957',39,'S1WO-24-0396',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:14','2024-10-14 17:40:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000216',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4996,NULL,'04958',39,'S1WO-24-0397',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:40:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000217',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4997,NULL,'04959',39,'S1WO-24-0398',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:40:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000220',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4998,NULL,'04960',39,'S1WO-24-0399',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:40:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000223',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(4999,NULL,'04961',39,'S1WO-24-0400',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:40:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000224',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(5000,NULL,'04962',39,'S1WO-24-0401',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:40:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000225',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(5001,NULL,'04963',39,'S1WO-24-0402',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:40:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000226',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(5002,NULL,'04964',39,'S1WO-24-0403',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:40:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000228',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(5003,NULL,'04965',39,'S1WO-24-0404',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:31:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000229',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5004,NULL,'04966',39,'S1WO-24-0405',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:40:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000232',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(5005,NULL,'04967',39,'S1WO-24-0406',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:40:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000233',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(5006,NULL,'04968',39,'S1WO-24-0407',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:40:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000235',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(5007,NULL,'04969',39,'S1WO-24-0408',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:40:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000237',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(5008,NULL,'04970',39,'S1WO-24-0409',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:31:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000257',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5009,NULL,'04971',39,'S1WO-24-0410',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:31:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000258',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5010,NULL,'04972',39,'S1WO-24-0411',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:31:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000263',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5011,NULL,'04973',39,'S1WO-24-0412',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:31:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000267',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5012,NULL,'04974',39,'S1WO-24-0413',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:31:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000271',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5013,NULL,'04975',39,'S1WO-24-0414',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:31:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000272',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5014,NULL,'04976',39,'S1WO-24-0415',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:31:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000273',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5015,NULL,'04977',39,'S1WO-24-0416',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:40:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000288',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(5016,NULL,'04978',39,'S1WO-24-0417',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:31:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000289',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5017,NULL,'04979',39,'S1WO-24-0418',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:31:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000292',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5018,NULL,'04980',39,'S1WO-24-0419',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:40:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000294',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(5019,NULL,'04981',39,'S1WO-24-0420',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:31:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000295',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5020,NULL,'04982',39,'S1WO-24-0421',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:31:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000298',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5021,NULL,'04983',39,'S1WO-24-0422',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:31:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000301',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5022,NULL,'04984',39,'S1WO-24-0423',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:31:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000302',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5023,NULL,'04985',39,'S1WO-24-0424',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:31:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000304',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5024,NULL,'04986',39,'S1WO-24-0425',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:31:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000305',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5025,NULL,'04987',39,'S1WO-24-0426',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:31:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000306',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5026,NULL,'04988',39,'S1WO-24-0427',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:31:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000307',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5027,NULL,'04989',39,'S1WO-24-0428',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:31:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000308',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5028,NULL,'04990',39,'S1WO-24-0429',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:31:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000309',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5029,NULL,'04991',39,'S1WO-24-0430',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:31:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000310',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5030,NULL,'04992',39,'S1WO-24-0431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:31:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000311',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5031,NULL,'04993',39,'S1WO-24-0432',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:31:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000312',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5032,NULL,'04994',39,'S1WO-24-0433',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:31:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000314',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5033,NULL,'04995',39,'S1WO-24-0434',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:40:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000320',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(5034,NULL,'04996',39,'S1WO-24-0435',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:31:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000362',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5035,NULL,'04997',39,'S1WO-24-0436',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:31:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000363',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5036,NULL,'04998',39,'S1WO-24-0437',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:31:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000364',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5037,NULL,'04999',39,'S1WO-24-0438',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:31:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000365',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5038,NULL,'05000',39,'S1WO-24-0439',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:31:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000366',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5039,NULL,'05001',39,'S1WO-24-0440',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:31:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000367',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5040,NULL,'05002',39,'S1WO-24-0441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:31:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000368',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5041,NULL,'05003',39,'S1WO-24-0442',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:31:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000370',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5042,NULL,'05004',39,'S1WO-24-0443',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:15','2024-10-14 17:31:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000371',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5043,NULL,'05005',39,'S1WO-24-0444',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:31:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000372',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5044,NULL,'05006',39,'S1WO-24-0445',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:31:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000375',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5045,NULL,'05007',39,'S1WO-24-0446',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:31:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000376',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5046,NULL,'05008',39,'S1WO-24-0447',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:31:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000377',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5047,NULL,'05009',39,'S1WO-24-0448',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:31:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000378',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5048,NULL,'05010',39,'S1WO-24-0449',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:31:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000379',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5049,NULL,'05011',39,'S1WO-24-0450',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:31:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000380',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5050,NULL,'05012',39,'S1WO-24-0451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:31:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000381',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5051,NULL,'05013',39,'S1WO-24-0452',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:31:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000382',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5052,NULL,'05014',39,'S1WO-24-0453',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:31:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000383',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5053,NULL,'05015',39,'S1WO-24-0454',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:31:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000384',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5054,NULL,'05016',39,'S1WO-24-0455',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:31:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000385',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5055,NULL,'05017',39,'S1WO-24-0456',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:31:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000386',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5056,NULL,'05018',39,'S1WO-24-0457',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:31:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000387',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5057,NULL,'05019',39,'S1WO-24-0458',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:31:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000388',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(5058,NULL,'05020',39,'S1WO-24-0459',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:39:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000448',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(5059,NULL,'05021',39,'S1WO-24-0460',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:39:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000452',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(5060,NULL,'05022',39,'S1WO-24-0461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:40:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000458',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(5061,NULL,'05023',39,'S1WO-24-0462',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:40:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000459',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(5062,NULL,'05024',39,'S1WO-24-0463',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:40:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000460',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(5063,NULL,'05025',39,'S1WO-24-0464',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:40:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000461',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(5064,NULL,'05026',39,'S1WO-24-0465',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:40:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000462',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(5065,NULL,'05027',39,'S1WO-24-0466',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:40:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000463',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(5066,NULL,'05028',39,'S1WO-24-0467',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:40:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000464',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(5067,NULL,'05029',39,'S1WO-24-0468',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:40:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTFW11249D000465',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(5068,NULL,'05030',38,'S2WI-24-0571',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:03:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000571',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5069,NULL,'05031',38,'S2WI-24-0572',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:03:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000572',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5070,NULL,'05032',38,'S2WI-24-0573',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:03:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000573',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5071,NULL,'05033',38,'S2WI-24-0574',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:03:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000574',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5072,NULL,'05034',38,'S2WI-24-0575',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:03:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000575',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5073,NULL,'05035',38,'S2WI-24-0576',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:03:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000576',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5074,NULL,'05036',38,'S2WI-24-0577',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:03:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000577',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5075,NULL,'05037',38,'S2WI-24-0578',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:03:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000578',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5076,NULL,'05038',38,'S2WI-24-0579',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:03:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000579',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5077,NULL,'05039',38,'S2WI-24-0580',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:03:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000580',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5078,NULL,'05040',38,'S2WI-24-0581',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:03:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000581',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5079,NULL,'05041',38,'S2WI-24-0582',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:03:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000582',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5080,NULL,'05042',38,'S2WI-24-0583',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:03:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000583',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5081,NULL,'05043',38,'S2WI-24-0584',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:03:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000584',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5082,NULL,'05044',38,'S2WI-24-0585',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:03:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000585',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5083,NULL,'05045',38,'S2WI-24-0586',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:03:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000586',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5084,NULL,'05046',38,'S2WI-24-0587',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:16','2024-10-14 17:03:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000587',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5085,NULL,'05047',38,'S2WI-24-0588',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:03:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000588',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5086,NULL,'05048',38,'S2WI-24-0589',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:03:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000589',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5087,NULL,'05049',38,'S2WI-24-0590',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:03:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000590',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5088,NULL,'05050',38,'S2WI-24-0591',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:03:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000591',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5089,NULL,'05051',38,'S2WI-24-0592',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:03:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000592',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5090,NULL,'05052',38,'S2WI-24-0593',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:03:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000593',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5091,NULL,'05053',38,'S2WI-24-0594',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:03:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000594',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5092,NULL,'05054',38,'S2WI-24-0595',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:03:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000595',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5093,NULL,'05055',38,'S2WI-24-0596',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:03:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000596',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5094,NULL,'05056',38,'S2WI-24-0597',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:03:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000597',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5095,NULL,'05057',38,'S2WI-24-0598',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:03:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000598',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5096,NULL,'05058',38,'S2WI-24-0599',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:03:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000599',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5097,NULL,'05059',38,'S2WI-24-0600',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:03:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000600',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5098,NULL,'05060',38,'S2WI-24-0601',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:02:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000601',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5099,NULL,'05061',38,'S2WI-24-0602',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:02:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000602',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5100,NULL,'05062',38,'S2WI-24-0603',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:02:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000603',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5101,NULL,'05063',38,'S2WI-24-0604',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:02:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000604',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5102,NULL,'05064',38,'S2WI-24-0605',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:02:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000605',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5103,NULL,'05065',38,'S2WI-24-0606',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:02:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000606',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5104,NULL,'05066',38,'S2WI-24-0607',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:02:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000607',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5105,NULL,'05067',38,'S2WI-24-0608',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:02:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000608',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5106,NULL,'05068',38,'S2WI-24-0609',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:02:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000609',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5107,NULL,'05069',38,'S2WI-24-0610',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:02:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000610',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5108,NULL,'05070',38,'S2WI-24-0611',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:02:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000611',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5109,NULL,'05071',38,'S2WI-24-0612',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:02:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000612',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5110,NULL,'05072',38,'S2WI-24-0613',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:02:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000613',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5111,NULL,'05073',38,'S2WI-24-0614',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:02:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000614',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5112,NULL,'05074',38,'S2WI-24-0615',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:02:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000615',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5113,NULL,'05075',38,'S2WI-24-0616',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:02:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000616',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5114,NULL,'05076',38,'S2WI-24-0617',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:02:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000617',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5115,NULL,'05077',38,'S2WI-24-0618',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:02:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000618',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5116,NULL,'05078',38,'S2WI-24-0619',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:02:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000619',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5117,NULL,'05079',38,'S2WI-24-0620',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:07:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000620',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5118,NULL,'05080',38,'S2WI-24-0621',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:07:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000621',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5119,NULL,'05081',38,'S2WI-24-0622',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:07:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000622',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5120,NULL,'05082',38,'S2WI-24-0623',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:07:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000623',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5121,NULL,'05083',38,'S2WI-24-0624',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:07:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000624',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5122,NULL,'05084',38,'S2WI-24-0625',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:07:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000625',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5123,NULL,'05085',38,'S2WI-24-0626',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:07:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000626',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5124,NULL,'05086',38,'S2WI-24-0627',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:07:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000627',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5125,NULL,'05087',38,'S2WI-24-0628',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:17','2024-10-14 17:07:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000628',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5126,NULL,'05088',38,'S2WI-24-0629',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:07:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000629',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5127,NULL,'05089',38,'S2WI-24-0630',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:07:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000630',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5128,NULL,'05090',38,'S2WI-24-0631',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:07:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000631',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5129,NULL,'05091',38,'S2WI-24-0632',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:07:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000632',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5130,NULL,'05092',38,'S2WI-24-0633',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:07:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000633',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5131,NULL,'05093',38,'S2WI-24-0634',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:02:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000634',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5132,NULL,'05094',38,'S2WI-24-0635',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:07:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000635',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5133,NULL,'05095',38,'S2WI-24-0636',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:07:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000636',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5134,NULL,'05096',38,'S2WI-24-0637',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:07:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000637',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5135,NULL,'05097',38,'S2WI-24-0638',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:07:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000638',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5136,NULL,'05098',38,'S2WI-24-0639',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:02:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000639',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5137,NULL,'05099',38,'S2WI-24-0640',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:07:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000640',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5138,NULL,'05100',38,'S2WI-24-0641',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:02:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000641',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5139,NULL,'05101',38,'S2WI-24-0642',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:21:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000642',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5140,NULL,'05102',38,'S2WI-24-0643',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:21:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000643',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5141,NULL,'05103',38,'S2WI-24-0644',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:21:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000644',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5142,NULL,'05104',38,'S2WI-24-0645',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:21:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000645',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5143,NULL,'05105',38,'S2WI-24-0646',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:21:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000646',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5144,NULL,'05106',38,'S2WI-24-0647',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:21:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000647',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5145,NULL,'05107',38,'S2WI-24-0648',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:21:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000648',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5146,NULL,'05108',38,'S2WI-24-0649',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:02:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000649',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5147,NULL,'05109',38,'S2WI-24-0650',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:21:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000650',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5148,NULL,'05110',38,'S2WI-24-0651',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:21:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000651',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5149,NULL,'05111',38,'S2WI-24-0652',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:21:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000652',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5150,NULL,'05112',38,'S2WI-24-0653',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:21:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000653',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5151,NULL,'05113',38,'S2WI-24-0654',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:21:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000654',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5152,NULL,'05114',38,'S2WI-24-0655',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:21:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000655',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5153,NULL,'05115',38,'S2WI-24-0656',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:21:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000656',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5154,NULL,'05116',38,'S2WI-24-0657',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:02:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000657',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5155,NULL,'05117',38,'S2WI-24-0658',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:02:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000658',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5156,NULL,'05118',38,'S2WI-24-0659',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:21:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000659',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5157,NULL,'05119',38,'S2WI-24-0660',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:21:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000660',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5158,NULL,'05120',38,'S2WI-24-0661',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:02:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000661',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5159,NULL,'05121',38,'S2WI-24-0662',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:21:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000662',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5160,NULL,'05122',38,'S2WI-24-0663',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:02:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000663',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5161,NULL,'05123',38,'S2WI-24-0664',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:02:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000664',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5162,NULL,'05124',38,'S2WI-24-0665',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:02:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000665',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5163,NULL,'05125',38,'S2WI-24-0666',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:02:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000666',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5164,NULL,'05126',38,'S2WI-24-0667',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:02:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000667',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5165,NULL,'05127',38,'S2WI-24-0668',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:02:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000668',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5166,NULL,'05128',38,'S2WI-24-0669',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:02:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000669',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5167,NULL,'05129',38,'S2WI-24-0670',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:02:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000670',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5168,NULL,'05130',38,'S2WI-24-0671',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:02:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000671',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5169,NULL,'05131',38,'S2WI-24-0672',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:02:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000672',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5170,NULL,'05132',38,'S2WI-24-0673',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:02:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000673',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5171,NULL,'05133',38,'S2WI-24-0674',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:18','2024-10-14 17:02:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000674',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5172,NULL,'05134',38,'S2WI-24-0675',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000675',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5173,NULL,'05135',38,'S2WI-24-0676',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000676',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5174,NULL,'05136',38,'S2WI-24-0677',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000677',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5175,NULL,'05137',38,'S2WI-24-0678',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000678',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5176,NULL,'05138',38,'S2WI-24-0679',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000679',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5177,NULL,'05139',38,'S2WI-24-0680',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000680',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5178,NULL,'05140',38,'S2WI-24-0681',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000681',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5179,NULL,'05141',38,'S2WI-24-0682',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000682',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5180,NULL,'05142',38,'S2WI-24-0683',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000683',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5181,NULL,'05143',38,'S2WI-24-0684',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000684',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5182,NULL,'05144',38,'S2WI-24-0685',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000685',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5183,NULL,'05145',38,'S2WI-24-0686',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000686',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5184,NULL,'05146',38,'S2WI-24-0687',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000687',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5185,NULL,'05147',38,'S2WI-24-0688',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000688',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5186,NULL,'05148',38,'S2WI-24-0689',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000689',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5187,NULL,'05149',38,'S2WI-24-0690',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000690',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5188,NULL,'05150',38,'S2WI-24-0691',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000691',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5189,NULL,'05151',38,'S2WI-24-0692',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000692',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5190,NULL,'05152',38,'S2WI-24-0693',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000693',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5191,NULL,'05153',38,'S2WI-24-0694',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000694',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5192,NULL,'05154',38,'S2WI-24-0695',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000695',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5193,NULL,'05155',38,'S2WI-24-0696',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000696',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5194,NULL,'05156',38,'S2WI-24-0697',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000697',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5195,NULL,'05157',38,'S2WI-24-0698',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000698',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5196,NULL,'05158',38,'S2WI-24-0699',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000699',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5197,NULL,'05159',38,'S2WI-24-0700',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000700',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5198,NULL,'05160',38,'S2WI-24-0701',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000701',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5199,NULL,'05161',38,'S2WI-24-0702',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000702',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5200,NULL,'05162',38,'S2WI-24-0703',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000703',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5201,NULL,'05163',38,'S2WI-24-0704',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000704',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5202,NULL,'05164',38,'S2WI-24-0705',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000705',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5203,NULL,'05165',38,'S2WI-24-0706',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:21:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000706',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5204,NULL,'05166',38,'S2WI-24-0707',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000707',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5205,NULL,'05167',38,'S2WI-24-0708',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000708',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5206,NULL,'05168',38,'S2WI-24-0709',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000709',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5207,NULL,'05169',38,'S2WI-24-0710',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000710',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5208,NULL,'05170',38,'S2WI-24-0711',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:19','2024-10-14 17:02:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000711',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5209,NULL,'05171',38,'S2WI-24-0712',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:02:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000712',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5210,NULL,'05172',38,'S2WI-24-0713',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:02:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000713',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5211,NULL,'05173',38,'S2WI-24-0714',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:02:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000714',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5212,NULL,'05174',38,'S2WI-24-0715',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:02:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000715',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5213,NULL,'05175',38,'S2WI-24-0716',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:02:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000716',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5214,NULL,'05176',38,'S2WI-24-0717',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:02:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000717',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5215,NULL,'05177',38,'S2WI-24-0718',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:02:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000718',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5216,NULL,'05178',38,'S2WI-24-0719',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:02:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000719',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5217,NULL,'05179',38,'S2WI-24-0720',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:02:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000720',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5218,NULL,'05180',38,'S2WI-24-0721',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:02:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000721',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5219,NULL,'05181',38,'S2WI-24-0722',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:02:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000722',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5220,NULL,'05182',38,'S2WI-24-0723',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:02:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000723',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5221,NULL,'05183',38,'S2WI-24-0724',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:02:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000724',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5222,NULL,'05184',38,'S2WI-24-0725',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:02:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000725',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5223,NULL,'05185',38,'S2WI-24-0726',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:02:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000726',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5224,NULL,'05186',38,'S2WI-24-0727',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:02:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000727',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5225,NULL,'05187',38,'S2WI-24-0728',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:02:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000728',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5226,NULL,'05188',38,'S2WI-24-0729',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:02:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000729',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5227,NULL,'05189',38,'S2WI-24-0730',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:02:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000730',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5228,NULL,'05190',38,'S2WI-24-0731',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:04:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000731',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5229,NULL,'05191',38,'S2WI-24-0732',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:04:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000732',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5230,NULL,'05192',38,'S2WI-24-0733',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:04:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000733',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5231,NULL,'05193',38,'S2WI-24-0734',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:04:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000734',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5232,NULL,'05194',38,'S2WI-24-0735',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:04:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000735',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5233,NULL,'05195',38,'S2WI-24-0736',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:04:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000736',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5234,NULL,'05196',38,'S2WI-24-0737',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:04:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000737',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5235,NULL,'05197',38,'S2WI-24-0738',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:04:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000738',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5236,NULL,'05198',38,'S2WI-24-0739',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:04:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000739',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5237,NULL,'05199',38,'S2WI-24-0740',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:04:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000740',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5238,NULL,'05200',38,'S2WI-24-0741',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:21:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000741',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5239,NULL,'05201',38,'S2WI-24-0742',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:04:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000742',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5240,NULL,'05202',38,'S2WI-24-0743',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:04:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000743',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5241,NULL,'05203',38,'S2WI-24-0744',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:04:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000744',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5242,NULL,'05204',38,'S2WI-24-0745',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:04:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000745',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5243,NULL,'05205',38,'S2WI-24-0746',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:04:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000746',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5244,NULL,'05206',38,'S2WI-24-0747',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:04:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000747',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5245,NULL,'05207',38,'S2WI-24-0748',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:04:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000748',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5246,NULL,'05208',38,'S2WI-24-0749',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:04:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000749',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5247,NULL,'05209',38,'S2WI-24-0750',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:04:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000750',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5248,NULL,'05210',38,'S2WI-24-0751',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:04:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000751',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5249,NULL,'05211',38,'S2WI-24-0752',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:20','2024-10-14 17:04:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000752',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5250,NULL,'05212',38,'S2WI-24-0753',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:04:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000753',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5251,NULL,'05213',38,'S2WI-24-0754',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:04:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000754',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5252,NULL,'05214',38,'S2WI-24-0755',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:04:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000755',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5253,NULL,'05215',38,'S2WI-24-0756',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:21:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000756',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5254,NULL,'05216',38,'S2WI-24-0757',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:21:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000757',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5255,NULL,'05217',38,'S2WI-24-0758',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:04:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000758',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5256,NULL,'05218',38,'S2WI-24-0759',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:21:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000759',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5257,NULL,'05219',38,'S2WI-24-0760',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:21:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000760',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5258,NULL,'05220',38,'S2WI-24-0761',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:21:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000761',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5259,NULL,'05221',38,'S2WI-24-0762',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:21:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000762',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5260,NULL,'05222',38,'S2WI-24-0763',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:21:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000763',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5261,NULL,'05223',38,'S2WI-24-0764',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:21:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000764',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5262,NULL,'05224',38,'S2WI-24-0765',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:21:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000765',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5263,NULL,'05225',38,'S2WI-24-0766',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:21:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000766',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5264,NULL,'05226',38,'S2WI-24-0767',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:21:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000767',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5265,NULL,'05227',38,'S2WI-24-0768',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:21:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000768',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5266,NULL,'05228',38,'S2WI-24-0769',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:21:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000769',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5267,NULL,'05229',38,'S2WI-24-0770',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:21:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000770',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5268,NULL,'05230',38,'S2WI-24-0771',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:21:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000771',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5269,NULL,'05231',38,'S2WI-24-0772',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:04:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000772',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5270,NULL,'05232',38,'S2WI-24-0773',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:21:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000773',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5271,NULL,'05233',38,'S2WI-24-0774',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:21:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000774',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5272,NULL,'05234',38,'S2WI-24-0775',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:21:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000775',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5273,NULL,'05235',38,'S2WI-24-0776',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:04:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000776',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5274,NULL,'05236',38,'S2WI-24-0777',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:21:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000777',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5275,NULL,'05237',38,'S2WI-24-0778',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:21:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000778',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5276,NULL,'05238',38,'S2WI-24-0779',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:21:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000779',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5277,NULL,'05239',38,'S2WI-24-0780',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:21:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000780',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5278,NULL,'05240',38,'S2WI-24-0781',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:21:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000781',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5279,NULL,'05241',38,'S2WI-24-0782',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:21:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000782',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5280,NULL,'05242',38,'S2WI-24-0783',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:04:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000783',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5281,NULL,'05243',38,'S2WI-24-0784',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:04:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000784',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5282,NULL,'05244',38,'S2WI-24-0785',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:04:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000785',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5283,NULL,'05245',38,'S2WI-24-0786',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:04:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000786',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5284,NULL,'05246',38,'S2WI-24-0787',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:04:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000787',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5285,NULL,'05247',38,'S2WI-24-0788',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:04:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000788',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5286,NULL,'05248',38,'S2WI-24-0789',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:04:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000789',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5287,NULL,'05249',38,'S2WI-24-0790',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:04:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000790',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5288,NULL,'05250',38,'S2WI-24-0791',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:04:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000791',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5289,NULL,'05251',38,'S2WI-24-0792',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:21:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000792',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5290,NULL,'05252',38,'S2WI-24-0793',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:21','2024-10-14 17:21:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000793',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5291,NULL,'05253',38,'S2WI-24-0794',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:21:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000794',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5292,NULL,'05254',38,'S2WI-24-0795',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:21:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000795',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5293,NULL,'05255',38,'S2WI-24-0796',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:21:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000796',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5294,NULL,'05256',38,'S2WI-24-0797',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:21:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000797',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5295,NULL,'05257',38,'S2WI-24-0798',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:21:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000798',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5296,NULL,'05258',38,'S2WI-24-0799',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:21:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000799',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5297,NULL,'05259',38,'S2WI-24-0800',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:21:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000800',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5298,NULL,'05260',38,'S2WI-24-0801',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:21:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000801',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5299,NULL,'05261',38,'S2WI-24-0802',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:21:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000802',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5300,NULL,'05262',38,'S2WI-24-0803',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:21:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000803',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5301,NULL,'05263',38,'S2WI-24-0804',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:21:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000804',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5302,NULL,'05264',38,'S2WI-24-0805',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:21:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000805',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5303,NULL,'05265',38,'S2WI-24-0806',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:21:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000806',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5304,NULL,'05266',38,'S2WI-24-0807',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:04:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000807',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5305,NULL,'05267',38,'S2WI-24-0808',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:21:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000808',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5306,NULL,'05268',38,'S2WI-24-0809',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:21:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000809',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5307,NULL,'05269',38,'S2WI-24-0810',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:21:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000810',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5308,NULL,'05270',38,'S2WI-24-0811',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:21:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000811',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5309,NULL,'05271',38,'S2WI-24-0812',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:21:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000812',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5310,NULL,'05272',38,'S2WI-24-0813',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:21:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000813',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5311,NULL,'05273',38,'S2WI-24-0814',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:04:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000814',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5312,NULL,'05274',38,'S2WI-24-0815',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:04:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000815',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5313,NULL,'05275',38,'S2WI-24-0816',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:04:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000816',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5314,NULL,'05276',38,'S2WI-24-0817',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:04:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000817',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5315,NULL,'05277',38,'S2WI-24-0818',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:04:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000818',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5316,NULL,'05278',38,'S2WI-24-0819',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:04:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000819',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5317,NULL,'05279',38,'S2WI-24-0820',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:04:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000820',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5318,NULL,'05280',38,'S2WI-24-0821',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:04:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000821',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5319,NULL,'05281',38,'S2WI-24-0822',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:04:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000822',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5320,NULL,'05282',38,'S2WI-24-0823',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:21:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000823',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5321,NULL,'05283',38,'S2WI-24-0824',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:04:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000824',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5322,NULL,'05284',38,'S2WI-24-0825',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:04:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000825',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5323,NULL,'05285',38,'S2WI-24-0826',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:04:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000826',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5324,NULL,'05286',38,'S2WI-24-0827',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:04:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000827',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5325,NULL,'05287',38,'S2WI-24-0828',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:04:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000828',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5326,NULL,'05288',38,'S2WI-24-0829',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:04:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000829',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5327,NULL,'05289',38,'S2WI-24-0830',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:21:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000830',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5328,NULL,'05290',38,'S2WI-24-0831',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:21:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000831',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5329,NULL,'05291',38,'S2WI-24-0832',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:21:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000832',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5330,NULL,'05292',38,'S2WI-24-0833',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:21:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000833',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5331,NULL,'05293',38,'S2WI-24-0834',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:21:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000834',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5332,NULL,'05294',38,'S2WI-24-0835',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:21:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000835',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5333,NULL,'05295',38,'S2WI-24-0836',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:21:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000836',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5334,NULL,'05296',38,'S2WI-24-0837',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:21:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000837',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5335,NULL,'05297',38,'S2WI-24-0838',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:21:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000838',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5336,NULL,'05298',38,'S2WI-24-0839',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:21:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000839',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5337,NULL,'05299',38,'S2WI-24-0840',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:22','2024-10-14 17:21:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000840',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5338,NULL,'05300',38,'S2WI-24-0841',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:21:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000841',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5339,NULL,'05301',38,'S2WI-24-0842',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:21:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000842',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5340,NULL,'05302',38,'S2WI-24-0843',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:21:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000843',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5341,NULL,'05303',38,'S2WI-24-0844',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:21:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000844',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5342,NULL,'05304',38,'S2WI-24-0845',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:21:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000845',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5343,NULL,'05305',38,'S2WI-24-0846',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:21:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000846',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5344,NULL,'05306',38,'S2WI-24-0847',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:21:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000847',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5345,NULL,'05307',38,'S2WI-24-0848',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:21:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000848',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5346,NULL,'05308',38,'S2WI-24-0849',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:21:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000849',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5347,NULL,'05309',38,'S2WI-24-0850',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:21:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000850',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5348,NULL,'05310',38,'S2WI-24-0851',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:21:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000851',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5349,NULL,'05311',38,'S2WI-24-0852',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:21:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000852',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5350,NULL,'05312',38,'S2WI-24-0853',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:21:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000853',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5351,NULL,'05313',38,'S2WI-24-0854',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:04:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000854',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5352,NULL,'05314',38,'S2WI-24-0855',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:04:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000855',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5353,NULL,'05315',38,'S2WI-24-0856',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:04:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000856',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5354,NULL,'05316',38,'S2WI-24-0857',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:04:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000857',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5355,NULL,'05317',38,'S2WI-24-0858',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:04:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000858',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5356,NULL,'05318',38,'S2WI-24-0859',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:04:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000859',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5357,NULL,'05319',38,'S2WI-24-0860',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:04:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000860',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5358,NULL,'05320',38,'S2WI-24-0861',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:04:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000861',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5359,NULL,'05321',38,'S2WI-24-0862',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:04:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000862',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5360,NULL,'05322',38,'S2WI-24-0863',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:04:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000863',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5361,NULL,'05323',38,'S2WI-24-0864',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:04:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000864',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5362,NULL,'05324',38,'S2WI-24-0865',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:04:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000865',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5363,NULL,'05325',38,'S2WI-24-0866',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:04:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000866',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5364,NULL,'05326',38,'S2WI-24-0867',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:04:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000867',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5365,NULL,'05327',38,'S2WI-24-0868',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:04:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000868',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5366,NULL,'05328',38,'S2WI-24-0869',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:04:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000869',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5367,NULL,'05329',38,'S2WI-24-0870',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:04:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000870',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5368,NULL,'05330',38,'S2WI-24-0871',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:04:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000871',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5369,NULL,'05331',38,'S2WI-24-0872',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:04:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000872',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5370,NULL,'05332',38,'S2WI-24-0873',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:04:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000873',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5371,NULL,'05333',38,'S2WI-24-0874',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:04:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000874',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5372,NULL,'05334',38,'S2WI-24-0875',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:04:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000875',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5373,NULL,'05335',38,'S2WI-24-0876',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:04:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000876',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5374,NULL,'05336',38,'S2WI-24-0877',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:04:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000877',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5375,NULL,'05337',38,'S2WI-24-0878',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:04:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000878',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5376,NULL,'05338',38,'S2WI-24-0879',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:04:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000879',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5377,NULL,'05339',38,'S2WI-24-0880',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:04:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000880',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5378,NULL,'05340',38,'S2WI-24-0881',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:04:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000881',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5379,NULL,'05341',38,'S2WI-24-0882',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:23','2024-10-14 17:04:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000882',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5380,NULL,'05342',38,'S2WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000003',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5381,NULL,'05343',38,'S2WO-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000006',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5382,NULL,'05344',38,'S2WO-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000019',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5383,NULL,'05345',38,'S2WO-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000020',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5384,NULL,'05346',38,'S2WO-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000023',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5385,NULL,'05347',38,'S2WO-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000024',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5386,NULL,'05348',38,'S2WO-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000025',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5387,NULL,'05349',38,'S2WO-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000032',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5388,NULL,'05350',38,'S2WO-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000037',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5389,NULL,'05351',38,'S2WO-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000038',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5390,NULL,'05352',38,'S2WO-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000039',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5391,NULL,'05353',38,'S2WO-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000040',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5392,NULL,'05354',38,'S2WO-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000041',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5393,NULL,'05355',38,'S2WO-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000042',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5394,NULL,'05356',38,'S2WO-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000043',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5395,NULL,'05357',38,'S2WO-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000044',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5396,NULL,'05358',38,'S2WO-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000045',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5397,NULL,'05359',38,'S2WO-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000046',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5398,NULL,'05360',38,'S2WO-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000047',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5399,NULL,'05361',38,'S2WO-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000049',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5400,NULL,'05362',38,'S2WO-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000051',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5401,NULL,'05363',38,'S2WO-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000052',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5402,NULL,'05364',38,'S2WO-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000055',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5403,NULL,'05365',38,'S2WO-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000056',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5404,NULL,'05366',38,'S2WO-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000057',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5405,NULL,'05367',38,'S2WO-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000058',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5406,NULL,'05368',38,'S2WO-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000059',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5407,NULL,'05369',38,'S2WO-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000060',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5408,NULL,'05370',38,'S2WO-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000061',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5409,NULL,'05371',38,'S2WO-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000062',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5410,NULL,'05372',38,'S2WO-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000063',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5411,NULL,'05373',38,'S2WO-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000065',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5412,NULL,'05374',38,'S2WO-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000067',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5413,NULL,'05375',38,'S2WO-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000070',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5414,NULL,'05376',38,'S2WO-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000078',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5415,NULL,'05377',38,'S2WO-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000080',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5416,NULL,'05378',38,'S2WO-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000088',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5417,NULL,'05379',38,'S2WO-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000102',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5418,NULL,'05380',38,'S2WO-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000115',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5419,NULL,'05381',38,'S2WO-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000121',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5420,NULL,'05382',38,'S2WO-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000122',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5421,NULL,'05383',38,'S2WO-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000123',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5422,NULL,'05384',38,'S2WO-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:24','2024-10-14 17:21:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000124',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5423,NULL,'05385',38,'S2WO-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000126',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5424,NULL,'05386',38,'S2WO-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000128',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5425,NULL,'05387',38,'S2WO-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000129',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5426,NULL,'05388',38,'S2WO-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000132',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5427,NULL,'05389',38,'S2WO-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000133',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5428,NULL,'05390',38,'S2WO-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000134',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5429,NULL,'05391',38,'S2WO-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000135',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5430,NULL,'05392',38,'S2WO-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000136',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5431,NULL,'05393',38,'S2WO-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000138',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5432,NULL,'05394',38,'S2WO-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000140',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5433,NULL,'05395',38,'S2WO-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000142',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5434,NULL,'05396',38,'S2WO-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000143',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5435,NULL,'05397',38,'S2WO-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000144',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5436,NULL,'05398',38,'S2WO-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000145',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5437,NULL,'05399',38,'S2WO-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000146',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5438,NULL,'05400',38,'S2WO-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000147',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5439,NULL,'05401',38,'S2WO-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000148',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5440,NULL,'05402',38,'S2WO-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000149',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5441,NULL,'05403',38,'S2WO-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000150',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5442,NULL,'05404',38,'S2WO-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000157',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5443,NULL,'05405',38,'S2WO-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000160',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5444,NULL,'05406',38,'S2WO-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000170',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5445,NULL,'05407',38,'S2WO-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000171',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5446,NULL,'05408',38,'S2WO-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000172',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5447,NULL,'05409',38,'S2WO-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000175',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5448,NULL,'05410',38,'S2WO-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000176',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5449,NULL,'05411',38,'S2WO-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000177',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5450,NULL,'05412',38,'S2WO-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000178',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5451,NULL,'05413',38,'S2WO-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000179',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5452,NULL,'05414',38,'S2WO-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000180',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5453,NULL,'05415',38,'S2WO-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000181',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5454,NULL,'05416',38,'S2WO-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000182',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5455,NULL,'05417',38,'S2WO-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000183',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5456,NULL,'05418',38,'S2WO-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000184',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5457,NULL,'05419',38,'S2WO-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000185',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5458,NULL,'05420',38,'S2WO-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000186',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5459,NULL,'05421',38,'S2WO-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000187',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5460,NULL,'05422',38,'S2WO-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000188',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5461,NULL,'05423',38,'S2WO-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000189',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5462,NULL,'05424',38,'S2WO-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:25','2024-10-14 17:21:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000191',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5463,NULL,'05425',38,'S2WO-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:26','2024-10-14 17:21:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000192',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5464,NULL,'05426',38,'S2WO-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:26','2024-10-14 17:21:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000193',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5465,NULL,'05427',38,'S2WO-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:26','2024-10-14 17:21:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000195',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5466,NULL,'05428',38,'S2WO-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:26','2024-10-14 17:21:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000196',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5467,NULL,'05429',38,'S2WO-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:26','2024-10-14 17:21:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000197',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5468,NULL,'05430',38,'S2WO-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:26','2024-10-14 17:22:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000198',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5469,NULL,'05431',38,'S2WO-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:26','2024-10-14 17:22:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000199',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5470,NULL,'05432',38,'S2WO-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:26','2024-10-14 17:22:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000200',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5471,NULL,'05433',38,'S2WO-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:26','2024-10-14 17:22:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000201',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5472,NULL,'05434',38,'S2WO-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:26','2024-10-14 17:22:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000203',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5473,NULL,'05435',38,'S2WO-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:26','2024-10-14 17:22:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000204',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5474,NULL,'05436',38,'S2WO-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:26','2024-10-14 17:22:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000205',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5475,NULL,'05437',38,'S2WO-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:26','2024-10-14 17:22:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000206',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5476,NULL,'05438',38,'S2WO-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:26','2024-10-14 17:22:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000207',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5477,NULL,'05439',38,'S2WO-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:26','2024-10-14 17:22:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000209',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5478,NULL,'05440',38,'S2WO-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:26','2024-10-14 17:22:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000211',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5479,NULL,'05441',38,'S2WO-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:26','2024-10-14 17:22:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000213',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5480,NULL,'05442',38,'S2WO-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:26','2024-10-14 17:22:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000214',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5481,NULL,'05443',38,'S2WO-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:26','2024-10-14 17:22:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000219',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5482,NULL,'05444',38,'S2WO-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:26','2024-10-14 17:22:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000220',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5483,NULL,'05445',38,'S2WO-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:26','2024-10-14 17:22:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000221',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5484,NULL,'05446',38,'S2WO-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:26','2024-10-14 17:22:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000223',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5485,NULL,'05447',38,'S2WO-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:26','2024-10-14 17:22:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000224',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5486,NULL,'05448',38,'S2WO-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:26','2024-10-14 17:22:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000225',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5487,NULL,'05449',38,'S2WO-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:26','2024-10-14 17:22:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000226',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5488,NULL,'05450',38,'S2WO-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:26','2024-10-14 17:22:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000227',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5489,NULL,'05451',38,'S2WO-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:26','2024-10-14 17:22:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000229',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5490,NULL,'05452',38,'S2WO-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:26','2024-10-14 17:22:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000244',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5491,NULL,'05453',38,'S2WO-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:26','2024-10-14 17:22:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000253',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5492,NULL,'05454',38,'S2WO-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:26','2024-10-14 17:22:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000255',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5493,NULL,'05455',38,'S2WO-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:26','2024-10-14 17:22:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000256',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5494,NULL,'05456',38,'S2WO-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:26','2024-10-14 17:22:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000257',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5495,NULL,'05457',38,'S2WO-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:26','2024-10-14 17:22:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000260',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5496,NULL,'05458',38,'S2WO-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:26','2024-10-14 17:22:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000261',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5497,NULL,'05459',38,'S2WO-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:26','2024-10-14 17:22:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000262',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5498,NULL,'05460',38,'S2WO-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000263',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5499,NULL,'05461',38,'S2WO-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000264',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5500,NULL,'05462',38,'S2WO-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000265',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5501,NULL,'05463',38,'S2WO-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000266',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5502,NULL,'05464',38,'S2WO-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000268',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5503,NULL,'05465',38,'S2WO-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000269',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5504,NULL,'05466',38,'S2WO-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000270',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5505,NULL,'05467',38,'S2WO-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000271',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5506,NULL,'05468',38,'S2WO-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000272',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5507,NULL,'05469',38,'S2WO-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000273',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5508,NULL,'05470',38,'S2WO-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000274',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5509,NULL,'05471',38,'S2WO-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000275',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5510,NULL,'05472',38,'S2WO-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000277',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5511,NULL,'05473',38,'S2WO-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000279',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5512,NULL,'05474',38,'S2WO-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000282',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5513,NULL,'05475',38,'S2WO-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000283',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5514,NULL,'05476',38,'S2WO-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000284',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5515,NULL,'05477',38,'S2WO-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000285',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5516,NULL,'05478',38,'S2WO-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000286',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5517,NULL,'05479',38,'S2WO-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000287',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5518,NULL,'05480',38,'S2WO-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000288',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5519,NULL,'05481',38,'S2WO-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000289',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5520,NULL,'05482',38,'S2WO-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000290',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5521,NULL,'05483',38,'S2WO-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000292',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5522,NULL,'05484',38,'S2WO-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000294',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5523,NULL,'05485',38,'S2WO-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000297',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5524,NULL,'05486',38,'S2WO-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000300',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5525,NULL,'05487',38,'S2WO-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000307',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5526,NULL,'05488',38,'S2WO-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000317',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5527,NULL,'05489',38,'S2WO-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000320',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5528,NULL,'05490',38,'S2WO-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000331',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5529,NULL,'05491',38,'S2WO-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000334',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5530,NULL,'05492',38,'S2WO-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000341',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5531,NULL,'05493',38,'S2WO-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000356',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5532,NULL,'05494',38,'S2WO-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000358',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5533,NULL,'05495',38,'S2WO-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000359',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5534,NULL,'05496',38,'S2WO-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000360',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5535,NULL,'05497',38,'S2WO-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000361',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5536,NULL,'05498',38,'S2WO-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000363',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5537,NULL,'05499',38,'S2WO-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000364',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5538,NULL,'05500',38,'S2WO-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000365',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5539,NULL,'05501',38,'S2WO-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000366',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5540,NULL,'05502',38,'S2WO-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000367',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5541,NULL,'05503',38,'S2WO-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:27','2024-10-14 17:22:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000368',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5542,NULL,'05504',38,'S2WO-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000370',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5543,NULL,'05505',38,'S2WO-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000372',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5544,NULL,'05506',38,'S2WO-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000373',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5545,NULL,'05507',38,'S2WO-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000374',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5546,NULL,'05508',38,'S2WO-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000375',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5547,NULL,'05509',38,'S2WO-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000376',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5548,NULL,'05510',38,'S2WO-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000378',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5549,NULL,'05511',38,'S2WO-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000381',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5550,NULL,'05512',38,'S2WO-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000484',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5551,NULL,'05513',38,'S2WO-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000485',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5552,NULL,'05514',38,'S2WO-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000506',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5553,NULL,'05515',38,'S2WO-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000517',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5554,NULL,'05516',38,'S2WO-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000530',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5555,NULL,'05517',38,'S2WO-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000531',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5556,NULL,'05518',38,'S2WO-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000558',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5557,NULL,'05519',38,'S2WO-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000559',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5558,NULL,'05520',38,'S2WO-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000561',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5559,NULL,'05521',38,'S2WO-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000562',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5560,NULL,'05522',38,'S2WO-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000563',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5561,NULL,'05523',38,'S2WO-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000564',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5562,NULL,'05524',38,'S2WO-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000565',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5563,NULL,'05525',38,'S2WO-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000566',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5564,NULL,'05526',38,'S2WO-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000567',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5565,NULL,'05527',38,'S2WO-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000568',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5566,NULL,'05528',38,'S2WO-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000569',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5567,NULL,'05529',38,'S2WO-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000571',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5568,NULL,'05530',38,'S2WO-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000572',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5569,NULL,'05531',38,'S2WO-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000573',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5570,NULL,'05532',38,'S2WO-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000574',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5571,NULL,'05533',38,'S2WO-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000575',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5572,NULL,'05534',38,'S2WO-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000576',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5573,NULL,'05535',38,'S2WO-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000577',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5574,NULL,'05536',38,'S2WO-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000578',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5575,NULL,'05537',38,'S2WO-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000579',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5576,NULL,'05538',38,'S2WO-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000580',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5577,NULL,'05539',38,'S2WO-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000581',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5578,NULL,'05540',38,'S2WO-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000582',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5579,NULL,'05541',38,'S2WO-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000583',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5580,NULL,'05542',38,'S2WO-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000585',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5581,NULL,'05543',38,'S2WO-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000586',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5582,NULL,'05544',38,'S2WO-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:28','2024-10-14 17:22:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000587',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5583,NULL,'05545',38,'S2WO-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000589',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5584,NULL,'05546',38,'S2WO-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000590',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5585,NULL,'05547',38,'S2WO-24-0206',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000591',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5586,NULL,'05548',38,'S2WO-24-0207',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000592',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5587,NULL,'05549',38,'S2WO-24-0208',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000593',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5588,NULL,'05550',38,'S2WO-24-0209',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000594',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5589,NULL,'05551',38,'S2WO-24-0210',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000595',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5590,NULL,'05552',38,'S2WO-24-0211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000596',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5591,NULL,'05553',38,'S2WO-24-0212',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000597',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5592,NULL,'05554',38,'S2WO-24-0213',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000599',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5593,NULL,'05555',38,'S2WO-24-0214',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000600',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5594,NULL,'05556',38,'S2WO-24-0215',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000602',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5595,NULL,'05557',38,'S2WO-24-0216',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000603',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5596,NULL,'05558',38,'S2WO-24-0217',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000604',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5597,NULL,'05559',38,'S2WO-24-0218',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000605',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5598,NULL,'05560',38,'S2WO-24-0219',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000606',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5599,NULL,'05561',38,'S2WO-24-0220',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000607',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5600,NULL,'05562',38,'S2WO-24-0221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000610',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5601,NULL,'05563',38,'S2WO-24-0222',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000612',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5602,NULL,'05564',38,'S2WO-24-0223',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000613',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5603,NULL,'05565',38,'S2WO-24-0224',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000614',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5604,NULL,'05566',38,'S2WO-24-0225',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000615',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5605,NULL,'05567',38,'S2WO-24-0226',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000621',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5606,NULL,'05568',38,'S2WO-24-0227',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000647',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5607,NULL,'05569',38,'S2WO-24-0228',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000649',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5608,NULL,'05570',38,'S2WO-24-0229',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000696',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5609,NULL,'05571',38,'S2WO-24-0230',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000709',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5610,NULL,'05572',38,'S2WO-24-0231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000726',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5611,NULL,'05573',38,'S2WO-24-0232',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000733',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5612,NULL,'05574',38,'S2WO-24-0233',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000734',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5613,NULL,'05575',38,'S2WO-24-0234',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000736',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5614,NULL,'05576',38,'S2WO-24-0235',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000737',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5615,NULL,'05577',38,'S2WO-24-0236',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000738',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5616,NULL,'05578',38,'S2WO-24-0237',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000739',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5617,NULL,'05579',38,'S2WO-24-0238',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000740',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5618,NULL,'05580',38,'S2WO-24-0239',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000741',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5619,NULL,'05581',38,'S2WO-24-0240',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000742',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5620,NULL,'05582',38,'S2WO-24-0241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000743',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5621,NULL,'05583',38,'S2WO-24-0242',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000744',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5622,NULL,'05584',38,'S2WO-24-0243',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:29','2024-10-14 17:22:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000745',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5623,NULL,'05585',38,'S2WO-24-0244',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000746',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5624,NULL,'05586',38,'S2WO-24-0245',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000747',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5625,NULL,'05587',38,'S2WO-24-0246',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000748',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5626,NULL,'05588',38,'S2WO-24-0247',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000749',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5627,NULL,'05589',38,'S2WO-24-0248',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000751',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5628,NULL,'05590',38,'S2WO-24-0249',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000752',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5629,NULL,'05591',38,'S2WO-24-0250',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000764',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5630,NULL,'05592',38,'S2WO-24-0251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000775',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5631,NULL,'05593',38,'S2WO-24-0252',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000778',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5632,NULL,'05594',38,'S2WO-24-0253',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000779',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5633,NULL,'05595',38,'S2WO-24-0254',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000782',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5634,NULL,'05596',38,'S2WO-24-0255',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000787',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5635,NULL,'05597',38,'S2WO-24-0256',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000793',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5636,NULL,'05598',38,'S2WO-24-0257',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000796',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5637,NULL,'05599',38,'S2WO-24-0258',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000797',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5638,NULL,'05600',38,'S2WO-24-0259',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000798',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5639,NULL,'05601',38,'S2WO-24-0260',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000802',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5640,NULL,'05602',38,'S2WO-24-0261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000814',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5641,NULL,'05603',38,'S2WO-24-0262',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000816',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5642,NULL,'05604',38,'S2WO-24-0263',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000817',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5643,NULL,'05605',38,'S2WO-24-0264',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000821',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5644,NULL,'05606',38,'S2WO-24-0265',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000823',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5645,NULL,'05607',38,'S2WO-24-0266',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000824',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5646,NULL,'05608',38,'S2WO-24-0267',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000826',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5647,NULL,'05609',38,'S2WO-24-0268',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000843',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5648,NULL,'05610',38,'S2WO-24-0269',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000845',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5649,NULL,'05611',38,'S2WO-24-0270',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000846',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5650,NULL,'05612',38,'S2WO-24-0271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000847',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5651,NULL,'05613',38,'S2WO-24-0272',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000848',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5652,NULL,'05614',38,'S2WO-24-0273',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000849',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5653,NULL,'05615',38,'S2WO-24-0274',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000850',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5654,NULL,'05616',38,'S2WO-24-0275',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000851',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5655,NULL,'05617',38,'S2WO-24-0276',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000852',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5656,NULL,'05618',38,'S2WO-24-0277',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000853',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5657,NULL,'05619',38,'S2WO-24-0278',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000854',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5658,NULL,'05620',38,'S2WO-24-0279',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000855',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5659,NULL,'05621',38,'S2WO-24-0280',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000856',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5660,NULL,'05622',38,'S2WO-24-0281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000858',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5661,NULL,'05623',38,'S2WO-24-0282',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:30','2024-10-14 17:22:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000860',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5662,NULL,'05624',38,'S2WO-24-0283',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:22:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000861',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5663,NULL,'05625',38,'S2WO-24-0284',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:22:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000867',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5664,NULL,'05626',38,'S2WO-24-0285',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:22:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000872',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5665,NULL,'05627',38,'S2WO-24-0286',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:22:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000876',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5666,NULL,'05628',38,'S2WO-24-0287',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:22:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000878',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5667,NULL,'05629',38,'S2WO-24-0288',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:22:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000880',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5668,NULL,'05630',38,'S2WO-24-0289',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:23:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000881',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5669,NULL,'05631',38,'S2WO-24-0290',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:23:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000884',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5670,NULL,'05632',38,'S2WO-24-0291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:23:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000887',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5671,NULL,'05633',38,'S2WO-24-0292',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:23:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000890',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5672,NULL,'05634',38,'S2WO-24-0293',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:23:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000893',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5673,NULL,'05635',38,'S2WO-24-0294',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:23:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000898',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5674,NULL,'05636',38,'S2WO-24-0295',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:23:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000903',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5675,NULL,'05637',38,'S2WO-24-0296',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:23:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000917',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5676,NULL,'05638',38,'S2WO-24-0297',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:23:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000921',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5677,NULL,'05639',38,'S2WO-24-0298',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:23:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000922',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5678,NULL,'05640',38,'S2WO-24-0299',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:23:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000923',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5679,NULL,'05641',38,'S2WO-24-0300',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:23:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000924',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5680,NULL,'05642',38,'S2WO-24-0301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:23:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000925',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5681,NULL,'05643',38,'S2WO-24-0302',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:23:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000926',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5682,NULL,'05644',38,'S2WO-24-0303',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:23:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000927',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5683,NULL,'05645',38,'S2WO-24-0304',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:23:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000928',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5684,NULL,'05646',38,'S2WO-24-0305',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:23:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000929',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5685,NULL,'05647',38,'S2WO-24-0306',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:23:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000930',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5686,NULL,'05648',38,'S2WO-24-0307',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:23:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000931',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5687,NULL,'05649',38,'S2WO-24-0308',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:23:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000932',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5688,NULL,'05650',38,'S2WO-24-0309',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:23:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000933',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5689,NULL,'05651',38,'S2WO-24-0310',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:23:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000934',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5690,NULL,'05652',38,'S2WO-24-0311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:23:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000935',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5691,NULL,'05653',38,'S2WO-24-0312',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:23:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000936',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(5692,NULL,'05654',38,'S2WI-24-0883',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:04:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000883',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5693,NULL,'05655',38,'S2WI-24-0884',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:04:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000884',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5694,NULL,'05656',38,'S2WI-24-0885',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:04:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000885',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5695,NULL,'05657',38,'S2WI-24-0886',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:04:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000886',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5696,NULL,'05658',38,'S2WI-24-0887',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:21:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000887',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5697,NULL,'05659',38,'S2WI-24-0888',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:21:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000888',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5698,NULL,'05660',38,'S2WI-24-0889',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:21:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000889',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5699,NULL,'05661',38,'S2WI-24-0890',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:21:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000890',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5700,NULL,'05662',38,'S2WI-24-0891',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:21:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000891',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5701,NULL,'05663',38,'S2WI-24-0892',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:31','2024-10-14 17:21:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000892',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5702,NULL,'05664',38,'S2WI-24-0893',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:04:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000893',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5703,NULL,'05665',38,'S2WI-24-0894',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:21:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000894',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5704,NULL,'05666',38,'S2WI-24-0895',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:04:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000895',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5705,NULL,'05667',38,'S2WI-24-0896',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:04:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000896',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5706,NULL,'05668',38,'S2WI-24-0897',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:04:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000897',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5707,NULL,'05669',38,'S2WI-24-0898',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:04:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000898',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5708,NULL,'05670',38,'S2WI-24-0899',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:04:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000899',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5709,NULL,'05671',38,'S2WI-24-0900',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:21:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000900',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5710,NULL,'05672',38,'S2WI-24-0901',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:04:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000901',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5711,NULL,'05673',38,'S2WI-24-0902',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:04:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000902',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5712,NULL,'05674',38,'S2WI-24-0903',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:04:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000903',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5713,NULL,'05675',38,'S2WI-24-0904',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:04:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000904',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5714,NULL,'05676',38,'S2WI-24-0905',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:04:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000905',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5715,NULL,'05677',38,'S2WI-24-0906',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:04:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000906',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5716,NULL,'05678',38,'S2WI-24-0907',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:04:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000907',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5717,NULL,'05679',38,'S2WI-24-0908',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:21:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000908',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5718,NULL,'05680',38,'S2WI-24-0909',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:21:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000909',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5719,NULL,'05681',38,'S2WI-24-0910',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:21:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000910',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5720,NULL,'05682',38,'S2WI-24-0911',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:21:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000911',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5721,NULL,'05683',38,'S2WI-24-0912',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:21:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000912',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5722,NULL,'05684',38,'S2WI-24-0913',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:21:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000913',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5723,NULL,'05685',38,'S2WI-24-0914',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:21:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000914',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5724,NULL,'05686',38,'S2WI-24-0915',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:21:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000915',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5725,NULL,'05687',38,'S2WI-24-0916',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:21:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000916',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5726,NULL,'05688',38,'S2WI-24-0917',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:04:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000917',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5727,NULL,'05689',38,'S2WI-24-0918',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:04:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000918',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5728,NULL,'05690',38,'S2WI-24-0919',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:21:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000919',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5729,NULL,'05691',38,'S2WI-24-0920',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:04:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000920',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5730,NULL,'05692',38,'S2WI-24-0921',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:04:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000921',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5731,NULL,'05693',38,'S2WI-24-0922',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:04:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000922',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5732,NULL,'05694',38,'S2WI-24-0923',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:04:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000923',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5733,NULL,'05695',38,'S2WI-24-0924',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:04:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000924',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5734,NULL,'05696',38,'S2WI-24-0925',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:04:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000925',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5735,NULL,'05697',38,'S2WI-24-0926',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:04:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000926',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5736,NULL,'05698',38,'S2WI-24-0927',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:04:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000927',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5737,NULL,'05699',38,'S2WI-24-0928',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:04:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000928',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5738,NULL,'05700',38,'S2WI-24-0929',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:04:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000929',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5739,NULL,'05701',38,'S2WI-24-0930',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:21:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000930',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5740,NULL,'05702',38,'S2WI-24-0931',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:21:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000931',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5741,NULL,'05703',38,'S2WI-24-0932',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:32','2024-10-14 17:21:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000932',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5742,NULL,'05704',38,'S2WI-24-0933',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:21:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000933',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5743,NULL,'05705',38,'S2WI-24-0934',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:04:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000934',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5744,NULL,'05706',38,'S2WI-24-0935',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:21:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000935',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(5745,NULL,'05707',38,'S2WI-24-0936',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:04:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WSZN26249C000936',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(5746,NULL,'05708',50,'G1WI-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:26:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000001',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5747,NULL,'05709',50,'G1WI-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:26:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000002',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5748,NULL,'05710',50,'G1WI-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:26:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000003',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5749,NULL,'05711',50,'G1WI-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:33:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000004',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5750,NULL,'05712',50,'G1WI-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:26:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000005',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5751,NULL,'05713',50,'G1WI-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:26:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000006',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5752,NULL,'05714',50,'G1WI-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:26:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000007',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5753,NULL,'05715',50,'G1WI-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:26:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000008',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5754,NULL,'05716',50,'G1WI-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:26:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000009',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5755,NULL,'05717',50,'G1WI-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:33:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000010',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5756,NULL,'05718',50,'G1WI-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:33:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000011',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5757,NULL,'05719',50,'G1WI-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:26:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000012',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5758,NULL,'05720',50,'G1WI-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:26:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000013',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5759,NULL,'05721',50,'G1WI-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:26:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000014',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5760,NULL,'05722',50,'G1WI-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:26:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000015',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5761,NULL,'05723',50,'G1WI-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:26:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000016',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5762,NULL,'05724',50,'G1WI-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:26:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000017',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5763,NULL,'05725',50,'G1WI-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:26:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000018',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5764,NULL,'05726',50,'G1WI-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:33:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000019',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5765,NULL,'05727',50,'G1WI-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:26:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000020',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5766,NULL,'05728',50,'G1WI-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:26:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000021',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5767,NULL,'05729',50,'G1WI-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:26:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000022',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5768,NULL,'05730',50,'G1WI-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:26:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000023',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5769,NULL,'05731',50,'G1WI-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:26:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000024',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5770,NULL,'05732',50,'G1WI-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:26:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000025',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5771,NULL,'05733',50,'G1WI-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:26:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000026',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5772,NULL,'05734',50,'G1WI-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:26:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000027',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5773,NULL,'05735',50,'G1WI-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:33:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000028',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5774,NULL,'05736',50,'G1WI-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:26:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000029',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5775,NULL,'05737',50,'G1WI-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:26:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000030',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5776,NULL,'05738',50,'G1WI-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:26:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000031',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5777,NULL,'05739',50,'G1WI-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:26:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000032',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5778,NULL,'05740',50,'G1WI-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:26:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000033',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5779,NULL,'05741',50,'G1WI-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:26:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000034',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5780,NULL,'05742',50,'G1WI-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:26:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000035',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5781,NULL,'05743',50,'G1WI-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:26:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000036',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5782,NULL,'05744',50,'G1WI-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:26:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000037',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5783,NULL,'05745',50,'G1WI-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:26:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000038',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5784,NULL,'05746',50,'G1WI-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:26:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000039',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5785,NULL,'05747',50,'G1WI-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:33','2024-10-14 17:26:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000040',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5786,NULL,'05748',50,'G1WI-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000041',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5787,NULL,'05749',50,'G1WI-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000042',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5788,NULL,'05750',50,'G1WI-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000043',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5789,NULL,'05751',50,'G1WI-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:33:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000044',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5790,NULL,'05752',50,'G1WI-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000045',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5791,NULL,'05753',50,'G1WI-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000046',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5792,NULL,'05754',50,'G1WI-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000047',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5793,NULL,'05755',50,'G1WI-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000048',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5794,NULL,'05756',50,'G1WI-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000049',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5795,NULL,'05757',50,'G1WI-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000050',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5796,NULL,'05758',50,'G1WI-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000051',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5797,NULL,'05759',50,'G1WI-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000052',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5798,NULL,'05760',50,'G1WI-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000053',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5799,NULL,'05761',50,'G1WI-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000054',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5800,NULL,'05762',50,'G1WI-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000055',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5801,NULL,'05763',50,'G1WI-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000056',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5802,NULL,'05764',50,'G1WI-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000057',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5803,NULL,'05765',50,'G1WI-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000058',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5804,NULL,'05766',50,'G1WI-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000059',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5805,NULL,'05767',50,'G1WI-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000060',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5806,NULL,'05768',50,'G1WI-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000061',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5807,NULL,'05769',50,'G1WI-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000062',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5808,NULL,'05770',50,'G1WI-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000063',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5809,NULL,'05771',50,'G1WI-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000064',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5810,NULL,'05772',50,'G1WI-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000065',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5811,NULL,'05773',50,'G1WI-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000066',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5812,NULL,'05774',50,'G1WI-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000067',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5813,NULL,'05775',50,'G1WI-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000068',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5814,NULL,'05776',50,'G1WI-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000069',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5815,NULL,'05777',50,'G1WI-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000070',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5816,NULL,'05778',50,'G1WI-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000071',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5817,NULL,'05779',50,'G1WI-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:33:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000072',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5818,NULL,'05780',50,'G1WI-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000073',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5819,NULL,'05781',50,'G1WI-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000074',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5820,NULL,'05782',50,'G1WI-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000075',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5821,NULL,'05783',50,'G1WI-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000076',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5822,NULL,'05784',50,'G1WI-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000077',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5823,NULL,'05785',50,'G1WI-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:34','2024-10-14 17:26:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000078',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5824,NULL,'05786',50,'G1WI-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000079',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5825,NULL,'05787',50,'G1WI-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000080',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5826,NULL,'05788',50,'G1WI-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000081',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5827,NULL,'05789',50,'G1WI-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000082',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5828,NULL,'05790',50,'G1WI-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000083',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5829,NULL,'05791',50,'G1WI-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000084',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5830,NULL,'05792',50,'G1WI-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000085',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5831,NULL,'05793',50,'G1WI-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000086',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5832,NULL,'05794',50,'G1WI-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000087',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5833,NULL,'05795',50,'G1WI-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000088',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5834,NULL,'05796',50,'G1WI-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000089',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5835,NULL,'05797',50,'G1WI-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000090',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5836,NULL,'05798',50,'G1WI-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000091',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5837,NULL,'05799',50,'G1WI-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000092',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5838,NULL,'05800',50,'G1WI-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:33:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000093',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5839,NULL,'05801',50,'G1WI-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000094',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5840,NULL,'05802',50,'G1WI-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000095',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5841,NULL,'05803',50,'G1WI-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:33:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000096',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5842,NULL,'05804',50,'G1WI-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000097',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5843,NULL,'05805',50,'G1WI-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:33:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000098',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5844,NULL,'05806',50,'G1WI-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000099',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5845,NULL,'05807',50,'G1WI-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000100',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5846,NULL,'05808',50,'G1WI-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000101',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5847,NULL,'05809',50,'G1WI-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:33:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000102',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5848,NULL,'05810',50,'G1WI-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000103',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5849,NULL,'05811',50,'G1WI-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000104',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5850,NULL,'05812',50,'G1WI-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:33:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000105',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5851,NULL,'05813',50,'G1WI-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000106',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5852,NULL,'05814',50,'G1WI-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000107',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5853,NULL,'05815',50,'G1WI-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000108',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5854,NULL,'05816',50,'G1WI-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000109',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5855,NULL,'05817',50,'G1WI-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000110',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5856,NULL,'05818',50,'G1WI-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000111',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5857,NULL,'05819',50,'G1WI-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000112',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5858,NULL,'05820',50,'G1WI-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000113',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5859,NULL,'05821',50,'G1WI-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000114',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5860,NULL,'05822',50,'G1WI-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000115',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5861,NULL,'05823',50,'G1WI-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000116',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5862,NULL,'05824',50,'G1WI-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000117',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5863,NULL,'05825',50,'G1WI-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000118',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5864,NULL,'05826',50,'G1WI-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:35','2024-10-14 17:26:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000119',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5865,NULL,'05827',50,'G1WI-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:26:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000120',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5866,NULL,'05828',50,'G1WI-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:26:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000121',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5867,NULL,'05829',50,'G1WI-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:26:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000122',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5868,NULL,'05830',50,'G1WI-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:26:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000123',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5869,NULL,'05831',50,'G1WI-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:26:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000124',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5870,NULL,'05832',50,'G1WI-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:26:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000125',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5871,NULL,'05833',50,'G1WI-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:26:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000126',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5872,NULL,'05834',50,'G1WI-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:26:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000127',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5873,NULL,'05835',50,'G1WI-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:26:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000128',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5874,NULL,'05836',50,'G1WI-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:26:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000129',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5875,NULL,'05837',50,'G1WI-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:33:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000130',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5876,NULL,'05838',50,'G1WI-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:33:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000131',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5877,NULL,'05839',50,'G1WI-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:33:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000132',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5878,NULL,'05840',50,'G1WI-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:33:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000133',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5879,NULL,'05841',50,'G1WI-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:33:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000134',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5880,NULL,'05842',50,'G1WI-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:33:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000135',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5881,NULL,'05843',50,'G1WI-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:33:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000136',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5882,NULL,'05844',50,'G1WI-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:33:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000137',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5883,NULL,'05845',50,'G1WI-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:33:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000138',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5884,NULL,'05846',50,'G1WI-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:33:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000139',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5885,NULL,'05847',50,'G1WI-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:33:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000140',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5886,NULL,'05848',50,'G1WI-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:33:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000141',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5887,NULL,'05849',50,'G1WI-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:33:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000142',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5888,NULL,'05850',50,'G1WI-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:33:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000143',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5889,NULL,'05851',50,'G1WI-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:33:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000144',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5890,NULL,'05852',50,'G1WI-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:33:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000145',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5891,NULL,'05853',50,'G1WI-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:33:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000146',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5892,NULL,'05854',50,'G1WI-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:26:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000147',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5893,NULL,'05855',50,'G1WI-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:33:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000148',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5894,NULL,'05856',50,'G1WI-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:33:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000149',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5895,NULL,'05857',50,'G1WI-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:33:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000150',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5896,NULL,'05858',50,'G1WI-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:33:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000151',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5897,NULL,'05859',50,'G1WI-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:33:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000152',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5898,NULL,'05860',50,'G1WI-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:33:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000153',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5899,NULL,'05861',50,'G1WI-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:33:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000154',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5900,NULL,'05862',50,'G1WI-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:33:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000155',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5901,NULL,'05863',50,'G1WI-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:33:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000156',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5902,NULL,'05864',50,'G1WI-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:33:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000157',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5903,NULL,'05865',50,'G1WI-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:33:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000158',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5904,NULL,'05866',50,'G1WI-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:33:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000159',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5905,NULL,'05867',50,'G1WI-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:33:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000160',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5906,NULL,'05868',50,'G1WI-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:36','2024-10-14 17:33:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000161',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5907,NULL,'05869',50,'G1WI-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:33:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000162',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5908,NULL,'05870',50,'G1WI-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:33:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000163',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5909,NULL,'05871',50,'G1WI-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:33:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000164',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5910,NULL,'05872',50,'G1WI-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:33:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000165',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5911,NULL,'05873',50,'G1WI-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:33:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000166',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5912,NULL,'05874',50,'G1WI-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:33:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000167',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5913,NULL,'05875',50,'G1WI-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:33:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000168',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5914,NULL,'05876',50,'G1WI-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:33:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000169',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5915,NULL,'05877',50,'G1WI-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:33:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000170',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5916,NULL,'05878',50,'G1WI-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:33:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000171',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5917,NULL,'05879',50,'G1WI-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:33:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000172',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5918,NULL,'05880',50,'G1WI-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:33:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000173',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5919,NULL,'05881',50,'G1WI-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:33:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000174',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5920,NULL,'05882',50,'G1WI-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:33:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000175',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5921,NULL,'05883',50,'G1WI-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:33:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000176',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5922,NULL,'05884',50,'G1WI-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:33:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000177',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5923,NULL,'05885',50,'G1WI-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:33:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000178',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5924,NULL,'05886',50,'G1WI-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:33:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000179',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5925,NULL,'05887',50,'G1WI-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:33:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000180',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5926,NULL,'05888',50,'G1WI-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:33:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000181',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5927,NULL,'05889',50,'G1WI-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:33:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000182',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5928,NULL,'05890',50,'G1WI-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:33:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000183',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5929,NULL,'05891',50,'G1WI-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:33:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000184',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5930,NULL,'05892',50,'G1WI-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:33:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000185',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5931,NULL,'05893',50,'G1WI-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:33:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000186',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5932,NULL,'05894',50,'G1WI-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:26:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000187',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5933,NULL,'05895',50,'G1WI-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:33:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000188',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5934,NULL,'05896',50,'G1WI-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:26:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000189',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5935,NULL,'05897',50,'G1WI-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:33:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000190',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5936,NULL,'05898',50,'G1WI-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:33:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000191',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5937,NULL,'05899',50,'G1WI-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:33:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000192',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5938,NULL,'05900',50,'G1WI-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:33:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000193',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5939,NULL,'05901',50,'G1WI-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:33:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000194',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5940,NULL,'05902',50,'G1WI-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:33:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000195',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5941,NULL,'05903',50,'G1WI-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:33:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000196',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5942,NULL,'05904',50,'G1WI-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:33:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000197',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5943,NULL,'05905',50,'G1WI-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:33:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000198',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5944,NULL,'05906',50,'G1WI-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:26:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000199',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5945,NULL,'05907',50,'G1WI-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:26:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000200',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5946,NULL,'05908',50,'G1WI-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:26:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000201',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5947,NULL,'05909',50,'G1WI-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:37','2024-10-14 17:26:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000202',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5948,NULL,'05910',50,'G1WI-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:26:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000203',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5949,NULL,'05911',50,'G1WI-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:26:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000204',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5950,NULL,'05912',50,'G1WI-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:26:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000205',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5951,NULL,'05913',50,'G1WI-24-0206',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:26:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000206',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5952,NULL,'05914',50,'G1WI-24-0207',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:26:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000207',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5953,NULL,'05915',50,'G1WI-24-0208',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:26:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000208',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5954,NULL,'05916',50,'G1WI-24-0209',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:33:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000209',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5955,NULL,'05917',50,'G1WI-24-0210',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:26:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000210',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5956,NULL,'05918',50,'G1WI-24-0211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:26:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000211',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5957,NULL,'05919',50,'G1WI-24-0212',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:26:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000212',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5958,NULL,'05920',50,'G1WI-24-0213',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:26:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000213',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5959,NULL,'05921',50,'G1WI-24-0214',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:26:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000214',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5960,NULL,'05922',50,'G1WI-24-0215',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:26:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000215',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5961,NULL,'05923',50,'G1WI-24-0216',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:26:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000216',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5962,NULL,'05924',50,'G1WI-24-0217',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:26:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000217',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5963,NULL,'05925',50,'G1WI-24-0218',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:26:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000218',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5964,NULL,'05926',50,'G1WI-24-0219',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:26:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000219',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5965,NULL,'05927',50,'G1WI-24-0220',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:26:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000220',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5966,NULL,'05928',50,'G1WI-24-0221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:33:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000221',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5967,NULL,'05929',50,'G1WI-24-0222',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:26:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000222',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5968,NULL,'05930',50,'G1WI-24-0223',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:26:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000223',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5969,NULL,'05931',50,'G1WI-24-0224',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:26:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000224',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5970,NULL,'05932',50,'G1WI-24-0225',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:26:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000225',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(5971,NULL,'05933',50,'G1WI-24-0226',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:33:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000226',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5972,NULL,'05934',50,'G1WI-24-0227',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:33:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000227',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5973,NULL,'05935',50,'G1WI-24-0228',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:33:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000228',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5974,NULL,'05936',50,'G1WI-24-0229',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:33:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000229',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5975,NULL,'05937',50,'G1WI-24-0230',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:33:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000230',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5976,NULL,'05938',50,'G1WI-24-0231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:33:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000231',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5977,NULL,'05939',50,'G1WI-24-0232',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:33:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000232',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5978,NULL,'05940',50,'G1WI-24-0233',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:33:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000233',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5979,NULL,'05941',50,'G1WI-24-0234',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:33:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000234',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5980,NULL,'05942',50,'G1WI-24-0235',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:33:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000235',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5981,NULL,'05943',50,'G1WI-24-0236',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:33:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000236',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5982,NULL,'05944',50,'G1WI-24-0237',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:33:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000237',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5983,NULL,'05945',50,'G1WI-24-0238',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:33:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000238',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5984,NULL,'05946',50,'G1WI-24-0239',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:33:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000239',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5985,NULL,'05947',50,'G1WI-24-0240',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:33:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000240',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5986,NULL,'05948',50,'G1WI-24-0241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:33:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000241',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5987,NULL,'05949',50,'G1WI-24-0242',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:33:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000242',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5988,NULL,'05950',50,'G1WI-24-0243',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:33:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000243',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5989,NULL,'05951',50,'G1WI-24-0244',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:38','2024-10-14 17:33:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000244',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5990,NULL,'05952',50,'G1WI-24-0245',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:33:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000245',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5991,NULL,'05953',50,'G1WI-24-0246',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:33:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000246',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5992,NULL,'05954',50,'G1WI-24-0247',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:33:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000247',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5993,NULL,'05955',50,'G1WI-24-0248',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:33:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000248',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5994,NULL,'05956',50,'G1WI-24-0249',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:33:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000249',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5995,NULL,'05957',50,'G1WI-24-0250',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:33:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000250',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5996,NULL,'05958',50,'G1WI-24-0251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:33:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000251',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5997,NULL,'05959',50,'G1WI-24-0252',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:33:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000252',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5998,NULL,'05960',50,'G1WI-24-0253',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:33:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000253',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(5999,NULL,'05961',50,'G1WI-24-0254',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:33:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000254',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6000,NULL,'05962',50,'G1WI-24-0255',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:33:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000255',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6001,NULL,'05963',50,'G1WI-24-0256',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:33:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000256',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6002,NULL,'05964',50,'G1WI-24-0257',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:33:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000257',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6003,NULL,'05965',50,'G1WI-24-0258',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:33:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000258',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6004,NULL,'05966',50,'G1WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:27:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000002',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6005,NULL,'05967',50,'G1WO-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:27:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000007',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6006,NULL,'05968',50,'G1WO-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:27:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000009',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6007,NULL,'05969',50,'G1WO-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:27:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000011',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6008,NULL,'05970',50,'G1WO-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:27:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000012',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6009,NULL,'05971',50,'G1WO-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:27:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000014',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6010,NULL,'05972',50,'G1WO-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:33:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000016',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6011,NULL,'05973',50,'G1WO-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:27:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000022',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6012,NULL,'05974',50,'G1WO-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:33:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000024',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6013,NULL,'05975',50,'G1WO-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:33:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000026',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6014,NULL,'05976',50,'G1WO-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:27:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000027',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6015,NULL,'05977',50,'G1WO-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:27:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000033',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6016,NULL,'05978',50,'G1WO-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:27:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000034',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6017,NULL,'05979',50,'G1WO-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:33:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000084',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6018,NULL,'05980',50,'G1WO-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:33:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000105',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6019,NULL,'05981',50,'G1WO-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:33:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000126',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6020,NULL,'05982',50,'G1WO-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:33:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000128',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6021,NULL,'05983',50,'G1WO-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:33:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000130',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6022,NULL,'05984',50,'G1WO-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:33:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000133',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6023,NULL,'05985',50,'G1WO-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:33:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000141',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6024,NULL,'05986',50,'G1WO-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:33:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000150',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6025,NULL,'05987',50,'G1WO-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:26:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000151',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6026,NULL,'05988',50,'G1WO-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:33:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000155',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6027,NULL,'05989',50,'G1WO-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:33:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000167',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6028,NULL,'05990',50,'G1WO-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:39','2024-10-14 17:26:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000168',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6029,NULL,'05991',50,'G1WO-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:33:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000170',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6030,NULL,'05992',50,'G1WO-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:33:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000173',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6031,NULL,'05993',50,'G1WO-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:33:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000174',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6032,NULL,'05994',50,'G1WO-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:33:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000175',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6033,NULL,'05995',50,'G1WO-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:28:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000183',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6034,NULL,'05996',50,'G1WO-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:28:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000184',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6035,NULL,'05997',50,'G1WO-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:33:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000186',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6036,NULL,'05998',50,'G1WO-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:28:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000187',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6037,NULL,'05999',50,'G1WO-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:28:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000188',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6038,NULL,'06000',50,'G1WO-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:28:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000189',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6039,NULL,'06001',50,'G1WO-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:28:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000190',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6040,NULL,'06002',50,'G1WO-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:28:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000191',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6041,NULL,'06003',50,'G1WO-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:28:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000192',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6042,NULL,'06004',50,'G1WO-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:33:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000193',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6043,NULL,'06005',50,'G1WO-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:33:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000194',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6044,NULL,'06006',50,'G1WO-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:33:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000197',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6045,NULL,'06007',50,'G1WO-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:33:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000198',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6046,NULL,'06008',50,'G1WO-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:33:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000199',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6047,NULL,'06009',50,'G1WO-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:33:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000200',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6048,NULL,'06010',50,'G1WO-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:33:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000201',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6049,NULL,'06011',50,'G1WO-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:33:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000202',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6050,NULL,'06012',50,'G1WO-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:33:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000203',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6051,NULL,'06013',50,'G1WO-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:33:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000204',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6052,NULL,'06014',50,'G1WO-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:33:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000205',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6053,NULL,'06015',50,'G1WO-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:33:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000206',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6054,NULL,'06016',50,'G1WO-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:33:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000207',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6055,NULL,'06017',50,'G1WO-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:33:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000208',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6056,NULL,'06018',50,'G1WO-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:33:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000209',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6057,NULL,'06019',50,'G1WO-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:33:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000210',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6058,NULL,'06020',50,'G1WO-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:33:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000211',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6059,NULL,'06021',50,'G1WO-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:33:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000212',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6060,NULL,'06022',50,'G1WO-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:33:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000213',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6061,NULL,'06023',50,'G1WO-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:33:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000214',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6062,NULL,'06024',50,'G1WO-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:33:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000215',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6063,NULL,'06025',50,'G1WO-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:33:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000216',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6064,NULL,'06026',50,'G1WO-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:33:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000217',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6065,NULL,'06027',50,'G1WO-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:33:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000218',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6066,NULL,'06028',50,'G1WO-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:33:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000219',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6067,NULL,'06029',50,'G1WO-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:33:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000220',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6068,NULL,'06030',50,'G1WO-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:40','2024-10-14 17:33:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000221',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6069,NULL,'06031',50,'G1WO-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:33:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000222',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6070,NULL,'06032',50,'G1WO-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:33:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000223',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6071,NULL,'06033',50,'G1WO-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:33:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000224',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6072,NULL,'06034',50,'G1WO-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:33:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000225',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6073,NULL,'06035',50,'G1WO-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:33:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000226',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6074,NULL,'06036',50,'G1WO-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:33:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000227',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6075,NULL,'06037',50,'G1WO-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:33:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000228',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6076,NULL,'06038',50,'G1WO-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:33:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000229',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6077,NULL,'06039',50,'G1WO-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:33:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000230',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6078,NULL,'06040',50,'G1WO-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:33:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000231',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6079,NULL,'06041',50,'G1WO-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:33:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000232',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6080,NULL,'06042',50,'G1WO-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:33:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000233',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6081,NULL,'06043',50,'G1WO-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:33:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000234',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6082,NULL,'06044',50,'G1WO-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:33:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000235',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6083,NULL,'06045',50,'G1WO-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:33:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000236',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6084,NULL,'06046',50,'G1WO-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:33:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000237',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6085,NULL,'06047',50,'G1WO-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:33:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000238',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6086,NULL,'06048',50,'G1WO-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:33:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000239',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6087,NULL,'06049',50,'G1WO-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:33:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000240',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6088,NULL,'06050',50,'G1WO-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:33:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000241',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6089,NULL,'06051',50,'G1WO-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:33:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000242',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6090,NULL,'06052',50,'G1WO-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:33:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000243',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6091,NULL,'06053',50,'G1WO-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:33:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000244',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6092,NULL,'06054',50,'G1WO-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:34:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000245',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6093,NULL,'06055',50,'G1WO-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:34:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000246',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6094,NULL,'06056',50,'G1WO-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:34:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000247',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6095,NULL,'06057',50,'G1WO-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:34:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000248',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6096,NULL,'06058',50,'G1WO-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:34:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000249',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6097,NULL,'06059',50,'G1WO-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:34:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000250',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6098,NULL,'06060',50,'G1WO-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:34:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000251',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6099,NULL,'06061',50,'G1WO-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:34:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000252',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6100,NULL,'06062',50,'G1WO-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:34:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000253',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6101,NULL,'06063',50,'G1WO-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:34:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000254',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6102,NULL,'06064',50,'G1WO-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:34:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000255',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6103,NULL,'06065',50,'G1WO-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:34:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000256',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6104,NULL,'06066',50,'G1WO-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:34:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000257',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6105,NULL,'06067',50,'G1WO-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:34:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000258',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6106,NULL,'06068',50,'G1WO-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:34:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000259',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6107,NULL,'06069',50,'G1WO-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:34:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000260',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6108,NULL,'06070',50,'G1WO-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:34:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000261',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6109,NULL,'06071',50,'G1WO-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:34:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000262',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6110,NULL,'06072',50,'G1WO-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:34:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000263',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6111,NULL,'06073',50,'G1WO-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:34:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000264',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6112,NULL,'06074',50,'G1WO-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:41','2024-10-14 17:34:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000265',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6113,NULL,'06075',50,'G1WO-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000266',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6114,NULL,'06076',50,'G1WO-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000267',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6115,NULL,'06077',50,'G1WO-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000268',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6116,NULL,'06078',50,'G1WO-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000269',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6117,NULL,'06079',50,'G1WO-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000270',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6118,NULL,'06080',50,'G1WO-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000271',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6119,NULL,'06081',50,'G1WO-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000272',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6120,NULL,'06082',50,'G1WO-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000273',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6121,NULL,'06083',50,'G1WO-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000274',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6122,NULL,'06084',50,'G1WO-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000275',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6123,NULL,'06085',50,'G1WO-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000276',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6124,NULL,'06086',50,'G1WO-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000277',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6125,NULL,'06087',50,'G1WO-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000278',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6126,NULL,'06088',50,'G1WO-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000279',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6127,NULL,'06089',50,'G1WO-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000280',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6128,NULL,'06090',50,'G1WO-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000281',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6129,NULL,'06091',50,'G1WO-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000282',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6130,NULL,'06092',50,'G1WO-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000283',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6131,NULL,'06093',50,'G1WO-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000284',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6132,NULL,'06094',50,'G1WO-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000285',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6133,NULL,'06095',50,'G1WO-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000286',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6134,NULL,'06096',50,'G1WO-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000287',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6135,NULL,'06097',50,'G1WO-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000288',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6136,NULL,'06098',50,'G1WO-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000289',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6137,NULL,'06099',50,'G1WO-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000290',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6138,NULL,'06100',50,'G1WO-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000291',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6139,NULL,'06101',50,'G1WO-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000292',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6140,NULL,'06102',50,'G1WO-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000293',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6141,NULL,'06103',50,'G1WO-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000294',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6142,NULL,'06104',50,'G1WO-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000295',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6143,NULL,'06105',50,'G1WO-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000296',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6144,NULL,'06106',50,'G1WO-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000297',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6145,NULL,'06107',50,'G1WO-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000298',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6146,NULL,'06108',50,'G1WO-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000299',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6147,NULL,'06109',50,'G1WO-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000300',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6148,NULL,'06110',50,'G1WO-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000301',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6149,NULL,'06111',50,'G1WO-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000302',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6150,NULL,'06112',50,'G1WO-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000303',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6151,NULL,'06113',50,'G1WO-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000304',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6152,NULL,'06114',50,'G1WO-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:42','2024-10-14 17:34:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000305',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6153,NULL,'06115',50,'G1WO-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000306',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6154,NULL,'06116',50,'G1WO-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000307',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6155,NULL,'06117',50,'G1WO-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000308',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6156,NULL,'06118',50,'G1WO-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000309',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6157,NULL,'06119',50,'G1WO-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000310',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6158,NULL,'06120',50,'G1WO-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000311',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6159,NULL,'06121',50,'G1WO-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000312',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6160,NULL,'06122',50,'G1WO-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000313',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6161,NULL,'06123',50,'G1WO-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000314',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6162,NULL,'06124',50,'G1WO-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000315',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6163,NULL,'06125',50,'G1WO-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000316',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6164,NULL,'06126',50,'G1WO-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000317',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6165,NULL,'06127',50,'G1WO-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000318',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6166,NULL,'06128',50,'G1WO-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000319',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6167,NULL,'06129',50,'G1WO-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000320',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6168,NULL,'06130',50,'G1WO-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000321',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6169,NULL,'06131',50,'G1WO-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000322',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6170,NULL,'06132',50,'G1WO-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000323',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6171,NULL,'06133',50,'G1WO-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000324',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6172,NULL,'06134',50,'G1WO-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000325',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6173,NULL,'06135',50,'G1WO-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000326',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6174,NULL,'06136',50,'G1WO-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000327',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6175,NULL,'06137',50,'G1WO-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000328',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6176,NULL,'06138',50,'G1WO-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000329',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6177,NULL,'06139',50,'G1WO-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000330',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6178,NULL,'06140',50,'G1WO-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000331',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6179,NULL,'06141',50,'G1WO-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000332',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6180,NULL,'06142',50,'G1WO-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000333',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6181,NULL,'06143',50,'G1WO-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000334',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6182,NULL,'06144',50,'G1WO-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000335',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6183,NULL,'06145',50,'G1WO-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000336',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6184,NULL,'06146',50,'G1WO-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000337',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6185,NULL,'06147',50,'G1WO-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000338',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6186,NULL,'06148',50,'G1WO-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000339',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6187,NULL,'06149',50,'G1WO-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000340',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6188,NULL,'06150',50,'G1WO-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000341',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6189,NULL,'06151',50,'G1WO-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000342',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6190,NULL,'06152',50,'G1WO-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000343',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6191,NULL,'06153',50,'G1WO-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:43','2024-10-14 17:34:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000344',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6192,NULL,'06154',50,'G1WO-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000345',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6193,NULL,'06155',50,'G1WO-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000346',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6194,NULL,'06156',50,'G1WO-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000347',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6195,NULL,'06157',50,'G1WO-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000348',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6196,NULL,'06158',50,'G1WO-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000349',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6197,NULL,'06159',50,'G1WO-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000350',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6198,NULL,'06160',50,'G1WO-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000351',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6199,NULL,'06161',50,'G1WO-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000352',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6200,NULL,'06162',50,'G1WO-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000353',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6201,NULL,'06163',50,'G1WO-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000354',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6202,NULL,'06164',50,'G1WO-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000355',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6203,NULL,'06165',50,'G1WO-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000356',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6204,NULL,'06166',50,'G1WO-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000357',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6205,NULL,'06167',50,'G1WO-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000358',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6206,NULL,'06168',50,'G1WO-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000359',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6207,NULL,'06169',50,'G1WO-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000360',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6208,NULL,'06170',50,'G1WO-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000361',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6209,NULL,'06171',50,'G1WO-24-0206',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000362',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6210,NULL,'06172',50,'G1WO-24-0207',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000363',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6211,NULL,'06173',50,'G1WO-24-0208',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000364',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6212,NULL,'06174',50,'G1WO-24-0209',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000365',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6213,NULL,'06175',50,'G1WO-24-0210',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000366',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6214,NULL,'06176',50,'G1WO-24-0211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000367',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6215,NULL,'06177',50,'G1WO-24-0212',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000368',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6216,NULL,'06178',50,'G1WO-24-0213',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000369',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6217,NULL,'06179',50,'G1WO-24-0214',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000370',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6218,NULL,'06180',50,'G1WO-24-0215',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000371',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6219,NULL,'06181',50,'G1WO-24-0216',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000372',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6220,NULL,'06182',50,'G1WO-24-0217',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000373',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6221,NULL,'06183',50,'G1WO-24-0218',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000374',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6222,NULL,'06184',50,'G1WO-24-0219',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000375',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6223,NULL,'06185',50,'G1WO-24-0220',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000376',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6224,NULL,'06186',50,'G1WO-24-0221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000377',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6225,NULL,'06187',50,'G1WO-24-0222',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000378',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6226,NULL,'06188',50,'G1WO-24-0223',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000379',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6227,NULL,'06189',50,'G1WO-24-0224',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000380',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6228,NULL,'06190',50,'G1WO-24-0225',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000381',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6229,NULL,'06191',50,'G1WO-24-0226',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000382',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6230,NULL,'06192',50,'G1WO-24-0227',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000383',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6231,NULL,'06193',50,'G1WO-24-0228',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000384',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6232,NULL,'06194',50,'G1WO-24-0229',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:44','2024-10-14 17:34:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000385',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6233,NULL,'06195',50,'G1WO-24-0230',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000386',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6234,NULL,'06196',50,'G1WO-24-0231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000387',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6235,NULL,'06197',50,'G1WO-24-0232',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000388',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6236,NULL,'06198',50,'G1WO-24-0233',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000389',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6237,NULL,'06199',50,'G1WO-24-0234',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000390',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6238,NULL,'06200',50,'G1WO-24-0235',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000391',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6239,NULL,'06201',50,'G1WO-24-0236',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000392',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6240,NULL,'06202',50,'G1WO-24-0237',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000393',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6241,NULL,'06203',50,'G1WO-24-0238',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000394',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6242,NULL,'06204',50,'G1WO-24-0239',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000395',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6243,NULL,'06205',50,'G1WO-24-0240',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000396',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6244,NULL,'06206',50,'G1WO-24-0241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000397',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6245,NULL,'06207',50,'G1WO-24-0242',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000398',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6246,NULL,'06208',50,'G1WO-24-0243',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000399',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6247,NULL,'06209',50,'G1WO-24-0244',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000400',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6248,NULL,'06210',50,'G1WO-24-0245',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000401',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6249,NULL,'06211',50,'G1WO-24-0246',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000402',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6250,NULL,'06212',50,'G1WO-24-0247',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000403',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6251,NULL,'06213',50,'G1WO-24-0248',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000404',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6252,NULL,'06214',50,'G1WO-24-0249',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000405',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6253,NULL,'06215',50,'G1WO-24-0250',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000406',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6254,NULL,'06216',50,'G1WO-24-0251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000407',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6255,NULL,'06217',50,'G1WO-24-0252',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000408',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6256,NULL,'06218',50,'G1WO-24-0253',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000409',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6257,NULL,'06219',50,'G1WO-24-0254',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000410',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6258,NULL,'06220',50,'G1WO-24-0255',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000411',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6259,NULL,'06221',50,'G1WO-24-0256',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000412',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6260,NULL,'06222',50,'G1WO-24-0257',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000413',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6261,NULL,'06223',50,'G1WO-24-0258',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000414',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6262,NULL,'06224',50,'G1WO-24-0259',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000415',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6263,NULL,'06225',50,'G1WO-24-0260',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000416',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6264,NULL,'06226',50,'G1WO-24-0261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000417',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6265,NULL,'06227',50,'G1WO-24-0262',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000418',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6266,NULL,'06228',50,'G1WO-24-0263',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000419',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6267,NULL,'06229',50,'G1WO-24-0264',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000420',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6268,NULL,'06230',50,'G1WO-24-0265',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000421',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6269,NULL,'06231',50,'G1WO-24-0266',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000422',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6270,NULL,'06232',50,'G1WO-24-0267',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000423',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6271,NULL,'06233',50,'G1WO-24-0268',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000424',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6272,NULL,'06234',50,'G1WO-24-0269',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000425',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6273,NULL,'06235',50,'G1WO-24-0270',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000426',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6274,NULL,'06236',50,'G1WO-24-0271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:45','2024-10-14 17:34:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000427',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6275,NULL,'06237',50,'G1WO-24-0272',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:34:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000428',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6276,NULL,'06238',50,'G1WO-24-0273',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:34:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000429',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6277,NULL,'06239',50,'G1WO-24-0274',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:34:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000430',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6278,NULL,'06240',50,'G1WO-24-0275',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:34:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000431',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6279,NULL,'06241',50,'G1WO-24-0276',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:34:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000432',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6280,NULL,'06242',50,'G1WO-24-0277',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:34:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000433',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6281,NULL,'06243',50,'G1WO-24-0278',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:34:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000434',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6282,NULL,'06244',50,'G1WO-24-0279',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:34:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000435',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6283,NULL,'06245',50,'G1WO-24-0280',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:34:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000436',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6284,NULL,'06246',50,'G1WO-24-0281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:34:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000437',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6285,NULL,'06247',50,'G1WO-24-0282',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:34:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000438',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6286,NULL,'06248',50,'G1WO-24-0283',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:34:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000439',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6287,NULL,'06249',50,'G1WO-24-0284',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:34:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000440',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6288,NULL,'06250',50,'G1WO-24-0285',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:34:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000441',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6289,NULL,'06251',50,'G1WO-24-0286',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:34:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000442',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6290,NULL,'06252',50,'G1WO-24-0287',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:34:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000443',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6291,NULL,'06253',50,'G1WO-24-0288',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:34:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000444',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6292,NULL,'06254',50,'G1WO-24-0289',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:35:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000445',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6293,NULL,'06255',50,'G1WO-24-0290',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:35:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000446',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6294,NULL,'06256',50,'G1WO-24-0291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:35:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000447',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6295,NULL,'06257',50,'G1WO-24-0292',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:35:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000448',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6296,NULL,'06258',50,'G1WO-24-0293',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:35:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000449',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6297,NULL,'06259',50,'G1WO-24-0294',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:35:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000450',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6298,NULL,'06260',50,'G1WO-24-0295',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:35:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000451',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6299,NULL,'06261',50,'G1WO-24-0296',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:35:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000452',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6300,NULL,'06262',50,'G1WO-24-0297',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:35:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000453',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6301,NULL,'06263',50,'G1WO-24-0298',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:35:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000454',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6302,NULL,'06264',50,'G1WO-24-0299',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:35:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000455',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6303,NULL,'06265',50,'G1WO-24-0300',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:35:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000456',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6304,NULL,'06266',50,'G1WO-24-0301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:35:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000457',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6305,NULL,'06267',50,'G1WO-24-0302',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:35:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000458',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6306,NULL,'06268',50,'G1WO-24-0303',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:35:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000459',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6307,NULL,'06269',50,'G1WO-24-0304',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:35:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000460',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6308,NULL,'06270',50,'G1WO-24-0305',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:35:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000461',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6309,NULL,'06271',50,'G1WO-24-0306',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:35:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000462',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6310,NULL,'06272',50,'G1WO-24-0307',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:35:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000463',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6311,NULL,'06273',50,'G1WO-24-0308',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:46','2024-10-14 17:35:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000464',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6312,NULL,'06274',50,'G1WO-24-0309',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:35:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000465',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6313,NULL,'06275',50,'G1WO-24-0310',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:35:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000466',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6314,NULL,'06276',50,'G1WO-24-0311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:35:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000467',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6315,NULL,'06277',50,'G1WO-24-0312',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:35:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000468',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6316,NULL,'06278',50,'G1WI-24-0259',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000259',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6317,NULL,'06279',50,'G1WI-24-0260',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000260',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6318,NULL,'06280',50,'G1WI-24-0261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000261',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6319,NULL,'06281',50,'G1WI-24-0262',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000262',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6320,NULL,'06282',50,'G1WI-24-0263',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000263',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6321,NULL,'06283',50,'G1WI-24-0264',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000264',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6322,NULL,'06284',50,'G1WI-24-0265',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000265',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6323,NULL,'06285',50,'G1WI-24-0266',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000266',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6324,NULL,'06286',50,'G1WI-24-0267',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000267',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6325,NULL,'06287',50,'G1WI-24-0268',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000268',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6326,NULL,'06288',50,'G1WI-24-0269',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000269',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6327,NULL,'06289',50,'G1WI-24-0270',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000270',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6328,NULL,'06290',50,'G1WI-24-0271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000271',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6329,NULL,'06291',50,'G1WI-24-0272',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000272',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6330,NULL,'06292',50,'G1WI-24-0273',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000273',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6331,NULL,'06293',50,'G1WI-24-0274',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000274',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6332,NULL,'06294',50,'G1WI-24-0275',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000275',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6333,NULL,'06295',50,'G1WI-24-0276',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000276',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6334,NULL,'06296',50,'G1WI-24-0277',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000277',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6335,NULL,'06297',50,'G1WI-24-0278',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000278',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6336,NULL,'06298',50,'G1WI-24-0279',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000279',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6337,NULL,'06299',50,'G1WI-24-0280',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000280',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6338,NULL,'06300',50,'G1WI-24-0281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000281',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6339,NULL,'06301',50,'G1WI-24-0282',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000282',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6340,NULL,'06302',50,'G1WI-24-0283',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000283',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6341,NULL,'06303',50,'G1WI-24-0284',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000284',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6342,NULL,'06304',50,'G1WI-24-0285',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000285',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6343,NULL,'06305',50,'G1WI-24-0286',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000286',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6344,NULL,'06306',50,'G1WI-24-0287',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000287',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6345,NULL,'06307',50,'G1WI-24-0288',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000288',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6346,NULL,'06308',50,'G1WI-24-0289',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000289',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6347,NULL,'06309',50,'G1WI-24-0290',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000290',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6348,NULL,'06310',50,'G1WI-24-0291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000291',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6349,NULL,'06311',50,'G1WI-24-0292',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000292',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6350,NULL,'06312',50,'G1WI-24-0293',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000293',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6351,NULL,'06313',50,'G1WI-24-0294',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:47','2024-10-14 17:33:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000294',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6352,NULL,'06314',50,'G1WI-24-0295',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:33:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000295',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6353,NULL,'06315',50,'G1WI-24-0296',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:33:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000296',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6354,NULL,'06316',50,'G1WI-24-0297',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:33:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000297',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6355,NULL,'06317',50,'G1WI-24-0298',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:33:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000298',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6356,NULL,'06318',50,'G1WI-24-0299',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:33:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000299',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6357,NULL,'06319',50,'G1WI-24-0300',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:33:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000300',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6358,NULL,'06320',50,'G1WI-24-0301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:33:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000301',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6359,NULL,'06321',50,'G1WI-24-0302',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:33:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000302',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6360,NULL,'06322',50,'G1WI-24-0303',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:33:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000303',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6361,NULL,'06323',50,'G1WI-24-0304',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:33:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000304',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6362,NULL,'06324',50,'G1WI-24-0305',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:33:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000305',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6363,NULL,'06325',50,'G1WI-24-0306',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:33:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000306',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6364,NULL,'06326',50,'G1WI-24-0307',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:33:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000307',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6365,NULL,'06327',50,'G1WI-24-0308',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:33:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000308',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6366,NULL,'06328',50,'G1WI-24-0309',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:33:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000309',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6367,NULL,'06329',50,'G1WI-24-0310',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:33:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000310',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6368,NULL,'06330',50,'G1WI-24-0311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:33:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000311',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6369,NULL,'06331',50,'G1WI-24-0312',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:33:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000312',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6370,NULL,'06332',50,'G1WI-24-0313',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:33:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000313',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6371,NULL,'06333',50,'G1WI-24-0314',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:33:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000314',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6372,NULL,'06334',50,'G1WI-24-0315',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:33:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000315',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6373,NULL,'06335',50,'G1WI-24-0316',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:33:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000316',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6374,NULL,'06336',50,'G1WI-24-0317',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:33:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000317',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6375,NULL,'06337',50,'G1WI-24-0318',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:33:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000318',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6376,NULL,'06338',50,'G1WI-24-0319',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:33:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000319',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6377,NULL,'06339',50,'G1WI-24-0320',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:32:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000320',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6378,NULL,'06340',50,'G1WI-24-0321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:32:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000321',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6379,NULL,'06341',50,'G1WI-24-0322',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:32:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000322',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6380,NULL,'06342',50,'G1WI-24-0323',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:32:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000323',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6381,NULL,'06343',50,'G1WI-24-0324',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:32:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000324',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6382,NULL,'06344',50,'G1WI-24-0325',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:32:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000325',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6383,NULL,'06345',50,'G1WI-24-0326',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:32:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000326',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6384,NULL,'06346',45,'G4FO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:25:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000001',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6385,NULL,'06347',45,'G4FO-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:25:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000002',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6386,NULL,'06348',45,'G4FO-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:25:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000003',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6387,NULL,'06349',45,'G4FO-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:25:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000004',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6388,NULL,'06350',45,'G4FO-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:25:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000005',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6389,NULL,'06351',45,'G4FO-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:25:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000006',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6390,NULL,'06352',45,'G4FO-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:25:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000007',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6391,NULL,'06353',45,'G4FO-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:25:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000008',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6392,NULL,'06354',45,'G4FO-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:48','2024-10-14 17:25:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000009',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6393,NULL,'06355',45,'G4FO-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000010',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6394,NULL,'06356',45,'G4FO-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000011',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6395,NULL,'06357',45,'G4FO-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000012',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6396,NULL,'06358',45,'G4FO-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000013',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6397,NULL,'06359',45,'G4FO-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000014',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6398,NULL,'06360',45,'G4FO-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000015',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6399,NULL,'06361',45,'G4FO-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000016',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6400,NULL,'06362',45,'G4FO-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000017',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6401,NULL,'06363',45,'G4FO-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000018',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6402,NULL,'06364',45,'G4FO-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000019',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6403,NULL,'06365',45,'G4FO-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000020',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6404,NULL,'06366',45,'G4FO-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000021',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6405,NULL,'06367',45,'G4FO-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000022',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6406,NULL,'06368',45,'G4FO-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000023',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6407,NULL,'06369',45,'G4FO-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000024',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6408,NULL,'06370',45,'G4FO-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000025',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6409,NULL,'06371',45,'G4FO-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000026',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6410,NULL,'06372',45,'G4FO-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000027',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6411,NULL,'06373',45,'G4FO-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000028',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6412,NULL,'06374',45,'G4FO-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000029',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6413,NULL,'06375',45,'G4FO-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000030',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6414,NULL,'06376',45,'G4FO-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000031',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6415,NULL,'06377',45,'G4FO-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000032',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6416,NULL,'06378',45,'G4FO-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000033',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6417,NULL,'06379',45,'G4FO-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000034',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6418,NULL,'06380',45,'G4FO-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000035',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6419,NULL,'06381',45,'G4FO-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000036',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6420,NULL,'06382',45,'G4FO-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000037',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6421,NULL,'06383',45,'G4FO-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000038',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6422,NULL,'06384',45,'G4FO-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000039',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6423,NULL,'06385',45,'G4FO-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000040',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6424,NULL,'06386',45,'G4FO-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000041',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6425,NULL,'06387',45,'G4FO-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000042',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6426,NULL,'06388',45,'G4FO-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000043',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6427,NULL,'06389',45,'G4FO-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000044',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6428,NULL,'06390',45,'G4FO-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000045',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6429,NULL,'06391',45,'G4FO-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000046',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6430,NULL,'06392',45,'G4FO-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:49','2024-10-14 17:25:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000047',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6431,NULL,'06393',45,'G4FO-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:25:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000048',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6432,NULL,'06394',45,'G4FO-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:25:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000049',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6433,NULL,'06395',45,'G4FO-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:25:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000050',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6434,NULL,'06396',45,'G4FO-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:25:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000051',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6435,NULL,'06397',45,'G4FO-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:25:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000052',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6436,NULL,'06398',45,'G4FO-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:25:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000053',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6437,NULL,'06399',45,'G4FO-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:25:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000054',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6438,NULL,'06400',45,'G4FO-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:25:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000055',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6439,NULL,'06401',45,'G4FO-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:25:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000056',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6440,NULL,'06402',45,'G4FO-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:25:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000057',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6441,NULL,'06403',45,'G4FO-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:25:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000058',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6442,NULL,'06404',45,'G4FO-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:25:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000059',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6443,NULL,'06405',45,'G4FO-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:25:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000060',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6444,NULL,'06406',45,'G4FO-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:25:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000061',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6445,NULL,'06407',45,'G4FO-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:25:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000062',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6446,NULL,'06408',45,'G4FO-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:25:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000063',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6447,NULL,'06409',45,'G4FO-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:25:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000064',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6448,NULL,'06410',45,'G4FO-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:25:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000065',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6449,NULL,'06411',45,'G4FO-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:25:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000066',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6450,NULL,'06412',45,'G4FO-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:25:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000067',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6451,NULL,'06413',45,'G4FO-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:25:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYVW17249F000068',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(6452,NULL,'06414',50,'G1WI-24-0327',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:32:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000327',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6453,NULL,'06415',50,'G1WI-24-0328',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:32:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000328',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6454,NULL,'06416',50,'G1WI-24-0329',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:32:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000329',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6455,NULL,'06417',50,'G1WI-24-0330',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:32:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000330',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6456,NULL,'06418',50,'G1WI-24-0331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:32:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000331',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6457,NULL,'06419',50,'G1WI-24-0332',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:32:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000332',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6458,NULL,'06420',50,'G1WI-24-0333',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:32:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000333',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6459,NULL,'06421',50,'G1WI-24-0334',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:32:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000334',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6460,NULL,'06422',50,'G1WI-24-0335',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:32:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000335',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6461,NULL,'06423',50,'G1WI-24-0336',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:32:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000336',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6462,NULL,'06424',50,'G1WI-24-0337',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:32:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000337',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6463,NULL,'06425',50,'G1WI-24-0338',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:32:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000338',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6464,NULL,'06426',50,'G1WI-24-0339',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:32:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000339',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6465,NULL,'06427',50,'G1WI-24-0340',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:32:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000340',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6466,NULL,'06428',50,'G1WI-24-0341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:32:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000341',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6467,NULL,'06429',50,'G1WI-24-0342',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:32:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000342',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6468,NULL,'06430',50,'G1WI-24-0343',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:32:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000343',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6469,NULL,'06431',50,'G1WI-24-0344',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:32:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000344',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6470,NULL,'06432',50,'G1WI-24-0345',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:32:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000345',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6471,NULL,'06433',50,'G1WI-24-0346',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:50','2024-10-14 17:34:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000346',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6472,NULL,'06434',50,'G1WI-24-0347',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000347',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6473,NULL,'06435',50,'G1WI-24-0348',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000348',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6474,NULL,'06436',50,'G1WI-24-0349',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000349',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6475,NULL,'06437',50,'G1WI-24-0350',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000350',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6476,NULL,'06438',50,'G1WI-24-0351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000351',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6477,NULL,'06439',50,'G1WI-24-0352',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000352',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6478,NULL,'06440',50,'G1WI-24-0353',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000353',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6479,NULL,'06441',50,'G1WI-24-0354',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000354',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6480,NULL,'06442',50,'G1WI-24-0355',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000355',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6481,NULL,'06443',50,'G1WI-24-0356',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000356',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6482,NULL,'06444',50,'G1WI-24-0357',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000357',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6483,NULL,'06445',50,'G1WI-24-0358',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000358',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6484,NULL,'06446',50,'G1WI-24-0359',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000359',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6485,NULL,'06447',50,'G1WI-24-0360',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000360',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6486,NULL,'06448',50,'G1WI-24-0361',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000361',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6487,NULL,'06449',50,'G1WI-24-0362',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000362',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6488,NULL,'06450',50,'G1WI-24-0363',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000363',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6489,NULL,'06451',50,'G1WI-24-0364',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000364',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6490,NULL,'06452',50,'G1WI-24-0365',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000365',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6491,NULL,'06453',50,'G1WI-24-0366',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000366',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6492,NULL,'06454',50,'G1WI-24-0367',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000367',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6493,NULL,'06455',50,'G1WI-24-0368',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000368',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6494,NULL,'06456',50,'G1WI-24-0369',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000369',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6495,NULL,'06457',50,'G1WI-24-0370',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000370',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6496,NULL,'06458',50,'G1WI-24-0371',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000371',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6497,NULL,'06459',50,'G1WI-24-0372',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000372',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6498,NULL,'06460',50,'G1WI-24-0373',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000373',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6499,NULL,'06461',50,'G1WI-24-0374',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000374',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6500,NULL,'06462',50,'G1WI-24-0375',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000375',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6501,NULL,'06463',50,'G1WI-24-0376',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000376',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6502,NULL,'06464',50,'G1WI-24-0377',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000377',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6503,NULL,'06465',50,'G1WI-24-0378',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000378',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6504,NULL,'06466',50,'G1WI-24-0379',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000379',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6505,NULL,'06467',50,'G1WI-24-0380',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000380',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6506,NULL,'06468',50,'G1WI-24-0381',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000381',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6507,NULL,'06469',50,'G1WI-24-0382',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 17:34:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000382',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6508,NULL,'06470',47,'G5FO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 16:55:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000001',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6509,NULL,'06471',47,'G5FO-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 16:55:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000002',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6510,NULL,'06472',47,'G5FO-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 16:55:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000003',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6511,NULL,'06473',47,'G5FO-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 16:55:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000004',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6512,NULL,'06474',47,'G5FO-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 16:55:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000005',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6513,NULL,'06475',47,'G5FO-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 16:55:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000006',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6514,NULL,'06476',47,'G5FO-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:51','2024-10-14 16:55:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000007',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6515,NULL,'06477',47,'G5FO-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000008',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6516,NULL,'06478',47,'G5FO-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000009',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6517,NULL,'06479',47,'G5FO-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000010',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6518,NULL,'06480',47,'G5FO-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000011',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6519,NULL,'06481',47,'G5FO-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000012',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6520,NULL,'06482',47,'G5FO-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000013',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6521,NULL,'06483',47,'G5FO-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000014',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6522,NULL,'06484',47,'G5FO-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000015',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6523,NULL,'06485',47,'G5FO-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000016',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6524,NULL,'06486',47,'G5FO-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000017',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6525,NULL,'06487',47,'G5FO-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000018',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6526,NULL,'06488',47,'G5FO-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000019',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6527,NULL,'06489',47,'G5FO-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000020',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6528,NULL,'06490',47,'G5FO-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000021',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6529,NULL,'06491',47,'G5FO-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000022',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6530,NULL,'06492',47,'G5FO-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000023',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6531,NULL,'06493',47,'G5FO-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000024',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6532,NULL,'06494',47,'G5FO-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000025',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6533,NULL,'06495',47,'G5FO-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000026',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6534,NULL,'06496',47,'G5FO-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000027',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6535,NULL,'06497',47,'G5FO-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000028',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6536,NULL,'06498',47,'G5FO-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000029',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6537,NULL,'06499',47,'G5FO-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000030',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6538,NULL,'06500',47,'G5FO-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000031',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6539,NULL,'06501',47,'G5FO-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000032',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6540,NULL,'06502',47,'G5FO-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000033',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6541,NULL,'06503',47,'G5FO-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000034',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6542,NULL,'06504',47,'G5FO-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000035',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6543,NULL,'06505',47,'G5FO-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000036',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6544,NULL,'06506',47,'G5FO-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000037',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6545,NULL,'06507',47,'G5FO-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000038',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6546,NULL,'06508',47,'G5FO-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000039',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6547,NULL,'06509',47,'G5FO-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000040',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6548,NULL,'06510',47,'G5FO-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000041',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6549,NULL,'06511',47,'G5FO-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000042',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6550,NULL,'06512',47,'G5FO-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:52','2024-10-14 16:55:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000043',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6551,NULL,'06513',47,'G5FO-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 16:55:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000044',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6552,NULL,'06514',47,'G5FO-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 16:55:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000045',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6553,NULL,'06515',47,'G5FO-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 16:55:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000046',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6554,NULL,'06516',47,'G5FO-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 16:55:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000047',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6555,NULL,'06517',47,'G5FO-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 16:55:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000048',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6556,NULL,'06518',47,'G5FO-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 16:55:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000049',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6557,NULL,'06519',47,'G5FO-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 16:55:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000050',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6558,NULL,'06520',47,'G5FO-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 16:55:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000051',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6559,NULL,'06521',47,'G5FO-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 16:55:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000052',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6560,NULL,'06522',47,'G5FO-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 16:55:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000053',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6561,NULL,'06523',47,'G5FO-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 16:55:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000054',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6562,NULL,'06524',47,'G5FO-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 16:55:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000055',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6563,NULL,'06525',47,'G5FO-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 16:55:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYXW17249F000056',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(6564,NULL,'06526',50,'G1WI-24-0383',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 17:33:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000383',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6565,NULL,'06527',50,'G1WI-24-0384',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 17:33:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000384',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6566,NULL,'06528',50,'G1WI-24-0385',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 17:33:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000385',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6567,NULL,'06529',50,'G1WI-24-0386',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 17:33:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000386',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6568,NULL,'06530',50,'G1WI-24-0387',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 17:33:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000387',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6569,NULL,'06531',50,'G1WI-24-0388',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 17:33:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000388',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6570,NULL,'06532',50,'G1WI-24-0389',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 17:33:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000389',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6571,NULL,'06533',50,'G1WI-24-0390',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 17:33:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000390',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6572,NULL,'06534',50,'G1WI-24-0391',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 17:33:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000391',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6573,NULL,'06535',50,'G1WI-24-0392',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 17:33:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000392',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6574,NULL,'06536',50,'G1WI-24-0393',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 17:33:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000393',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6575,NULL,'06537',50,'G1WI-24-0394',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 17:33:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000394',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6576,NULL,'06538',50,'G1WI-24-0395',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 17:33:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000395',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6577,NULL,'06539',50,'G1WI-24-0396',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 17:33:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000396',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6578,NULL,'06540',50,'G1WI-24-0397',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 17:33:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000397',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6579,NULL,'06541',50,'G1WI-24-0398',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 17:33:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000398',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6580,NULL,'06542',50,'G1WI-24-0399',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 17:33:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000399',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6581,NULL,'06543',50,'G1WI-24-0400',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 17:33:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000400',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6582,NULL,'06544',50,'G1WI-24-0401',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 17:33:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000401',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6583,NULL,'06545',50,'G1WI-24-0402',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 17:33:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000402',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6584,NULL,'06546',50,'G1WI-24-0403',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 17:33:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000403',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6585,NULL,'06547',50,'G1WI-24-0404',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 17:33:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000404',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6586,NULL,'06548',50,'G1WI-24-0405',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 17:33:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000405',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6587,NULL,'06549',50,'G1WI-24-0406',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 17:33:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000406',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6588,NULL,'06550',50,'G1WI-24-0407',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 17:33:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000407',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6589,NULL,'06551',50,'G1WI-24-0408',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 17:33:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000408',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6590,NULL,'06552',50,'G1WI-24-0409',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 17:33:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000409',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6591,NULL,'06553',50,'G1WI-24-0410',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 17:33:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000410',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6592,NULL,'06554',50,'G1WI-24-0411',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:53','2024-10-14 17:33:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000411',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6593,NULL,'06555',50,'G1WI-24-0412',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000412',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6594,NULL,'06556',50,'G1WI-24-0413',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000413',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6595,NULL,'06557',50,'G1WI-24-0414',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000414',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6596,NULL,'06558',50,'G1WI-24-0415',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000415',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6597,NULL,'06559',50,'G1WI-24-0416',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000416',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6598,NULL,'06560',50,'G1WI-24-0417',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000417',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6599,NULL,'06561',50,'G1WI-24-0418',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000418',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6600,NULL,'06562',50,'G1WI-24-0419',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000419',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6601,NULL,'06563',50,'G1WI-24-0420',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000420',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6602,NULL,'06564',50,'G1WI-24-0421',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000421',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6603,NULL,'06565',50,'G1WI-24-0422',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000422',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6604,NULL,'06566',50,'G1WI-24-0423',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000423',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6605,NULL,'06567',50,'G1WI-24-0424',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000424',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6606,NULL,'06568',50,'G1WI-24-0425',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000425',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6607,NULL,'06569',50,'G1WI-24-0426',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000426',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6608,NULL,'06570',50,'G1WI-24-0427',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000427',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6609,NULL,'06571',50,'G1WI-24-0428',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000428',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6610,NULL,'06572',50,'G1WI-24-0429',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000429',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6611,NULL,'06573',50,'G1WI-24-0430',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000430',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6612,NULL,'06574',50,'G1WI-24-0431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000431',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6613,NULL,'06575',50,'G1WI-24-0432',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000432',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6614,NULL,'06576',50,'G1WI-24-0433',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000433',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6615,NULL,'06577',50,'G1WI-24-0434',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000434',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6616,NULL,'06578',50,'G1WI-24-0435',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000435',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6617,NULL,'06579',50,'G1WI-24-0436',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000436',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6618,NULL,'06580',50,'G1WI-24-0437',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000437',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6619,NULL,'06581',50,'G1WI-24-0438',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000438',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6620,NULL,'06582',50,'G1WI-24-0439',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000439',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6621,NULL,'06583',50,'G1WI-24-0440',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000440',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6622,NULL,'06584',50,'G1WI-24-0441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:26:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000441',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(6623,NULL,'06585',50,'G1WI-24-0442',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000442',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6624,NULL,'06586',50,'G1WI-24-0443',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000443',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6625,NULL,'06587',50,'G1WI-24-0444',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000444',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6626,NULL,'06588',50,'G1WI-24-0445',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000445',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6627,NULL,'06589',50,'G1WI-24-0446',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000446',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6628,NULL,'06590',50,'G1WI-24-0447',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000447',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6629,NULL,'06591',50,'G1WI-24-0448',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000448',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6630,NULL,'06592',50,'G1WI-24-0449',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000449',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6631,NULL,'06593',50,'G1WI-24-0450',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000450',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6632,NULL,'06594',50,'G1WI-24-0451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:26:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000451',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(6633,NULL,'06595',50,'G1WI-24-0452',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000452',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6634,NULL,'06596',50,'G1WI-24-0453',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:54','2024-10-14 17:33:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000453',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6635,NULL,'06597',50,'G1WI-24-0454',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:33:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000454',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6636,NULL,'06598',50,'G1WI-24-0455',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:33:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000455',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6637,NULL,'06599',50,'G1WI-24-0456',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:33:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000456',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6638,NULL,'06600',50,'G1WI-24-0457',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:26:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000457',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(6639,NULL,'06601',50,'G1WI-24-0458',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:26:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000458',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(6640,NULL,'06602',50,'G1WI-24-0459',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:26:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000459',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(6641,NULL,'06603',50,'G1WI-24-0460',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:33:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000460',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6642,NULL,'06604',50,'G1WI-24-0461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:33:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000461',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6643,NULL,'06605',50,'G1WI-24-0462',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:33:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000462',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(6644,NULL,'06606',50,'G1WI-24-0463',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:26:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000463',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(6645,NULL,'06607',50,'G1WI-24-0464',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:26:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000464',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(6646,NULL,'06608',50,'G1WI-24-0465',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:26:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000465',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(6647,NULL,'06609',50,'G1WI-24-0466',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:26:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000466',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(6648,NULL,'06610',50,'G1WI-24-0467',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:26:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000467',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(6649,NULL,'06611',50,'G1WI-24-0468',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:26:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTBN21249B000468',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(6650,NULL,'06612',52,'S3WI-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:47:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000001',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6651,NULL,'06613',52,'S3WI-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:47:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000002',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6652,NULL,'06614',52,'S3WI-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:47:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000003',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6653,NULL,'06615',52,'S3WI-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:47:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000004',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6654,NULL,'06616',52,'S3WI-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:47:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000005',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6655,NULL,'06617',52,'S3WI-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:47:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000006',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6656,NULL,'06618',52,'S3WI-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:47:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000007',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6657,NULL,'06619',52,'S3WI-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:47:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000008',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6658,NULL,'06620',52,'S3WI-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:47:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000009',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6659,NULL,'06621',52,'S3WI-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:30:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000010',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6660,NULL,'06622',52,'S3WI-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:47:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000011',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6661,NULL,'06623',52,'S3WI-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:30:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000012',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6662,NULL,'06624',52,'S3WI-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:47:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000013',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6663,NULL,'06625',52,'S3WI-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:47:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000014',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6664,NULL,'06626',52,'S3WI-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:47:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000015',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6665,NULL,'06627',52,'S3WI-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:47:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000016',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6666,NULL,'06628',52,'S3WI-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:30:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000017',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6667,NULL,'06629',52,'S3WI-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:47:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000018',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6668,NULL,'06630',52,'S3WI-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:47:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000019',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6669,NULL,'06631',52,'S3WI-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:47:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000020',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6670,NULL,'06632',52,'S3WI-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:30:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000021',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6671,NULL,'06633',52,'S3WI-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:47:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000022',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6672,NULL,'06634',52,'S3WI-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:47:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000023',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6673,NULL,'06635',52,'S3WI-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:47:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000024',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6674,NULL,'06636',52,'S3WI-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:47:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000025',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6675,NULL,'06637',52,'S3WI-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:47:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000026',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6676,NULL,'06638',52,'S3WI-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:47:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000027',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6677,NULL,'06639',52,'S3WI-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:55','2024-10-14 17:47:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000028',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6678,NULL,'06640',52,'S3WI-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:47:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000029',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6679,NULL,'06641',52,'S3WI-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:30:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000030',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6680,NULL,'06642',52,'S3WI-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:47:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000031',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6681,NULL,'06643',52,'S3WI-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:30:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000032',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6682,NULL,'06644',52,'S3WI-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:47:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000033',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6683,NULL,'06645',52,'S3WI-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:47:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000034',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6684,NULL,'06646',52,'S3WI-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:47:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000035',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6685,NULL,'06647',52,'S3WI-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:47:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000036',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6686,NULL,'06648',52,'S3WI-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:47:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000037',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6687,NULL,'06649',52,'S3WI-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:47:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000038',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6688,NULL,'06650',52,'S3WI-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:47:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000039',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6689,NULL,'06651',52,'S3WI-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:47:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000040',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6690,NULL,'06652',52,'S3WI-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:47:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000041',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6691,NULL,'06653',52,'S3WI-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:47:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000042',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6692,NULL,'06654',52,'S3WI-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:47:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000043',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6693,NULL,'06655',52,'S3WI-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:30:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000044',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6694,NULL,'06656',52,'S3WI-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:30:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000045',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6695,NULL,'06657',52,'S3WI-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:30:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000046',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6696,NULL,'06658',52,'S3WI-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:30:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000047',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6697,NULL,'06659',52,'S3WI-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:30:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000048',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6698,NULL,'06660',52,'S3WI-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:30:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000049',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6699,NULL,'06661',52,'S3WI-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:30:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000050',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6700,NULL,'06662',52,'S3WI-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:30:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000051',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6701,NULL,'06663',52,'S3WI-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:30:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000052',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6702,NULL,'06664',52,'S3WI-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:30:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000053',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6703,NULL,'06665',52,'S3WI-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:30:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000054',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6704,NULL,'06666',52,'S3WI-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:30:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000055',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6705,NULL,'06667',52,'S3WI-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:30:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000056',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6706,NULL,'06668',52,'S3WI-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:30:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000057',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6707,NULL,'06669',52,'S3WI-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:30:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000058',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6708,NULL,'06670',52,'S3WI-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:30:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000059',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6709,NULL,'06671',52,'S3WI-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:30:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000060',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6710,NULL,'06672',52,'S3WI-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:47:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000061',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6711,NULL,'06673',52,'S3WI-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:47:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000062',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6712,NULL,'06674',52,'S3WI-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:47:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000063',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6713,NULL,'06675',52,'S3WI-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:47:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000064',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6714,NULL,'06676',52,'S3WI-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:56','2024-10-14 17:47:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000065',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6715,NULL,'06677',52,'S3WI-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:57','2024-10-14 17:47:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000066',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6716,NULL,'06678',52,'S3WI-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:57','2024-10-14 17:47:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000067',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6717,NULL,'06679',52,'S3WI-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:57','2024-10-14 17:47:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000068',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6718,NULL,'06680',52,'S3WI-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:57','2024-10-14 17:47:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000069',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6719,NULL,'06681',52,'S3WI-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:57','2024-10-14 17:47:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000070',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6720,NULL,'06682',52,'S3WI-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:57','2024-10-14 17:47:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000071',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6721,NULL,'06683',52,'S3WI-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:57','2024-10-14 17:47:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000072',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6722,NULL,'06684',52,'S3WI-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:57','2024-10-14 17:47:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000073',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6723,NULL,'06685',52,'S3WI-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:57','2024-10-14 17:47:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000074',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6724,NULL,'06686',52,'S3WI-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:57','2024-10-14 17:47:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000075',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6725,NULL,'06687',52,'S3WI-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:57','2024-10-14 17:47:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000076',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6726,NULL,'06688',52,'S3WI-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:57','2024-10-14 17:30:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000077',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6727,NULL,'06689',52,'S3WI-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:57','2024-10-14 17:47:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000078',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6728,NULL,'06690',52,'S3WI-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:57','2024-10-14 17:47:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000079',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6729,NULL,'06691',52,'S3WI-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:57','2024-10-14 17:47:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000080',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6730,NULL,'06692',52,'S3WI-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:57','2024-10-14 17:47:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000081',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6731,NULL,'06693',52,'S3WI-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:57','2024-10-14 17:30:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000082',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6732,NULL,'06694',52,'S3WI-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:57','2024-10-14 17:30:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000083',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6733,NULL,'06695',52,'S3WI-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:57','2024-10-14 17:47:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000084',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6734,NULL,'06696',52,'S3WI-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:57','2024-10-14 17:30:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000085',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6735,NULL,'06697',52,'S3WI-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:57','2024-10-14 17:47:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000086',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6736,NULL,'06698',52,'S3WI-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:57','2024-10-14 17:47:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000087',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6737,NULL,'06699',52,'S3WI-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:57','2024-10-14 17:47:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000088',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6738,NULL,'06700',52,'S3WI-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:57','2024-10-14 17:30:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000089',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6739,NULL,'06701',52,'S3WI-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:57','2024-10-14 17:47:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000090',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6740,NULL,'06702',52,'S3WI-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:57','2024-10-14 17:30:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000091',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6741,NULL,'06703',52,'S3WI-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:57','2024-10-14 17:47:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000092',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6742,NULL,'06704',52,'S3WI-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:57','2024-10-14 17:47:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000093',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6743,NULL,'06705',52,'S3WI-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:57','2024-10-14 17:47:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000094',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6744,NULL,'06706',52,'S3WI-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:57','2024-10-14 17:47:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000095',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6745,NULL,'06707',52,'S3WI-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:57','2024-10-14 17:47:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000096',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6746,NULL,'06708',52,'S3WI-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:57','2024-10-14 17:47:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000097',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6747,NULL,'06709',52,'S3WI-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:57','2024-10-14 17:47:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000098',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6748,NULL,'06710',52,'S3WI-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:57','2024-10-14 17:47:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000099',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6749,NULL,'06711',52,'S3WI-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:57','2024-10-14 17:47:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000100',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6750,NULL,'06712',52,'S3WI-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:47:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000101',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6751,NULL,'06713',52,'S3WI-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:47:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000102',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6752,NULL,'06714',52,'S3WI-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:30:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000103',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6753,NULL,'06715',52,'S3WI-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:30:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000104',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6754,NULL,'06716',52,'S3WI-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:30:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000105',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6755,NULL,'06717',52,'S3WI-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:30:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000106',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6756,NULL,'06718',52,'S3WI-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:30:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000107',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6757,NULL,'06719',52,'S3WI-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:30:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000108',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6758,NULL,'06720',52,'S3WI-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:30:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000109',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6759,NULL,'06721',52,'S3WI-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:30:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000110',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6760,NULL,'06722',52,'S3WI-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:30:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000111',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6761,NULL,'06723',52,'S3WI-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:30:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000112',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6762,NULL,'06724',52,'S3WI-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:30:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000113',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6763,NULL,'06725',52,'S3WI-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:30:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000114',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6764,NULL,'06726',52,'S3WI-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:30:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000115',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6765,NULL,'06727',52,'S3WI-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:30:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000116',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6766,NULL,'06728',52,'S3WI-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:30:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000117',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6767,NULL,'06729',52,'S3WI-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:30:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000118',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6768,NULL,'06730',52,'S3WI-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:30:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000119',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6769,NULL,'06731',52,'S3WI-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:30:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000120',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6770,NULL,'06732',52,'S3WI-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:30:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000121',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6771,NULL,'06733',52,'S3WI-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:30:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000122',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6772,NULL,'06734',52,'S3WI-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:30:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000123',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6773,NULL,'06735',52,'S3WI-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:30:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000124',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6774,NULL,'06736',52,'S3WI-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:47:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000125',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6775,NULL,'06737',52,'S3WI-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:47:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000126',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6776,NULL,'06738',52,'S3WI-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:47:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000127',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6777,NULL,'06739',52,'S3WI-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:47:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000128',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6778,NULL,'06740',52,'S3WI-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:47:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000129',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6779,NULL,'06741',52,'S3WI-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:30:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000130',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6780,NULL,'06742',52,'S3WI-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:47:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000131',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6781,NULL,'06743',52,'S3WI-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:47:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000132',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6782,NULL,'06744',52,'S3WI-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:47:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000133',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6783,NULL,'06745',52,'S3WI-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:47:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000134',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6784,NULL,'06746',52,'S3WI-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:47:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000135',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6785,NULL,'06747',52,'S3WI-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:47:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000136',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6786,NULL,'06748',52,'S3WI-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:47:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000137',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6787,NULL,'06749',52,'S3WI-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:47:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000138',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6788,NULL,'06750',52,'S3WI-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:47:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000139',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6789,NULL,'06751',52,'S3WI-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:47:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000140',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(6790,NULL,'06752',52,'S3WI-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:30:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000141',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6791,NULL,'06753',52,'S3WI-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:58','2024-10-14 17:30:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000142',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6792,NULL,'06754',52,'S3WI-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:30:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000143',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6793,NULL,'06755',52,'S3WI-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:30:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000144',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6794,NULL,'06756',52,'S3WI-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:30:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000145',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6795,NULL,'06757',52,'S3WI-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:30:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000146',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6796,NULL,'06758',52,'S3WI-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:30:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000147',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6797,NULL,'06759',52,'S3WI-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:30:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000148',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU');
INSERT INTO `st0n_assets` VALUES (6798,NULL,'06760',52,'S3WI-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:30:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000149',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6799,NULL,'06761',52,'S3WI-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:30:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000150',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6800,NULL,'06762',52,'S3WI-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:30:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000151',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6801,NULL,'06763',52,'S3WI-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:30:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000152',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6802,NULL,'06764',52,'S3WI-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:30:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000153',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6803,NULL,'06765',52,'S3WI-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:30:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000154',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6804,NULL,'06766',52,'S3WI-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:30:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000155',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6805,NULL,'06767',52,'S3WI-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:30:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000156',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6806,NULL,'06768',52,'S3WI-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:29:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000157',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6807,NULL,'06769',52,'S3WI-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:29:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000158',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6808,NULL,'06770',52,'S3WI-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:29:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000159',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6809,NULL,'06771',52,'S3WI-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:29:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000160',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6810,NULL,'06772',52,'S3WI-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:29:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000161',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6811,NULL,'06773',52,'S3WI-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:29:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000162',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6812,NULL,'06774',52,'S3WI-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:29:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000163',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6813,NULL,'06775',52,'S3WI-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:29:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000164',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6814,NULL,'06776',52,'S3WI-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:29:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000165',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6815,NULL,'06777',52,'S3WI-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:29:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000166',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6816,NULL,'06778',52,'S3WI-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:29:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000167',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6817,NULL,'06779',52,'S3WI-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:29:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000168',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6818,NULL,'06780',52,'S3WI-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:29:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000169',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6819,NULL,'06781',52,'S3WI-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:29:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000170',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6820,NULL,'06782',52,'S3WI-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:29:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000171',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6821,NULL,'06783',52,'S3WI-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:29:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000172',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(6822,NULL,'06784',50,'G1WO-24-0313',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:33:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000001',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6823,NULL,'06785',50,'G1WO-24-0314',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:27:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000003',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6824,NULL,'06786',50,'G1WO-24-0315',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:33:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000004',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6825,NULL,'06787',50,'G1WO-24-0316',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:27:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000005',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6826,NULL,'06788',50,'G1WO-24-0317',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:27:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000006',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6827,NULL,'06789',50,'G1WO-24-0318',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:27:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000008',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6828,NULL,'06790',50,'G1WO-24-0319',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:27:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000010',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6829,NULL,'06791',50,'G1WO-24-0320',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:33:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000013',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6830,NULL,'06792',50,'G1WO-24-0321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:58:59','2024-10-14 17:27:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000015',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6831,NULL,'06793',50,'G1WO-24-0322',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:27:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000017',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6832,NULL,'06794',50,'G1WO-24-0323',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:33:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000018',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6833,NULL,'06795',50,'G1WO-24-0324',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:27:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000019',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6834,NULL,'06796',50,'G1WO-24-0325',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:27:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000020',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6835,NULL,'06797',50,'G1WO-24-0326',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:27:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000021',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6836,NULL,'06798',50,'G1WO-24-0327',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:27:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000023',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6837,NULL,'06799',50,'G1WO-24-0328',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:27:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000025',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6838,NULL,'06800',50,'G1WO-24-0329',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:33:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000028',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6839,NULL,'06801',50,'G1WO-24-0330',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:33:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000029',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6840,NULL,'06802',50,'G1WO-24-0331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:27:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000030',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6841,NULL,'06803',50,'G1WO-24-0332',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:27:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000031',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6842,NULL,'06804',50,'G1WO-24-0333',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:27:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000032',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6843,NULL,'06805',50,'G1WO-24-0334',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:27:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000035',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6844,NULL,'06806',50,'G1WO-24-0335',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:33:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000036',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6845,NULL,'06807',50,'G1WO-24-0336',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:27:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000037',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6846,NULL,'06808',50,'G1WO-24-0337',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:33:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000038',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6847,NULL,'06809',50,'G1WO-24-0338',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:33:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000039',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6848,NULL,'06810',50,'G1WO-24-0339',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:33:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000040',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6849,NULL,'06811',50,'G1WO-24-0340',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:27:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000041',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6850,NULL,'06812',50,'G1WO-24-0341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:33:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000042',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6851,NULL,'06813',50,'G1WO-24-0342',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:33:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000043',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6852,NULL,'06814',50,'G1WO-24-0343',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:33:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000044',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6853,NULL,'06815',50,'G1WO-24-0344',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:33:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000045',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6854,NULL,'06816',50,'G1WO-24-0345',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:27:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000046',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6855,NULL,'06817',50,'G1WO-24-0346',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:33:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000047',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6856,NULL,'06818',50,'G1WO-24-0347',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:33:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000048',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6857,NULL,'06819',50,'G1WO-24-0348',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:33:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000049',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6858,NULL,'06820',50,'G1WO-24-0349',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:27:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000050',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6859,NULL,'06821',50,'G1WO-24-0350',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:27:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000051',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6860,NULL,'06822',50,'G1WO-24-0351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:27:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000052',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6861,NULL,'06823',50,'G1WO-24-0352',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:27:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000053',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6862,NULL,'06824',50,'G1WO-24-0353',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:33:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000054',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6863,NULL,'06825',50,'G1WO-24-0354',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:27:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000055',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6864,NULL,'06826',50,'G1WO-24-0355',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:27:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000056',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6865,NULL,'06827',50,'G1WO-24-0356',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:27:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000057',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6866,NULL,'06828',50,'G1WO-24-0357',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:27:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000058',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6867,NULL,'06829',50,'G1WO-24-0358',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:27:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000059',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6868,NULL,'06830',50,'G1WO-24-0359',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:27:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000060',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6869,NULL,'06831',50,'G1WO-24-0360',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:27:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000061',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6870,NULL,'06832',50,'G1WO-24-0361',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:27:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000062',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6871,NULL,'06833',50,'G1WO-24-0362',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:00','2024-10-14 17:27:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000063',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6872,NULL,'06834',50,'G1WO-24-0363',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:01','2024-10-14 17:27:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000064',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6873,NULL,'06835',50,'G1WO-24-0364',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:01','2024-10-14 17:27:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000065',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6874,NULL,'06836',50,'G1WO-24-0365',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:01','2024-10-14 17:27:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000066',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6875,NULL,'06837',50,'G1WO-24-0366',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:01','2024-10-14 17:27:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000067',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6876,NULL,'06838',50,'G1WO-24-0367',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:01','2024-10-14 17:27:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000068',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6877,NULL,'06839',50,'G1WO-24-0368',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:01','2024-10-14 17:27:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000069',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6878,NULL,'06840',50,'G1WO-24-0369',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:01','2024-10-14 17:27:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000070',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6879,NULL,'06841',50,'G1WO-24-0370',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:01','2024-10-14 17:27:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000071',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6880,NULL,'06842',50,'G1WO-24-0371',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:01','2024-10-14 17:27:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000072',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6881,NULL,'06843',50,'G1WO-24-0372',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:01','2024-10-14 17:27:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000073',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6882,NULL,'06844',50,'G1WO-24-0373',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:01','2024-10-14 17:27:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000074',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6883,NULL,'06845',50,'G1WO-24-0374',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:01','2024-10-14 17:27:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000075',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6884,NULL,'06846',50,'G1WO-24-0375',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:01','2024-10-14 17:27:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000076',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6885,NULL,'06847',50,'G1WO-24-0376',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:01','2024-10-14 17:27:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000077',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6886,NULL,'06848',50,'G1WO-24-0377',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:01','2024-10-14 17:27:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000078',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6887,NULL,'06849',50,'G1WO-24-0378',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:01','2024-10-14 17:27:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000079',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6888,NULL,'06850',50,'G1WO-24-0379',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:01','2024-10-14 17:27:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000080',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6889,NULL,'06851',50,'G1WO-24-0380',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:01','2024-10-14 17:27:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000081',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6890,NULL,'06852',50,'G1WO-24-0381',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:01','2024-10-14 17:27:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000082',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6891,NULL,'06853',50,'G1WO-24-0382',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:01','2024-10-14 17:27:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000083',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6892,NULL,'06854',50,'G1WO-24-0383',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:01','2024-10-14 17:27:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000085',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6893,NULL,'06855',50,'G1WO-24-0384',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:01','2024-10-14 17:27:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000086',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6894,NULL,'06856',50,'G1WO-24-0385',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:01','2024-10-14 17:27:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000087',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6895,NULL,'06857',50,'G1WO-24-0386',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:01','2024-10-14 17:27:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000088',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6896,NULL,'06858',50,'G1WO-24-0387',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:01','2024-10-14 17:27:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000089',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6897,NULL,'06859',50,'G1WO-24-0388',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:01','2024-10-14 17:27:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000090',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6898,NULL,'06860',50,'G1WO-24-0389',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:01','2024-10-14 17:27:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000091',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6899,NULL,'06861',50,'G1WO-24-0390',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:01','2024-10-14 17:27:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000092',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6900,NULL,'06862',50,'G1WO-24-0391',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:01','2024-10-14 17:27:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000093',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6901,NULL,'06863',50,'G1WO-24-0392',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:01','2024-10-14 17:27:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000094',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6902,NULL,'06864',50,'G1WO-24-0393',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:01','2024-10-14 17:27:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000095',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6903,NULL,'06865',50,'G1WO-24-0394',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:01','2024-10-14 17:27:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000096',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6904,NULL,'06866',50,'G1WO-24-0395',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:01','2024-10-14 17:27:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000097',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6905,NULL,'06867',50,'G1WO-24-0396',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:01','2024-10-14 17:27:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000098',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6906,NULL,'06868',50,'G1WO-24-0397',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:01','2024-10-14 17:27:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000099',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6907,NULL,'06869',50,'G1WO-24-0398',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:02','2024-10-14 17:27:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000100',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6908,NULL,'06870',50,'G1WO-24-0399',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:02','2024-10-14 17:27:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000101',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6909,NULL,'06871',50,'G1WO-24-0400',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:02','2024-10-14 17:27:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000102',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6910,NULL,'06872',50,'G1WO-24-0401',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:02','2024-10-14 17:27:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000103',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6911,NULL,'06873',50,'G1WO-24-0402',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:02','2024-10-14 17:27:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000104',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6912,NULL,'06874',50,'G1WO-24-0403',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:02','2024-10-14 17:27:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000106',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6913,NULL,'06875',50,'G1WO-24-0404',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:02','2024-10-14 17:26:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000107',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6914,NULL,'06876',50,'G1WO-24-0405',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:02','2024-10-14 17:26:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000108',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6915,NULL,'06877',50,'G1WO-24-0406',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:02','2024-10-14 17:26:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000109',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6916,NULL,'06878',50,'G1WO-24-0407',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:02','2024-10-14 17:26:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000110',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6917,NULL,'06879',50,'G1WO-24-0408',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:02','2024-10-14 17:26:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000111',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6918,NULL,'06880',50,'G1WO-24-0409',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:02','2024-10-14 17:26:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000112',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6919,NULL,'06881',50,'G1WO-24-0410',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:02','2024-10-14 17:26:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000113',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6920,NULL,'06882',50,'G1WO-24-0411',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:02','2024-10-14 17:26:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000114',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6921,NULL,'06883',50,'G1WO-24-0412',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:02','2024-10-14 17:26:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000115',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6922,NULL,'06884',50,'G1WO-24-0413',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:02','2024-10-14 17:26:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000116',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6923,NULL,'06885',50,'G1WO-24-0414',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:02','2024-10-14 17:26:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000117',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6924,NULL,'06886',50,'G1WO-24-0415',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:02','2024-10-14 17:26:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000118',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6925,NULL,'06887',50,'G1WO-24-0416',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:02','2024-10-14 17:26:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000119',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6926,NULL,'06888',50,'G1WO-24-0417',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:02','2024-10-14 17:26:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000120',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6927,NULL,'06889',50,'G1WO-24-0418',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:02','2024-10-14 17:26:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000121',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6928,NULL,'06890',50,'G1WO-24-0419',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:02','2024-10-14 17:26:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000122',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6929,NULL,'06891',50,'G1WO-24-0420',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:02','2024-10-14 17:26:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000123',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6930,NULL,'06892',50,'G1WO-24-0421',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:02','2024-10-14 17:26:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000124',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6931,NULL,'06893',50,'G1WO-24-0422',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:02','2024-10-14 17:26:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000125',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6932,NULL,'06894',50,'G1WO-24-0423',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:02','2024-10-14 17:26:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000127',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6933,NULL,'06895',50,'G1WO-24-0424',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:02','2024-10-14 17:26:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000129',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6934,NULL,'06896',50,'G1WO-24-0425',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:02','2024-10-14 17:26:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000131',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6935,NULL,'06897',50,'G1WO-24-0426',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:02','2024-10-14 17:26:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000132',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6936,NULL,'06898',50,'G1WO-24-0427',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:02','2024-10-14 17:26:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000134',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6937,NULL,'06899',50,'G1WO-24-0428',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:02','2024-10-14 17:26:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000135',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6938,NULL,'06900',50,'G1WO-24-0429',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:02','2024-10-14 17:26:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000136',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6939,NULL,'06901',50,'G1WO-24-0430',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:02','2024-10-14 17:26:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000137',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6940,NULL,'06902',50,'G1WO-24-0431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:02','2024-10-14 17:26:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000138',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6941,NULL,'06903',50,'G1WO-24-0432',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:02','2024-10-14 17:26:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000139',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6942,NULL,'06904',50,'G1WO-24-0433',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:26:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000140',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6943,NULL,'06905',50,'G1WO-24-0434',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:26:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000142',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6944,NULL,'06906',50,'G1WO-24-0435',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:26:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000143',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6945,NULL,'06907',50,'G1WO-24-0436',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:26:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000144',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6946,NULL,'06908',50,'G1WO-24-0437',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:26:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000145',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6947,NULL,'06909',50,'G1WO-24-0438',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:26:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000146',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6948,NULL,'06910',50,'G1WO-24-0439',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:26:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000147',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6949,NULL,'06911',50,'G1WO-24-0440',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:26:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000148',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6950,NULL,'06912',50,'G1WO-24-0441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:26:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000149',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6951,NULL,'06913',50,'G1WO-24-0442',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:33:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000152',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6952,NULL,'06914',50,'G1WO-24-0443',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:26:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000153',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6953,NULL,'06915',50,'G1WO-24-0444',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:26:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000154',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6954,NULL,'06916',50,'G1WO-24-0445',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:26:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000156',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6955,NULL,'06917',50,'G1WO-24-0446',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:26:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000157',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6956,NULL,'06918',50,'G1WO-24-0447',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:26:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000158',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6957,NULL,'06919',50,'G1WO-24-0448',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:26:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000159',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6958,NULL,'06920',50,'G1WO-24-0449',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:26:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000160',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6959,NULL,'06921',50,'G1WO-24-0450',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:26:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000161',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6960,NULL,'06922',50,'G1WO-24-0451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:26:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000162',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6961,NULL,'06923',50,'G1WO-24-0452',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:26:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000163',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6962,NULL,'06924',50,'G1WO-24-0453',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:26:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000164',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6963,NULL,'06925',50,'G1WO-24-0454',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:26:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000165',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6964,NULL,'06926',50,'G1WO-24-0455',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:26:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000166',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6965,NULL,'06927',50,'G1WO-24-0456',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:26:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000169',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6966,NULL,'06928',50,'G1WO-24-0457',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:33:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000171',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(6967,NULL,'06929',50,'G1WO-24-0458',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:26:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000172',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6968,NULL,'06930',50,'G1WO-24-0459',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:26:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000176',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6969,NULL,'06931',50,'G1WO-24-0460',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:26:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000177',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6970,NULL,'06932',50,'G1WO-24-0461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:26:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000178',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6971,NULL,'06933',50,'G1WO-24-0462',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:26:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000179',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6972,NULL,'06934',50,'G1WO-24-0463',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:28:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000180',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6973,NULL,'06935',50,'G1WO-24-0464',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:28:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000181',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6974,NULL,'06936',50,'G1WO-24-0465',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:28:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000182',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6975,NULL,'06937',50,'G1WO-24-0466',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:28:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000185',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6976,NULL,'06938',50,'G1WO-24-0467',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:28:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000195',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6977,NULL,'06939',50,'G1WO-24-0468',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:28:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTIW112498000196',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6978,NULL,'06940',51,'G3WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:28:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000001',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6979,NULL,'06941',51,'G3WO-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:03','2024-10-14 17:28:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000002',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6980,NULL,'06942',51,'G3WO-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000004',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6981,NULL,'06943',51,'G3WO-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000005',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6982,NULL,'06944',51,'G3WO-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000006',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6983,NULL,'06945',51,'G3WO-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000008',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6984,NULL,'06946',51,'G3WO-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000009',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6985,NULL,'06947',51,'G3WO-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000011',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6986,NULL,'06948',51,'G3WO-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000012',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6987,NULL,'06949',51,'G3WO-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000013',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6988,NULL,'06950',51,'G3WO-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000014',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6989,NULL,'06951',51,'G3WO-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000015',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6990,NULL,'06952',51,'G3WO-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000016',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6991,NULL,'06953',51,'G3WO-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000017',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6992,NULL,'06954',51,'G3WO-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000018',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6993,NULL,'06955',51,'G3WO-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000019',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6994,NULL,'06956',51,'G3WO-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000020',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6995,NULL,'06957',51,'G3WO-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000021',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6996,NULL,'06958',51,'G3WO-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000022',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6997,NULL,'06959',51,'G3WO-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000023',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6998,NULL,'06960',51,'G3WO-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000024',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(6999,NULL,'06961',51,'G3WO-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000025',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7000,NULL,'06962',51,'G3WO-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000026',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7001,NULL,'06963',51,'G3WO-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000027',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7002,NULL,'06964',51,'G3WO-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000028',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7003,NULL,'06965',51,'G3WO-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000029',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7004,NULL,'06966',51,'G3WO-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000030',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7005,NULL,'06967',51,'G3WO-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000031',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7006,NULL,'06968',51,'G3WO-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000032',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7007,NULL,'06969',51,'G3WO-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000033',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7008,NULL,'06970',51,'G3WO-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000034',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7009,NULL,'06971',51,'G3WO-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000036',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7010,NULL,'06972',51,'G3WO-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000037',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7011,NULL,'06973',51,'G3WO-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000038',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7012,NULL,'06974',51,'G3WO-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000039',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7013,NULL,'06975',51,'G3WO-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000040',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7014,NULL,'06976',51,'G3WO-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000041',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7015,NULL,'06977',51,'G3WO-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000042',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7016,NULL,'06978',51,'G3WO-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000043',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7017,NULL,'06979',51,'G3WO-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000044',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7018,NULL,'06980',51,'G3WO-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000045',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7019,NULL,'06981',51,'G3WO-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000046',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7020,NULL,'06982',51,'G3WO-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000047',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7021,NULL,'06983',51,'G3WO-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:04','2024-10-14 17:28:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000048',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7022,NULL,'06984',51,'G3WO-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000049',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7023,NULL,'06985',51,'G3WO-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000050',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7024,NULL,'06986',51,'G3WO-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000051',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7025,NULL,'06987',51,'G3WO-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000052',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7026,NULL,'06988',51,'G3WO-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000053',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7027,NULL,'06989',51,'G3WO-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000054',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7028,NULL,'06990',51,'G3WO-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000055',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7029,NULL,'06991',51,'G3WO-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000056',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7030,NULL,'06992',51,'G3WO-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000057',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7031,NULL,'06993',51,'G3WO-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000058',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7032,NULL,'06994',51,'G3WO-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000059',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7033,NULL,'06995',51,'G3WO-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000060',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7034,NULL,'06996',51,'G3WO-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000061',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7035,NULL,'06997',51,'G3WO-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000062',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7036,NULL,'06998',51,'G3WO-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000063',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7037,NULL,'06999',51,'G3WO-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000064',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7038,NULL,'07000',51,'G3WO-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000065',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7039,NULL,'07001',51,'G3WO-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000066',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7040,NULL,'07002',51,'G3WO-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000067',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7041,NULL,'07003',51,'G3WO-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000068',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7042,NULL,'07004',51,'G3WO-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000069',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7043,NULL,'07005',51,'G3WO-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000071',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7044,NULL,'07006',51,'G3WO-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000072',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7045,NULL,'07007',51,'G3WO-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000073',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7046,NULL,'07008',51,'G3WO-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000074',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7047,NULL,'07009',51,'G3WO-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000075',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7048,NULL,'07010',51,'G3WO-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000076',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7049,NULL,'07011',51,'G3WO-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000077',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7050,NULL,'07012',51,'G3WO-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000078',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7051,NULL,'07013',51,'G3WO-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000080',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7052,NULL,'07014',51,'G3WO-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000081',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7053,NULL,'07015',51,'G3WO-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000082',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7054,NULL,'07016',51,'G3WO-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000083',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7055,NULL,'07017',51,'G3WO-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000085',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7056,NULL,'07018',51,'G3WO-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000086',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7057,NULL,'07019',51,'G3WO-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000088',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7058,NULL,'07020',51,'G3WO-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000090',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7059,NULL,'07021',51,'G3WO-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000092',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7060,NULL,'07022',51,'G3WO-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000093',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7061,NULL,'07023',51,'G3WO-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000094',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7062,NULL,'07024',51,'G3WO-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000095',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7063,NULL,'07025',51,'G3WO-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000099',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7064,NULL,'07026',51,'G3WO-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:05','2024-10-14 17:28:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000104',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7065,NULL,'07027',51,'G3WO-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:28:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000109',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7066,NULL,'07028',51,'G3WO-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:28:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000131',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7067,NULL,'07029',51,'G3WO-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:28:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000135',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7068,NULL,'07030',51,'G3WO-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:28:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000137',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7069,NULL,'07031',51,'G3WO-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:28:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000140',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7070,NULL,'07032',51,'G3WO-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:28:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000141',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7071,NULL,'07033',51,'G3WO-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:28:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000142',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7072,NULL,'07034',51,'G3WO-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:28:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000144',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7073,NULL,'07035',51,'G3WO-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:28:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000145',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7074,NULL,'07036',51,'G3WO-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:28:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000147',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7075,NULL,'07037',51,'G3WO-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:28:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000148',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7076,NULL,'07038',51,'G3WO-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:28:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000152',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7077,NULL,'07039',51,'G3WO-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:28:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000153',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7078,NULL,'07040',51,'G3WO-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:28:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000154',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7079,NULL,'07041',51,'G3WO-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:28:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000158',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(7080,NULL,'07042',52,'S3WI-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:29:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000173',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7081,NULL,'07043',52,'S3WI-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:29:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000174',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7082,NULL,'07044',52,'S3WI-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:29:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000175',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7083,NULL,'07045',52,'S3WI-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:29:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000176',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7084,NULL,'07046',52,'S3WI-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:47:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000177',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7085,NULL,'07047',52,'S3WI-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:47:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000178',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7086,NULL,'07048',52,'S3WI-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:47:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000179',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7087,NULL,'07049',52,'S3WI-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:29:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000180',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7088,NULL,'07050',52,'S3WI-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:47:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000181',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7089,NULL,'07051',52,'S3WI-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:47:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000182',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7090,NULL,'07052',52,'S3WI-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:47:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000183',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7091,NULL,'07053',52,'S3WI-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:47:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000184',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7092,NULL,'07054',52,'S3WI-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:47:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000185',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7093,NULL,'07055',52,'S3WI-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:47:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000186',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7094,NULL,'07056',52,'S3WI-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:47:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000187',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7095,NULL,'07057',52,'S3WI-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:47:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000188',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7096,NULL,'07058',52,'S3WI-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:47:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000189',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7097,NULL,'07059',52,'S3WI-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:47:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000190',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7098,NULL,'07060',52,'S3WI-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:47:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000191',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7099,NULL,'07061',52,'S3WI-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:47:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000192',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7100,NULL,'07062',52,'S3WI-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:29:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000193',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7101,NULL,'07063',52,'S3WI-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:29:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000194',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7102,NULL,'07064',52,'S3WI-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:29:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000195',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7103,NULL,'07065',52,'S3WI-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:06','2024-10-14 17:29:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000196',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7104,NULL,'07066',52,'S3WI-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:29:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000197',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7105,NULL,'07067',52,'S3WI-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:29:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000198',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7106,NULL,'07068',52,'S3WI-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:29:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000199',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7107,NULL,'07069',52,'S3WI-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:29:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000200',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7108,NULL,'07070',52,'S3WI-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:29:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000201',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7109,NULL,'07071',52,'S3WI-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:29:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000202',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7110,NULL,'07072',52,'S3WI-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:29:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000203',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7111,NULL,'07073',52,'S3WI-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:29:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000204',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7112,NULL,'07074',52,'S3WI-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:29:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTCN24249C000205',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7113,NULL,'07075',39,'S1WI-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:36:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000001',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7114,NULL,'07076',39,'S1WI-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:36:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000002',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7115,NULL,'07077',39,'S1WI-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:36:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000003',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7116,NULL,'07078',39,'S1WI-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:36:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000004',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7117,NULL,'07079',39,'S1WI-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:36:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000005',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7118,NULL,'07080',39,'S1WI-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:36:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000006',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7119,NULL,'07081',39,'S1WI-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:36:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000007',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7120,NULL,'07082',39,'S1WI-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:36:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000008',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7121,NULL,'07083',39,'S1WI-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:36:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000009',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7122,NULL,'07084',39,'S1WI-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:36:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000010',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7123,NULL,'07085',39,'S1WI-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:36:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000011',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7124,NULL,'07086',39,'S1WI-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:36:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000012',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7125,NULL,'07087',39,'S1WI-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:36:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000013',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7126,NULL,'07088',39,'S1WI-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:36:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000014',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7127,NULL,'07089',39,'S1WI-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:36:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000015',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7128,NULL,'07090',39,'S1WI-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:36:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000016',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7129,NULL,'07091',39,'S1WI-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:36:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000017',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7130,NULL,'07092',39,'S1WI-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:36:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000018',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7131,NULL,'07093',39,'S1WI-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:36:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000019',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7132,NULL,'07094',39,'S1WI-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:29:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000020',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7133,NULL,'07095',39,'S1WI-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:36:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000021',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7134,NULL,'07096',39,'S1WI-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:36:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000022',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7135,NULL,'07097',39,'S1WI-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:36:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000023',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7136,NULL,'07098',39,'S1WI-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:36:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000024',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7137,NULL,'07099',39,'S1WI-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:36:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000025',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7138,NULL,'07100',39,'S1WI-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:36:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000026',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7139,NULL,'07101',39,'S1WI-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:29:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000027',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7140,NULL,'07102',39,'S1WI-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:36:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000028',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7141,NULL,'07103',39,'S1WI-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:36:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000029',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7142,NULL,'07104',39,'S1WI-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:36:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000030',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7143,NULL,'07105',39,'S1WI-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:07','2024-10-14 17:29:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000031',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7144,NULL,'07106',39,'S1WI-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000032',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7145,NULL,'07107',39,'S1WI-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000033',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7146,NULL,'07108',39,'S1WI-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000034',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7147,NULL,'07109',39,'S1WI-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:29:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000035',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7148,NULL,'07110',39,'S1WI-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000036',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7149,NULL,'07111',39,'S1WI-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000037',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7150,NULL,'07112',39,'S1WI-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000038',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7151,NULL,'07113',39,'S1WI-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000039',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7152,NULL,'07114',39,'S1WI-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000040',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7153,NULL,'07115',39,'S1WI-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000041',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7154,NULL,'07116',39,'S1WI-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000042',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7155,NULL,'07117',39,'S1WI-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000043',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7156,NULL,'07118',39,'S1WI-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000044',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7157,NULL,'07119',39,'S1WI-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000045',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7158,NULL,'07120',39,'S1WI-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000046',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7159,NULL,'07121',39,'S1WI-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000047',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7160,NULL,'07122',39,'S1WI-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000048',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7161,NULL,'07123',39,'S1WI-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000049',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7162,NULL,'07124',39,'S1WI-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000050',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7163,NULL,'07125',39,'S1WI-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000051',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7164,NULL,'07126',39,'S1WI-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000052',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7165,NULL,'07127',39,'S1WI-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000053',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7166,NULL,'07128',39,'S1WI-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000054',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7167,NULL,'07129',39,'S1WI-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000055',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7168,NULL,'07130',39,'S1WI-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000056',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7169,NULL,'07131',39,'S1WI-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000057',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7170,NULL,'07132',39,'S1WI-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000058',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7171,NULL,'07133',39,'S1WI-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000059',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7172,NULL,'07134',39,'S1WI-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000060',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7173,NULL,'07135',39,'S1WI-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000061',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7174,NULL,'07136',39,'S1WI-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000062',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7175,NULL,'07137',39,'S1WI-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000063',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7176,NULL,'07138',39,'S1WI-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000064',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7177,NULL,'07139',39,'S1WI-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000065',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7178,NULL,'07140',39,'S1WI-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000066',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7179,NULL,'07141',39,'S1WI-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000067',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7180,NULL,'07142',39,'S1WI-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000068',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7181,NULL,'07143',39,'S1WI-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000069',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7182,NULL,'07144',39,'S1WI-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:08','2024-10-14 17:36:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000070',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7183,NULL,'07145',39,'S1WI-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:36:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000071',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7184,NULL,'07146',39,'S1WI-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:36:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000072',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7185,NULL,'07147',39,'S1WI-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:36:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000073',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7186,NULL,'07148',39,'S1WI-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:36:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000074',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7187,NULL,'07149',39,'S1WI-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:36:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000075',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7188,NULL,'07150',39,'S1WI-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:36:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000076',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7189,NULL,'07151',39,'S1WI-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:36:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000077',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7190,NULL,'07152',39,'S1WI-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:29:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000078',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7191,NULL,'07153',39,'S1WI-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:36:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000079',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7192,NULL,'07154',39,'S1WI-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:36:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000080',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7193,NULL,'07155',39,'S1WI-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:36:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000081',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7194,NULL,'07156',39,'S1WI-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:36:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000082',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7195,NULL,'07157',39,'S1WI-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:36:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000083',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7196,NULL,'07158',39,'S1WI-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:36:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000084',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7197,NULL,'07159',39,'S1WI-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:36:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000085',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7198,NULL,'07160',39,'S1WI-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:36:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000086',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7199,NULL,'07161',39,'S1WI-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:36:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000087',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7200,NULL,'07162',39,'S1WI-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:36:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000088',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7201,NULL,'07163',39,'S1WI-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:29:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000089',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7202,NULL,'07164',39,'S1WI-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:36:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000090',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7203,NULL,'07165',39,'S1WI-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:36:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000091',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7204,NULL,'07166',39,'S1WI-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:36:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000092',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7205,NULL,'07167',39,'S1WI-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:36:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000093',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7206,NULL,'07168',39,'S1WI-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:36:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000094',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7207,NULL,'07169',39,'S1WI-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:36:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000095',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7208,NULL,'07170',39,'S1WI-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:36:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000096',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7209,NULL,'07171',39,'S1WI-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:36:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000097',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7210,NULL,'07172',39,'S1WI-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:36:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000098',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7211,NULL,'07173',39,'S1WI-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:36:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000099',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7212,NULL,'07174',39,'S1WI-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:36:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000100',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7213,NULL,'07175',39,'S1WI-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:36:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000101',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7214,NULL,'07176',39,'S1WI-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:36:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000102',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7215,NULL,'07177',39,'S1WI-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:36:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000103',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7216,NULL,'07178',39,'S1WI-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:29:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000104',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7217,NULL,'07179',39,'S1WI-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:36:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000105',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7218,NULL,'07180',39,'S1WI-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:36:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000106',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7219,NULL,'07181',39,'S1WI-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:09','2024-10-14 17:36:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000107',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7220,NULL,'07182',39,'S1WI-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000108',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7221,NULL,'07183',39,'S1WI-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000109',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7222,NULL,'07184',39,'S1WI-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000110',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7223,NULL,'07185',39,'S1WI-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000111',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7224,NULL,'07186',39,'S1WI-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000112',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7225,NULL,'07187',39,'S1WI-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:29:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000113',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7226,NULL,'07188',39,'S1WI-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000114',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7227,NULL,'07189',39,'S1WI-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000115',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7228,NULL,'07190',39,'S1WI-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000116',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7229,NULL,'07191',39,'S1WI-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000117',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7230,NULL,'07192',39,'S1WI-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000118',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7231,NULL,'07193',39,'S1WI-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000119',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7232,NULL,'07194',39,'S1WI-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000120',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7233,NULL,'07195',39,'S1WI-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000121',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7234,NULL,'07196',39,'S1WI-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000122',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7235,NULL,'07197',39,'S1WI-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000123',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7236,NULL,'07198',39,'S1WI-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000124',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7237,NULL,'07199',39,'S1WI-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000125',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7238,NULL,'07200',39,'S1WI-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000126',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7239,NULL,'07201',39,'S1WI-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000127',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7240,NULL,'07202',39,'S1WI-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000128',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7241,NULL,'07203',39,'S1WI-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:29:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000129',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7242,NULL,'07204',39,'S1WI-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000130',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7243,NULL,'07205',39,'S1WI-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000131',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7244,NULL,'07206',39,'S1WI-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000132',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7245,NULL,'07207',39,'S1WI-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000133',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7246,NULL,'07208',39,'S1WI-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:29:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000134',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7247,NULL,'07209',39,'S1WI-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000135',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7248,NULL,'07210',39,'S1WI-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000136',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7249,NULL,'07211',39,'S1WI-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000137',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7250,NULL,'07212',39,'S1WI-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000138',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7251,NULL,'07213',39,'S1WI-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000139',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7252,NULL,'07214',39,'S1WI-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000140',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7253,NULL,'07215',39,'S1WI-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000141',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7254,NULL,'07216',39,'S1WI-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000142',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7255,NULL,'07217',39,'S1WI-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000143',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7256,NULL,'07218',39,'S1WI-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000144',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7257,NULL,'07219',39,'S1WI-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000145',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7258,NULL,'07220',39,'S1WI-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000146',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7259,NULL,'07221',39,'S1WI-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000147',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7260,NULL,'07222',39,'S1WI-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000148',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7261,NULL,'07223',39,'S1WI-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:10','2024-10-14 17:36:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000149',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7262,NULL,'07224',39,'S1WI-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000150',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7263,NULL,'07225',39,'S1WI-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000151',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7264,NULL,'07226',39,'S1WI-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000152',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7265,NULL,'07227',39,'S1WI-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000153',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7266,NULL,'07228',39,'S1WI-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000154',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7267,NULL,'07229',39,'S1WI-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000155',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7268,NULL,'07230',39,'S1WI-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000156',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7269,NULL,'07231',39,'S1WI-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000157',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7270,NULL,'07232',39,'S1WI-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000158',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7271,NULL,'07233',39,'S1WI-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000159',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7272,NULL,'07234',39,'S1WI-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000160',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7273,NULL,'07235',39,'S1WI-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000161',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7274,NULL,'07236',39,'S1WI-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000162',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7275,NULL,'07237',39,'S1WI-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000163',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7276,NULL,'07238',39,'S1WI-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000164',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7277,NULL,'07239',39,'S1WI-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000165',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7278,NULL,'07240',39,'S1WI-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000166',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7279,NULL,'07241',39,'S1WI-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000167',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7280,NULL,'07242',39,'S1WI-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000168',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7281,NULL,'07243',39,'S1WI-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000169',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7282,NULL,'07244',39,'S1WI-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000170',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7283,NULL,'07245',39,'S1WI-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000171',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7284,NULL,'07246',39,'S1WI-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000172',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7285,NULL,'07247',39,'S1WI-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000173',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7286,NULL,'07248',39,'S1WI-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000174',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7287,NULL,'07249',39,'S1WI-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:29:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000175',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7288,NULL,'07250',39,'S1WI-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000176',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7289,NULL,'07251',39,'S1WI-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000177',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7290,NULL,'07252',39,'S1WI-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:29:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000178',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7291,NULL,'07253',39,'S1WI-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000179',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7292,NULL,'07254',39,'S1WI-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000180',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7293,NULL,'07255',39,'S1WI-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000181',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7294,NULL,'07256',39,'S1WI-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000182',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7295,NULL,'07257',39,'S1WI-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000183',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7296,NULL,'07258',39,'S1WI-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000184',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7297,NULL,'07259',39,'S1WI-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000185',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7298,NULL,'07260',39,'S1WI-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000186',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7299,NULL,'07261',39,'S1WI-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000187',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7300,NULL,'07262',39,'S1WI-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000188',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7301,NULL,'07263',39,'S1WI-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:11','2024-10-14 17:36:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000189',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7302,NULL,'07264',39,'S1WI-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:36:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000190',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7303,NULL,'07265',39,'S1WI-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:36:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000191',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7304,NULL,'07266',39,'S1WI-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:36:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000192',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7305,NULL,'07267',39,'S1WI-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:36:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000193',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7306,NULL,'07268',39,'S1WI-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:36:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000194',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7307,NULL,'07269',39,'S1WI-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:36:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000195',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7308,NULL,'07270',39,'S1WI-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:36:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000196',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7309,NULL,'07271',39,'S1WI-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:36:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000197',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7310,NULL,'07272',39,'S1WI-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:36:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000198',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7311,NULL,'07273',39,'S1WI-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:36:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000199',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7312,NULL,'07274',39,'S1WI-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:36:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000200',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7313,NULL,'07275',39,'S1WI-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:36:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000201',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7314,NULL,'07276',39,'S1WI-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:36:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000202',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7315,NULL,'07277',39,'S1WI-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:36:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000203',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7316,NULL,'07278',39,'S1WI-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:36:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000204',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7317,NULL,'07279',39,'S1WI-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:36:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000205',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7318,NULL,'07280',39,'S1WI-24-0206',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:36:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000206',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7319,NULL,'07281',39,'S1WI-24-0207',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:36:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000207',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7320,NULL,'07282',39,'S1WI-24-0208',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:36:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000208',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7321,NULL,'07283',39,'S1WI-24-0209',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:36:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000209',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7322,NULL,'07284',39,'S1WI-24-0210',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:36:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000210',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7323,NULL,'07285',39,'S1WI-24-0211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:36:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000211',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7324,NULL,'07286',39,'S1WI-24-0212',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:36:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000212',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7325,NULL,'07287',39,'S1WI-24-0213',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:37:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000213',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7326,NULL,'07288',39,'S1WI-24-0214',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:37:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000214',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7327,NULL,'07289',39,'S1WI-24-0215',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:37:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000215',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7328,NULL,'07290',39,'S1WI-24-0216',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:37:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000216',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7329,NULL,'07291',39,'S1WI-24-0217',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:37:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000217',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7330,NULL,'07292',39,'S1WI-24-0218',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:37:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000218',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7331,NULL,'07293',39,'S1WI-24-0219',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:37:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000219',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7332,NULL,'07294',39,'S1WI-24-0220',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:37:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000220',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7333,NULL,'07295',39,'S1WI-24-0221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:37:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000221',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7334,NULL,'07296',39,'S1WI-24-0222',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:37:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000222',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7335,NULL,'07297',39,'S1WI-24-0223',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:37:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000223',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7336,NULL,'07298',39,'S1WI-24-0224',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:37:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000224',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7337,NULL,'07299',39,'S1WI-24-0225',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:37:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000225',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7338,NULL,'07300',39,'S1WI-24-0226',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:37:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000226',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7339,NULL,'07301',39,'S1WI-24-0227',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:37:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000227',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7340,NULL,'07302',39,'S1WI-24-0228',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:37:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000228',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7341,NULL,'07303',39,'S1WI-24-0229',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:37:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000229',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7342,NULL,'07304',39,'S1WI-24-0230',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:29:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000230',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7343,NULL,'07305',39,'S1WI-24-0231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:37:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000231',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7344,NULL,'07306',39,'S1WI-24-0232',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:12','2024-10-14 17:37:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000232',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7345,NULL,'07307',39,'S1WI-24-0233',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000233',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7346,NULL,'07308',39,'S1WI-24-0234',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000234',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7347,NULL,'07309',39,'S1WI-24-0235',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000235',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7348,NULL,'07310',39,'S1WI-24-0236',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000236',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7349,NULL,'07311',39,'S1WI-24-0237',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000237',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7350,NULL,'07312',39,'S1WI-24-0238',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000238',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7351,NULL,'07313',39,'S1WI-24-0239',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000239',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7352,NULL,'07314',39,'S1WI-24-0240',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000240',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7353,NULL,'07315',39,'S1WI-24-0241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000241',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7354,NULL,'07316',39,'S1WI-24-0242',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000242',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7355,NULL,'07317',39,'S1WI-24-0243',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000243',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7356,NULL,'07318',39,'S1WI-24-0244',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000244',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7357,NULL,'07319',39,'S1WI-24-0245',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000245',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7358,NULL,'07320',39,'S1WI-24-0246',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000246',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7359,NULL,'07321',39,'S1WI-24-0247',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000247',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7360,NULL,'07322',39,'S1WI-24-0248',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000248',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7361,NULL,'07323',39,'S1WI-24-0249',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000249',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7362,NULL,'07324',39,'S1WI-24-0250',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000250',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7363,NULL,'07325',39,'S1WI-24-0251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000251',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7364,NULL,'07326',39,'S1WI-24-0252',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000252',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7365,NULL,'07327',39,'S1WI-24-0253',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000253',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7366,NULL,'07328',39,'S1WI-24-0254',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000254',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7367,NULL,'07329',39,'S1WI-24-0255',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000255',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7368,NULL,'07330',39,'S1WI-24-0256',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000256',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7369,NULL,'07331',39,'S1WI-24-0257',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000257',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7370,NULL,'07332',39,'S1WI-24-0258',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000258',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7371,NULL,'07333',39,'S1WI-24-0259',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000259',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7372,NULL,'07334',39,'S1WI-24-0260',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000260',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7373,NULL,'07335',39,'S1WI-24-0261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000261',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7374,NULL,'07336',39,'S1WI-24-0262',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000262',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7375,NULL,'07337',39,'S1WI-24-0263',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000263',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7376,NULL,'07338',39,'S1WI-24-0264',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000264',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7377,NULL,'07339',39,'S1WI-24-0265',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000265',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7378,NULL,'07340',39,'S1WI-24-0266',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000266',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7379,NULL,'07341',39,'S1WI-24-0267',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:29:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000267',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7380,NULL,'07342',39,'S1WI-24-0268',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000268',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7381,NULL,'07343',39,'S1WI-24-0269',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000269',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7382,NULL,'07344',39,'S1WI-24-0270',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000270',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7383,NULL,'07345',39,'S1WI-24-0271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000271',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7384,NULL,'07346',39,'S1WI-24-0272',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000272',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7385,NULL,'07347',39,'S1WI-24-0273',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000273',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7386,NULL,'07348',39,'S1WI-24-0274',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:37:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000274',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7387,NULL,'07349',39,'S1WI-24-0275',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:13','2024-10-14 17:29:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000275',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7388,NULL,'07350',39,'S1WI-24-0276',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:29:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000276',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7389,NULL,'07351',39,'S1WI-24-0277',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:29:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000277',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7390,NULL,'07352',39,'S1WI-24-0278',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:29:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000278',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7391,NULL,'07353',39,'S1WI-24-0279',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:29:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000279',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7392,NULL,'07354',38,'S2WO-24-0313',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:04:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000001',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7393,NULL,'07355',38,'S2WO-24-0314',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:04:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000002',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7394,NULL,'07356',38,'S2WO-24-0315',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:04:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000004',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7395,NULL,'07357',38,'S2WO-24-0316',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:04:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000005',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7396,NULL,'07358',38,'S2WO-24-0317',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:04:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000008',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7397,NULL,'07359',38,'S2WO-24-0318',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:04:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000009',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7398,NULL,'07360',38,'S2WO-24-0319',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:04:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000010',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7399,NULL,'07361',38,'S2WO-24-0320',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:04:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000011',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7400,NULL,'07362',38,'S2WO-24-0321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:04:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000012',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7401,NULL,'07363',38,'S2WO-24-0322',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:04:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000013',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7402,NULL,'07364',38,'S2WO-24-0323',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:04:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000014',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7403,NULL,'07365',38,'S2WO-24-0324',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:04:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000015',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7404,NULL,'07366',38,'S2WO-24-0325',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:04:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000016',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7405,NULL,'07367',38,'S2WO-24-0326',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:04:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000017',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7406,NULL,'07368',38,'S2WO-24-0327',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:04:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000018',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7407,NULL,'07369',38,'S2WO-24-0328',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:04:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000021',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7408,NULL,'07370',38,'S2WO-24-0329',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:04:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000022',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7409,NULL,'07371',38,'S2WO-24-0330',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:04:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000026',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7410,NULL,'07372',38,'S2WO-24-0331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:03:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000027',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7411,NULL,'07373',38,'S2WO-24-0332',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:03:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000029',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7412,NULL,'07374',38,'S2WO-24-0333',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:03:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000030',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7413,NULL,'07375',38,'S2WO-24-0334',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:03:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000031',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7414,NULL,'07376',38,'S2WO-24-0335',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:03:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000033',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7415,NULL,'07377',38,'S2WO-24-0336',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:03:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000034',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7416,NULL,'07378',38,'S2WO-24-0337',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:03:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000035',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7417,NULL,'07379',38,'S2WO-24-0338',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:03:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000036',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7418,NULL,'07380',38,'S2WO-24-0339',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:03:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000050',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7419,NULL,'07381',38,'S2WO-24-0340',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:03:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000053',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7420,NULL,'07382',38,'S2WO-24-0341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:03:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000054',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7421,NULL,'07383',38,'S2WO-24-0342',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:03:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000064',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7422,NULL,'07384',38,'S2WO-24-0343',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:03:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000066',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7423,NULL,'07385',38,'S2WO-24-0344',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:03:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000068',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7424,NULL,'07386',38,'S2WO-24-0345',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:03:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000069',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7425,NULL,'07387',38,'S2WO-24-0346',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:03:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000071',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7426,NULL,'07388',38,'S2WO-24-0347',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:03:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000072',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7427,NULL,'07389',38,'S2WO-24-0348',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:03:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000073',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7428,NULL,'07390',38,'S2WO-24-0349',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:03:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000074',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7429,NULL,'07391',38,'S2WO-24-0350',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:03:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000075',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7430,NULL,'07392',38,'S2WO-24-0351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:03:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000076',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7431,NULL,'07393',38,'S2WO-24-0352',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:14','2024-10-14 17:03:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000077',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7432,NULL,'07394',38,'S2WO-24-0353',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000079',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7433,NULL,'07395',38,'S2WO-24-0354',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000081',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7434,NULL,'07396',38,'S2WO-24-0355',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000082',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7435,NULL,'07397',38,'S2WO-24-0356',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000083',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7436,NULL,'07398',38,'S2WO-24-0357',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000084',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7437,NULL,'07399',38,'S2WO-24-0358',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000085',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7438,NULL,'07400',38,'S2WO-24-0359',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000086',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7439,NULL,'07401',38,'S2WO-24-0360',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000090',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7440,NULL,'07402',38,'S2WO-24-0361',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000091',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7441,NULL,'07403',38,'S2WO-24-0362',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000092',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7442,NULL,'07404',38,'S2WO-24-0363',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000093',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7443,NULL,'07405',38,'S2WO-24-0364',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000094',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7444,NULL,'07406',38,'S2WO-24-0365',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000095',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7445,NULL,'07407',38,'S2WO-24-0366',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000096',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7446,NULL,'07408',38,'S2WO-24-0367',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000097',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7447,NULL,'07409',38,'S2WO-24-0368',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000098',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7448,NULL,'07410',38,'S2WO-24-0369',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000099',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7449,NULL,'07411',38,'S2WO-24-0370',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000100',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7450,NULL,'07412',38,'S2WO-24-0371',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000101',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7451,NULL,'07413',38,'S2WO-24-0372',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000103',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7452,NULL,'07414',38,'S2WO-24-0373',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000104',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7453,NULL,'07415',38,'S2WO-24-0374',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000105',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7454,NULL,'07416',38,'S2WO-24-0375',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000106',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7455,NULL,'07417',38,'S2WO-24-0376',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000107',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7456,NULL,'07418',38,'S2WO-24-0377',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000108',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7457,NULL,'07419',38,'S2WO-24-0378',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000109',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7458,NULL,'07420',38,'S2WO-24-0379',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000110',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7459,NULL,'07421',38,'S2WO-24-0380',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000111',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7460,NULL,'07422',38,'S2WO-24-0381',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000112',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7461,NULL,'07423',38,'S2WO-24-0382',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000113',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7462,NULL,'07424',38,'S2WO-24-0383',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000114',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7463,NULL,'07425',38,'S2WO-24-0384',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000116',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7464,NULL,'07426',38,'S2WO-24-0385',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000117',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7465,NULL,'07427',38,'S2WO-24-0386',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000118',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7466,NULL,'07428',38,'S2WO-24-0387',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000119',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7467,NULL,'07429',38,'S2WO-24-0388',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000120',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7468,NULL,'07430',38,'S2WO-24-0389',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000125',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7469,NULL,'07431',38,'S2WO-24-0390',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000127',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7470,NULL,'07432',38,'S2WO-24-0391',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:15','2024-10-14 17:03:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000131',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7471,NULL,'07433',38,'S2WO-24-0392',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:03:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000141',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7472,NULL,'07434',38,'S2WO-24-0393',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:03:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000151',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7473,NULL,'07435',38,'S2WO-24-0394',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:03:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000152',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7474,NULL,'07436',38,'S2WO-24-0395',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:03:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000153',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7475,NULL,'07437',38,'S2WO-24-0396',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:03:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000154',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7476,NULL,'07438',38,'S2WO-24-0397',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:03:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000155',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7477,NULL,'07439',38,'S2WO-24-0398',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:03:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000156',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7478,NULL,'07440',38,'S2WO-24-0399',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:03:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000158',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7479,NULL,'07441',38,'S2WO-24-0400',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:03:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000159',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7480,NULL,'07442',38,'S2WO-24-0401',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:05:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000161',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7481,NULL,'07443',38,'S2WO-24-0402',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:05:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000162',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7482,NULL,'07444',38,'S2WO-24-0403',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:05:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000163',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7483,NULL,'07445',38,'S2WO-24-0404',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:05:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000164',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7484,NULL,'07446',38,'S2WO-24-0405',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:05:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000165',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7485,NULL,'07447',38,'S2WO-24-0406',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:05:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000166',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7486,NULL,'07448',38,'S2WO-24-0407',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:05:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000167',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7487,NULL,'07449',38,'S2WO-24-0408',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:05:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000168',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7488,NULL,'07450',38,'S2WO-24-0409',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:05:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000169',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7489,NULL,'07451',38,'S2WO-24-0410',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:05:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000174',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7490,NULL,'07452',38,'S2WO-24-0411',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:05:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000210',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7491,NULL,'07453',38,'S2WO-24-0412',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:05:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000228',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7492,NULL,'07454',38,'S2WO-24-0413',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:05:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000230',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7493,NULL,'07455',38,'S2WO-24-0414',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:05:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000231',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7494,NULL,'07456',38,'S2WO-24-0415',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:05:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000232',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7495,NULL,'07457',38,'S2WO-24-0416',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:05:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000233',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7496,NULL,'07458',38,'S2WO-24-0417',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:05:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000235',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7497,NULL,'07459',38,'S2WO-24-0418',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:05:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000236',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7498,NULL,'07460',38,'S2WO-24-0419',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:05:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000237',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7499,NULL,'07461',38,'S2WO-24-0420',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:05:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000238',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7500,NULL,'07462',38,'S2WO-24-0421',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:05:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000239',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7501,NULL,'07463',38,'S2WO-24-0422',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:05:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000240',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7502,NULL,'07464',38,'S2WO-24-0423',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:05:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000241',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7503,NULL,'07465',38,'S2WO-24-0424',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:05:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000242',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7504,NULL,'07466',38,'S2WO-24-0425',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:05:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000245',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7505,NULL,'07467',38,'S2WO-24-0426',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:05:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000246',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7506,NULL,'07468',38,'S2WO-24-0427',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:05:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000247',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7507,NULL,'07469',38,'S2WO-24-0428',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:05:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000248',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7508,NULL,'07470',38,'S2WO-24-0429',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:05:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000249',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7509,NULL,'07471',38,'S2WO-24-0430',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:16','2024-10-14 17:05:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000250',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7510,NULL,'07472',38,'S2WO-24-0431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000251',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7511,NULL,'07473',38,'S2WO-24-0432',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000252',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7512,NULL,'07474',38,'S2WO-24-0433',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000254',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7513,NULL,'07475',38,'S2WO-24-0434',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000259',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7514,NULL,'07476',38,'S2WO-24-0435',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000267',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7515,NULL,'07477',38,'S2WO-24-0436',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000293',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7516,NULL,'07478',38,'S2WO-24-0437',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000296',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7517,NULL,'07479',38,'S2WO-24-0438',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000298',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7518,NULL,'07480',38,'S2WO-24-0439',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000299',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7519,NULL,'07481',38,'S2WO-24-0440',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000301',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7520,NULL,'07482',38,'S2WO-24-0441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000302',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7521,NULL,'07483',38,'S2WO-24-0442',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000303',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7522,NULL,'07484',38,'S2WO-24-0443',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000304',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7523,NULL,'07485',38,'S2WO-24-0444',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000305',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7524,NULL,'07486',38,'S2WO-24-0445',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000306',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7525,NULL,'07487',38,'S2WO-24-0446',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000308',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7526,NULL,'07488',38,'S2WO-24-0447',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000309',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7527,NULL,'07489',38,'S2WO-24-0448',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000310',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7528,NULL,'07490',38,'S2WO-24-0449',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000311',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7529,NULL,'07491',38,'S2WO-24-0450',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000312',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7530,NULL,'07492',38,'S2WO-24-0451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000313',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7531,NULL,'07493',38,'S2WO-24-0452',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000315',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7532,NULL,'07494',38,'S2WO-24-0453',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000318',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7533,NULL,'07495',38,'S2WO-24-0454',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000319',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7534,NULL,'07496',38,'S2WO-24-0455',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000321',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7535,NULL,'07497',38,'S2WO-24-0456',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000322',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7536,NULL,'07498',38,'S2WO-24-0457',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000323',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7537,NULL,'07499',38,'S2WO-24-0458',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000324',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7538,NULL,'07500',38,'S2WO-24-0459',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000325',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7539,NULL,'07501',38,'S2WO-24-0460',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000326',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7540,NULL,'07502',38,'S2WO-24-0461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000327',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7541,NULL,'07503',38,'S2WO-24-0462',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000328',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7542,NULL,'07504',38,'S2WO-24-0463',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000329',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7543,NULL,'07505',38,'S2WO-24-0464',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000332',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7544,NULL,'07506',38,'S2WO-24-0465',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000333',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7545,NULL,'07507',38,'S2WO-24-0466',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000335',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7546,NULL,'07508',38,'S2WO-24-0467',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000336',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7547,NULL,'07509',38,'S2WO-24-0468',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000337',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7548,NULL,'07510',38,'S2WO-24-0469',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000338',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7549,NULL,'07511',38,'S2WO-24-0470',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000339',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7550,NULL,'07512',38,'S2WO-24-0471',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000340',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7551,NULL,'07513',38,'S2WO-24-0472',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000342',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7552,NULL,'07514',38,'S2WO-24-0473',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000343',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7553,NULL,'07515',38,'S2WO-24-0474',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:17','2024-10-14 17:05:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000344',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7554,NULL,'07516',38,'S2WO-24-0475',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000345',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7555,NULL,'07517',38,'S2WO-24-0476',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000346',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7556,NULL,'07518',38,'S2WO-24-0477',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000347',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7557,NULL,'07519',38,'S2WO-24-0478',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000348',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7558,NULL,'07520',38,'S2WO-24-0479',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000349',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7559,NULL,'07521',38,'S2WO-24-0480',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000351',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7560,NULL,'07522',38,'S2WO-24-0481',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000352',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7561,NULL,'07523',38,'S2WO-24-0482',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000353',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7562,NULL,'07524',38,'S2WO-24-0483',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000354',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7563,NULL,'07525',38,'S2WO-24-0484',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000355',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7564,NULL,'07526',38,'S2WO-24-0485',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000357',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7565,NULL,'07527',38,'S2WO-24-0486',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000362',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7566,NULL,'07528',38,'S2WO-24-0487',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000371',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7567,NULL,'07529',38,'S2WO-24-0488',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000379',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7568,NULL,'07530',38,'S2WO-24-0489',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000380',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7569,NULL,'07531',38,'S2WO-24-0490',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000382',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7570,NULL,'07532',38,'S2WO-24-0491',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000383',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7571,NULL,'07533',38,'S2WO-24-0492',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000384',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7572,NULL,'07534',38,'S2WO-24-0493',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000386',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7573,NULL,'07535',38,'S2WO-24-0494',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000387',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7574,NULL,'07536',38,'S2WO-24-0495',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000388',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7575,NULL,'07537',38,'S2WO-24-0496',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000389',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7576,NULL,'07538',38,'S2WO-24-0497',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000390',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7577,NULL,'07539',38,'S2WO-24-0498',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000393',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7578,NULL,'07540',38,'S2WO-24-0499',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000394',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7579,NULL,'07541',38,'S2WO-24-0500',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000396',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7580,NULL,'07542',38,'S2WO-24-0501',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000397',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7581,NULL,'07543',38,'S2WO-24-0502',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000398',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7582,NULL,'07544',38,'S2WO-24-0503',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000399',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7583,NULL,'07545',38,'S2WO-24-0504',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000400',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7584,NULL,'07546',38,'S2WO-24-0505',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000402',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7585,NULL,'07547',38,'S2WO-24-0506',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000444',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7586,NULL,'07548',38,'S2WO-24-0507',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000489',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7587,NULL,'07549',38,'S2WO-24-0508',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000513',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7588,NULL,'07550',38,'S2WO-24-0509',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000545',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7589,NULL,'07551',38,'S2WO-24-0510',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000601',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7590,NULL,'07552',38,'S2WO-24-0511',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000608',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7591,NULL,'07553',38,'S2WO-24-0512',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000609',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7592,NULL,'07554',38,'S2WO-24-0513',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000611',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7593,NULL,'07555',38,'S2WO-24-0514',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000616',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7594,NULL,'07556',38,'S2WO-24-0515',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:18','2024-10-14 17:05:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000617',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7595,NULL,'07557',38,'S2WO-24-0516',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000618',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7596,NULL,'07558',38,'S2WO-24-0517',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000619',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7597,NULL,'07559',38,'S2WO-24-0518',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000623',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7598,NULL,'07560',38,'S2WO-24-0519',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000624',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7599,NULL,'07561',38,'S2WO-24-0520',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000625',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7600,NULL,'07562',38,'S2WO-24-0521',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000626',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7601,NULL,'07563',38,'S2WO-24-0522',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000627',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7602,NULL,'07564',38,'S2WO-24-0523',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000628',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7603,NULL,'07565',38,'S2WO-24-0524',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000629',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7604,NULL,'07566',38,'S2WO-24-0525',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000630',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7605,NULL,'07567',38,'S2WO-24-0526',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000631',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7606,NULL,'07568',38,'S2WO-24-0527',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000632',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7607,NULL,'07569',38,'S2WO-24-0528',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000633',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7608,NULL,'07570',38,'S2WO-24-0529',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000635',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7609,NULL,'07571',38,'S2WO-24-0530',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000636',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7610,NULL,'07572',38,'S2WO-24-0531',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000637',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7611,NULL,'07573',38,'S2WO-24-0532',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000638',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7612,NULL,'07574',38,'S2WO-24-0533',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000655',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7613,NULL,'07575',38,'S2WO-24-0534',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000678',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7614,NULL,'07576',38,'S2WO-24-0535',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000691',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7615,NULL,'07577',38,'S2WO-24-0536',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000721',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7616,NULL,'07578',38,'S2WO-24-0537',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000730',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7617,NULL,'07579',38,'S2WO-24-0538',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000735',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7618,NULL,'07580',38,'S2WO-24-0539',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000753',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7619,NULL,'07581',38,'S2WO-24-0540',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000755',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7620,NULL,'07582',38,'S2WO-24-0541',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000761',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7621,NULL,'07583',38,'S2WO-24-0542',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000762',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7622,NULL,'07584',38,'S2WO-24-0543',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000768',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7623,NULL,'07585',38,'S2WO-24-0544',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000769',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7624,NULL,'07586',38,'S2WO-24-0545',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000776',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7625,NULL,'07587',38,'S2WO-24-0546',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000777',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7626,NULL,'07588',38,'S2WO-24-0547',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000780',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7627,NULL,'07589',38,'S2WO-24-0548',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000781',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7628,NULL,'07590',38,'S2WO-24-0549',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000783',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7629,NULL,'07591',38,'S2WO-24-0550',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000786',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7630,NULL,'07592',38,'S2WO-24-0551',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000788',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7631,NULL,'07593',38,'S2WO-24-0552',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000789',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7632,NULL,'07594',38,'S2WO-24-0553',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000791',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7633,NULL,'07595',38,'S2WO-24-0554',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000792',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7634,NULL,'07596',38,'S2WO-24-0555',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000794',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7635,NULL,'07597',38,'S2WO-24-0556',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:19','2024-10-14 17:05:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000795',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7636,NULL,'07598',38,'S2WO-24-0557',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000799',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7637,NULL,'07599',38,'S2WO-24-0558',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000800',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7638,NULL,'07600',38,'S2WO-24-0559',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000801',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7639,NULL,'07601',38,'S2WO-24-0560',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000803',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7640,NULL,'07602',38,'S2WO-24-0561',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000805',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7641,NULL,'07603',38,'S2WO-24-0562',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000807',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7642,NULL,'07604',38,'S2WO-24-0563',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000808',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7643,NULL,'07605',38,'S2WO-24-0564',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000809',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7644,NULL,'07606',38,'S2WO-24-0565',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000810',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7645,NULL,'07607',38,'S2WO-24-0566',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000812',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7646,NULL,'07608',38,'S2WO-24-0567',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000813',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7647,NULL,'07609',38,'S2WO-24-0568',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000815',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7648,NULL,'07610',38,'S2WO-24-0569',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000818',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7649,NULL,'07611',38,'S2WO-24-0570',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000820',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7650,NULL,'07612',38,'S2WO-24-0571',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000822',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7651,NULL,'07613',38,'S2WO-24-0572',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000825',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7652,NULL,'07614',38,'S2WO-24-0573',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000827',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7653,NULL,'07615',38,'S2WO-24-0574',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000828',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7654,NULL,'07616',38,'S2WO-24-0575',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000829',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7655,NULL,'07617',38,'S2WO-24-0576',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000830',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7656,NULL,'07618',38,'S2WO-24-0577',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000842',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7657,NULL,'07619',38,'S2WO-24-0578',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000844',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7658,NULL,'07620',38,'S2WO-24-0579',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000857',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7659,NULL,'07621',38,'S2WO-24-0580',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000859',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7660,NULL,'07622',38,'S2WO-24-0581',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000862',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7661,NULL,'07623',38,'S2WO-24-0582',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000863',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7662,NULL,'07624',38,'S2WO-24-0583',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000866',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7663,NULL,'07625',38,'S2WO-24-0584',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000868',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7664,NULL,'07626',38,'S2WO-24-0585',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000869',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7665,NULL,'07627',38,'S2WO-24-0586',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000870',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7666,NULL,'07628',38,'S2WO-24-0587',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000871',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7667,NULL,'07629',38,'S2WO-24-0588',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000873',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7668,NULL,'07630',38,'S2WO-24-0589',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000874',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7669,NULL,'07631',38,'S2WO-24-0590',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000875',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7670,NULL,'07632',38,'S2WO-24-0591',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000877',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7671,NULL,'07633',38,'S2WO-24-0592',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000879',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7672,NULL,'07634',38,'S2WO-24-0593',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:20','2024-10-14 17:05:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000882',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7673,NULL,'07635',38,'S2WO-24-0594',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:05:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000883',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7674,NULL,'07636',38,'S2WO-24-0595',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:05:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000885',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7675,NULL,'07637',38,'S2WO-24-0596',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:05:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000886',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7676,NULL,'07638',38,'S2WO-24-0597',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:05:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000888',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7677,NULL,'07639',38,'S2WO-24-0598',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:04:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000889',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7678,NULL,'07640',38,'S2WO-24-0599',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:04:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000891',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7679,NULL,'07641',38,'S2WO-24-0600',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:04:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000892',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7680,NULL,'07642',38,'S2WO-24-0601',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:05:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000894',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7681,NULL,'07643',38,'S2WO-24-0602',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:05:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000895',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7682,NULL,'07644',38,'S2WO-24-0603',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:05:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000896',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7683,NULL,'07645',38,'S2WO-24-0604',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:05:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000897',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7684,NULL,'07646',38,'S2WO-24-0605',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:05:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000899',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7685,NULL,'07647',38,'S2WO-24-0606',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:05:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000900',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7686,NULL,'07648',38,'S2WO-24-0607',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:05:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000901',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7687,NULL,'07649',38,'S2WO-24-0608',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:05:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000902',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7688,NULL,'07650',38,'S2WO-24-0609',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:05:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000904',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7689,NULL,'07651',38,'S2WO-24-0610',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:05:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000905',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7690,NULL,'07652',38,'S2WO-24-0611',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:05:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000906',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7691,NULL,'07653',38,'S2WO-24-0612',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:05:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000907',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7692,NULL,'07654',38,'S2WO-24-0613',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:05:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000908',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7693,NULL,'07655',38,'S2WO-24-0614',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:05:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000909',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7694,NULL,'07656',38,'S2WO-24-0615',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:05:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000910',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7695,NULL,'07657',38,'S2WO-24-0616',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:05:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000911',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7696,NULL,'07658',38,'S2WO-24-0617',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:05:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000912',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7697,NULL,'07659',38,'S2WO-24-0618',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:05:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000913',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7698,NULL,'07660',38,'S2WO-24-0619',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:05:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000914',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7699,NULL,'07661',38,'S2WO-24-0620',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:05:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000915',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7700,NULL,'07662',38,'S2WO-24-0621',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:05:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000916',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7701,NULL,'07663',38,'S2WO-24-0622',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:05:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000918',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7702,NULL,'07664',38,'S2WO-24-0623',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:05:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000919',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7703,NULL,'07665',38,'S2WO-24-0624',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:05:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000920',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(7704,NULL,'07666',39,'S1WI-24-0280',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:29:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000280',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7705,NULL,'07667',39,'S1WI-24-0281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:29:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000281',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7706,NULL,'07668',39,'S1WI-24-0282',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:29:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000282',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7707,NULL,'07669',39,'S1WI-24-0283',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:29:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000283',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7708,NULL,'07670',39,'S1WI-24-0284',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:29:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000284',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7709,NULL,'07671',39,'S1WI-24-0285',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:29:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000285',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7710,NULL,'07672',39,'S1WI-24-0286',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:29:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000286',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7711,NULL,'07673',39,'S1WI-24-0287',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:29:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000287',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7712,NULL,'07674',39,'S1WI-24-0288',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:29:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000288',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7713,NULL,'07675',39,'S1WI-24-0289',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:21','2024-10-14 17:29:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000289',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7714,NULL,'07676',39,'S1WI-24-0290',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:29:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000290',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7715,NULL,'07677',39,'S1WI-24-0291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:29:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000291',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7716,NULL,'07678',39,'S1WI-24-0292',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:29:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000292',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7717,NULL,'07679',39,'S1WI-24-0293',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:29:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000293',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7718,NULL,'07680',39,'S1WI-24-0294',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:29:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000294',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7719,NULL,'07681',39,'S1WI-24-0295',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:29:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000295',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7720,NULL,'07682',39,'S1WI-24-0296',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:29:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000296',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7721,NULL,'07683',39,'S1WI-24-0297',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:29:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000297',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7722,NULL,'07684',39,'S1WI-24-0298',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:29:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000298',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7723,NULL,'07685',39,'S1WI-24-0299',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:29:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000299',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7724,NULL,'07686',39,'S1WI-24-0300',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:29:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000300',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7725,NULL,'07687',39,'S1WI-24-0301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:29:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000301',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7726,NULL,'07688',39,'S1WI-24-0302',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:29:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000302',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7727,NULL,'07689',39,'S1WI-24-0303',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:29:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000303',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7728,NULL,'07690',39,'S1WI-24-0304',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:29:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000304',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7729,NULL,'07691',39,'S1WI-24-0305',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:29:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000305',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7730,NULL,'07692',39,'S1WI-24-0306',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:29:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000306',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7731,NULL,'07693',39,'S1WI-24-0307',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:29:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000307',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7732,NULL,'07694',39,'S1WI-24-0308',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:29:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000308',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7733,NULL,'07695',39,'S1WI-24-0309',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:29:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000309',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7734,NULL,'07696',39,'S1WI-24-0310',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:29:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000310',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7735,NULL,'07697',39,'S1WI-24-0311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:29:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000311',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7736,NULL,'07698',39,'S1WI-24-0312',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:29:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000312',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7737,NULL,'07699',39,'S1WI-24-0313',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:29:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000313',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7738,NULL,'07700',39,'S1WI-24-0314',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:37:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000314',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7739,NULL,'07701',39,'S1WI-24-0315',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:37:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000315',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7740,NULL,'07702',39,'S1WI-24-0316',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:37:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000316',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7741,NULL,'07703',39,'S1WI-24-0317',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:37:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000317',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7742,NULL,'07704',39,'S1WI-24-0318',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:37:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000318',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7743,NULL,'07705',39,'S1WI-24-0319',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:37:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000319',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7744,NULL,'07706',39,'S1WI-24-0320',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:37:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000320',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7745,NULL,'07707',39,'S1WI-24-0321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:37:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000321',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7746,NULL,'07708',39,'S1WI-24-0322',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:29:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000322',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7747,NULL,'07709',39,'S1WI-24-0323',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:29:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000323',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7748,NULL,'07710',39,'S1WI-24-0324',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:29:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000324',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7749,NULL,'07711',39,'S1WI-24-0325',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:29:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000325',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7750,NULL,'07712',39,'S1WI-24-0326',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:29:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000326',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7751,NULL,'07713',39,'S1WI-24-0327',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 17:29:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000327',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7752,NULL,'07714',53,'G6FO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 16:58:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000001',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7753,NULL,'07715',53,'G6FO-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 16:58:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000002',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7754,NULL,'07716',53,'G6FO-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 16:58:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000003',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7755,NULL,'07717',53,'G6FO-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:22','2024-10-14 16:58:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000004',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7756,NULL,'07718',53,'G6FO-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000005',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7757,NULL,'07719',53,'G6FO-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000006',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7758,NULL,'07720',53,'G6FO-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000007',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7759,NULL,'07721',53,'G6FO-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000008',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7760,NULL,'07722',53,'G6FO-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000009',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7761,NULL,'07723',53,'G6FO-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000010',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7762,NULL,'07724',53,'G6FO-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000011',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7763,NULL,'07725',53,'G6FO-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000012',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7764,NULL,'07726',53,'G6FO-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000013',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7765,NULL,'07727',53,'G6FO-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000014',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7766,NULL,'07728',53,'G6FO-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000015',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7767,NULL,'07729',53,'G6FO-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000016',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7768,NULL,'07730',53,'G6FO-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000017',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7769,NULL,'07731',53,'G6FO-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000018',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7770,NULL,'07732',53,'G6FO-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000019',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7771,NULL,'07733',53,'G6FO-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000020',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7772,NULL,'07734',53,'G6FO-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000021',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7773,NULL,'07735',53,'G6FO-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000022',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7774,NULL,'07736',53,'G6FO-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000023',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7775,NULL,'07737',53,'G6FO-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000024',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7776,NULL,'07738',53,'G6FO-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000025',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7777,NULL,'07739',53,'G6FO-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000026',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7778,NULL,'07740',53,'G6FO-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000027',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7779,NULL,'07741',53,'G6FO-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000028',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7780,NULL,'07742',53,'G6FO-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000029',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7781,NULL,'07743',53,'G6FO-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000030',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7782,NULL,'07744',53,'G6FO-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000031',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7783,NULL,'07745',53,'G6FO-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000032',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7784,NULL,'07746',53,'G6FO-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000033',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7785,NULL,'07747',53,'G6FO-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000034',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7786,NULL,'07748',53,'G6FO-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000035',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7787,NULL,'07749',53,'G6FO-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000036',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7788,NULL,'07750',53,'G6FO-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000037',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7789,NULL,'07751',53,'G6FO-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000038',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7790,NULL,'07752',53,'G6FO-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000039',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7791,NULL,'07753',53,'G6FO-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000040',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7792,NULL,'07754',53,'G6FO-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000041',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7793,NULL,'07755',53,'G6FO-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000042',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7794,NULL,'07756',53,'G6FO-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000043',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7795,NULL,'07757',53,'G6FO-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000044',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7796,NULL,'07758',53,'G6FO-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000045',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7797,NULL,'07759',53,'G6FO-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000046',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7798,NULL,'07760',53,'G6FO-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:23','2024-10-14 16:58:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000047',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7799,NULL,'07761',53,'G6FO-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 16:58:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402050XYZW13249F000048',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(7800,NULL,'07762',39,'S1WI-24-0328',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:29:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000328',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7801,NULL,'07763',39,'S1WI-24-0329',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:29:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000329',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7802,NULL,'07764',39,'S1WI-24-0330',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:29:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000330',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7803,NULL,'07765',39,'S1WI-24-0331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:29:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000331',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7804,NULL,'07766',39,'S1WI-24-0332',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:29:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000332',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7805,NULL,'07767',39,'S1WI-24-0333',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:29:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000333',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7806,NULL,'07768',39,'S1WI-24-0334',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:29:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000334',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7807,NULL,'07769',39,'S1WI-24-0335',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:29:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000335',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7808,NULL,'07770',39,'S1WI-24-0336',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:29:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000336',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7809,NULL,'07771',39,'S1WI-24-0337',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:29:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000337',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7810,NULL,'07772',39,'S1WI-24-0338',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:29:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000338',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7811,NULL,'07773',39,'S1WI-24-0339',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:29:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000339',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7812,NULL,'07774',39,'S1WI-24-0340',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:29:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000340',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7813,NULL,'07775',39,'S1WI-24-0341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:29:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000341',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7814,NULL,'07776',39,'S1WI-24-0342',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:29:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000342',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7815,NULL,'07777',39,'S1WI-24-0343',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:29:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000343',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7816,NULL,'07778',39,'S1WI-24-0344',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:29:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000344',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7817,NULL,'07779',39,'S1WI-24-0345',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:29:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000345',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7818,NULL,'07780',39,'S1WI-24-0346',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:29:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000346',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7819,NULL,'07781',39,'S1WI-24-0347',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:29:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000347',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7820,NULL,'07782',39,'S1WI-24-0348',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:29:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000348',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7821,NULL,'07783',39,'S1WI-24-0349',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:29:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000349',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7822,NULL,'07784',39,'S1WI-24-0350',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:37:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000350',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7823,NULL,'07785',39,'S1WI-24-0351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:37:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000351',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7824,NULL,'07786',39,'S1WI-24-0352',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:37:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000352',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7825,NULL,'07787',39,'S1WI-24-0353',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:37:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000353',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7826,NULL,'07788',39,'S1WI-24-0354',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:37:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000354',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7827,NULL,'07789',39,'S1WI-24-0355',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:37:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000355',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7828,NULL,'07790',39,'S1WI-24-0356',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:37:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000356',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7829,NULL,'07791',39,'S1WI-24-0357',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:37:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000357',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7830,NULL,'07792',39,'S1WI-24-0358',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:37:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000358',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7831,NULL,'07793',39,'S1WI-24-0359',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:37:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000359',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7832,NULL,'07794',39,'S1WI-24-0360',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:37:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000360',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7833,NULL,'07795',39,'S1WI-24-0361',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:37:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000361',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7834,NULL,'07796',39,'S1WI-24-0362',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:37:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000362',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7835,NULL,'07797',39,'S1WI-24-0363',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:37:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000363',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7836,NULL,'07798',39,'S1WI-24-0364',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:37:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000364',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7837,NULL,'07799',39,'S1WI-24-0365',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:37:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000365',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7838,NULL,'07800',39,'S1WI-24-0366',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:37:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000366',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7839,NULL,'07801',39,'S1WI-24-0367',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:24','2024-10-14 17:37:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000367',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7840,NULL,'07802',39,'S1WI-24-0368',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:37:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000368',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7841,NULL,'07803',39,'S1WI-24-0369',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:37:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000369',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7842,NULL,'07804',39,'S1WI-24-0370',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:37:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000370',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7843,NULL,'07805',39,'S1WI-24-0371',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:37:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000371',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7844,NULL,'07806',39,'S1WI-24-0372',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:29:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000372',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7845,NULL,'07807',39,'S1WI-24-0373',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:37:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000373',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7846,NULL,'07808',39,'S1WI-24-0374',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:37:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000374',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7847,NULL,'07809',39,'S1WI-24-0375',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:37:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000375',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7848,NULL,'07810',39,'S1WI-24-0376',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:37:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000376',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7849,NULL,'07811',39,'S1WI-24-0377',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:37:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000377',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7850,NULL,'07812',39,'S1WI-24-0378',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:37:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000378',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7851,NULL,'07813',39,'S1WI-24-0379',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:29:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000379',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7852,NULL,'07814',39,'S1WI-24-0380',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:29:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000380',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7853,NULL,'07815',39,'S1WI-24-0381',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:29:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000381',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7854,NULL,'07816',39,'S1WI-24-0382',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:29:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000382',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7855,NULL,'07817',39,'S1WI-24-0383',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:29:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000383',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7856,NULL,'07818',39,'S1WI-24-0384',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:29:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000384',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7857,NULL,'07819',39,'S1WI-24-0385',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:29:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000385',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7858,NULL,'07820',39,'S1WI-24-0386',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:29:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000386',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7859,NULL,'07821',39,'S1WI-24-0387',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:29:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000387',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7860,NULL,'07822',39,'S1WI-24-0388',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:29:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000388',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7861,NULL,'07823',39,'S1WI-24-0389',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:29:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000389',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7862,NULL,'07824',39,'S1WI-24-0390',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:29:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000390',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7863,NULL,'07825',39,'S1WI-24-0391',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:29:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000391',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7864,NULL,'07826',39,'S1WI-24-0392',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:29:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000392',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7865,NULL,'07827',39,'S1WI-24-0393',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:29:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000393',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7866,NULL,'07828',39,'S1WI-24-0394',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:29:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000394',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7867,NULL,'07829',39,'S1WI-24-0395',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:31:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000395',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7868,NULL,'07830',39,'S1WI-24-0396',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:31:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000396',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7869,NULL,'07831',39,'S1WI-24-0397',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:31:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000397',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7870,NULL,'07832',39,'S1WI-24-0398',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:31:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000398',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7871,NULL,'07833',39,'S1WI-24-0399',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:31:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000399',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7872,NULL,'07834',39,'S1WI-24-0400',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:31:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000400',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7873,NULL,'07835',39,'S1WI-24-0401',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:31:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000401',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7874,NULL,'07836',39,'S1WI-24-0402',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:31:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000402',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7875,NULL,'07837',39,'S1WI-24-0403',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:31:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000403',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7876,NULL,'07838',39,'S1WI-24-0404',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:31:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000404',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7877,NULL,'07839',39,'S1WI-24-0405',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:31:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000405',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7878,NULL,'07840',39,'S1WI-24-0406',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:31:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000406',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7879,NULL,'07841',39,'S1WI-24-0407',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:31:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000407',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7880,NULL,'07842',39,'S1WI-24-0408',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:31:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000408',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7881,NULL,'07843',39,'S1WI-24-0409',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:31:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000409',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7882,NULL,'07844',39,'S1WI-24-0410',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:25','2024-10-14 17:31:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000410',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7883,NULL,'07845',39,'S1WI-24-0411',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:31:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000411',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7884,NULL,'07846',39,'S1WI-24-0412',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:31:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000412',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7885,NULL,'07847',39,'S1WI-24-0413',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:31:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000413',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7886,NULL,'07848',39,'S1WI-24-0414',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:30:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000414',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7887,NULL,'07849',39,'S1WI-24-0415',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:30:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000415',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7888,NULL,'07850',39,'S1WI-24-0416',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:37:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000416',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7889,NULL,'07851',39,'S1WI-24-0417',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:30:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000417',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7890,NULL,'07852',39,'S1WI-24-0418',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:30:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000418',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7891,NULL,'07853',39,'S1WI-24-0419',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:30:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000419',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7892,NULL,'07854',39,'S1WI-24-0420',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:30:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000420',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7893,NULL,'07855',39,'S1WI-24-0421',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:30:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000421',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7894,NULL,'07856',39,'S1WI-24-0422',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:30:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000422',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7895,NULL,'07857',39,'S1WI-24-0423',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:30:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000423',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7896,NULL,'07858',39,'S1WI-24-0424',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:30:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000424',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7897,NULL,'07859',39,'S1WI-24-0425',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:37:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000425',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7898,NULL,'07860',39,'S1WI-24-0426',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:30:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000426',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7899,NULL,'07861',39,'S1WI-24-0427',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:30:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000427',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7900,NULL,'07862',39,'S1WI-24-0428',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:30:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000428',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7901,NULL,'07863',39,'S1WI-24-0429',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:30:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000429',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7902,NULL,'07864',39,'S1WI-24-0430',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:30:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000430',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7903,NULL,'07865',39,'S1WI-24-0431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:30:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000431',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7904,NULL,'07866',39,'S1WI-24-0432',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:30:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000432',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7905,NULL,'07867',39,'S1WI-24-0433',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:37:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000433',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7906,NULL,'07868',39,'S1WI-24-0434',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:30:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000434',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7907,NULL,'07869',39,'S1WI-24-0435',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:30:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000435',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7908,NULL,'07870',39,'S1WI-24-0436',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:37:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000436',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7909,NULL,'07871',39,'S1WI-24-0437',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:30:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000437',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7910,NULL,'07872',39,'S1WI-24-0438',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:37:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000438',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7911,NULL,'07873',39,'S1WI-24-0439',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:30:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000439',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7912,NULL,'07874',39,'S1WI-24-0440',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:30:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000440',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7913,NULL,'07875',39,'S1WI-24-0441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:30:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000441',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7914,NULL,'07876',39,'S1WI-24-0442',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:30:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000442',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7915,NULL,'07877',39,'S1WI-24-0443',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:30:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000443',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7916,NULL,'07878',39,'S1WI-24-0444',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:30:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000444',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7917,NULL,'07879',39,'S1WI-24-0445',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:30:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000445',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7918,NULL,'07880',39,'S1WI-24-0446',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:30:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000446',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7919,NULL,'07881',39,'S1WI-24-0447',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:30:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000447',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7920,NULL,'07882',39,'S1WI-24-0448',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:30:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000448',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7921,NULL,'07883',39,'S1WI-24-0449',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:30:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000449',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7922,NULL,'07884',39,'S1WI-24-0450',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:30:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000450',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7923,NULL,'07885',39,'S1WI-24-0451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:26','2024-10-14 17:30:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000451',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7924,NULL,'07886',39,'S1WI-24-0452',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:30:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000452',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7925,NULL,'07887',39,'S1WI-24-0453',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:30:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000453',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7926,NULL,'07888',39,'S1WI-24-0454',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:30:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000454',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7927,NULL,'07889',39,'S1WI-24-0455',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:30:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000455',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7928,NULL,'07890',39,'S1WI-24-0456',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:30:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000456',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7929,NULL,'07891',39,'S1WI-24-0457',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:30:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000457',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7930,NULL,'07892',39,'S1WI-24-0458',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:30:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000458',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7931,NULL,'07893',39,'S1WI-24-0459',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:30:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000459',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7932,NULL,'07894',39,'S1WI-24-0460',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:30:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000460',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7933,NULL,'07895',39,'S1WI-24-0461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:37:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000461',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7934,NULL,'07896',39,'S1WI-24-0462',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:30:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000462',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(7935,NULL,'07897',39,'S1WI-24-0463',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:37:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000463',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7936,NULL,'07898',39,'S1WI-24-0464',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:37:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000464',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7937,NULL,'07899',39,'S1WI-24-0465',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:37:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000465',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7938,NULL,'07900',39,'S1WI-24-0466',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:37:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000466',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7939,NULL,'07901',39,'S1WI-24-0467',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:37:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000467',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7940,NULL,'07902',39,'S1WI-24-0468',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:37:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTEN21249C000468',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(7941,NULL,'07903',54,'S4WI-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:47:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000001',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7942,NULL,'07904',54,'S4WI-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:47:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000002',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7943,NULL,'07905',54,'S4WI-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:47:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000003',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7944,NULL,'07906',54,'S4WI-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:47:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000004',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7945,NULL,'07907',54,'S4WI-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:47:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000005',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7946,NULL,'07908',54,'S4WI-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:47:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000006',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7947,NULL,'07909',54,'S4WI-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:47:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000007',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7948,NULL,'07910',54,'S4WI-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:47:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000008',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7949,NULL,'07911',54,'S4WI-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:47:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000009',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7950,NULL,'07912',54,'S4WI-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:47:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000010',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7951,NULL,'07913',54,'S4WI-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:47:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000011',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7952,NULL,'07914',54,'S4WI-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:47:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000012',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7953,NULL,'07915',54,'S4WI-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:47:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000013',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7954,NULL,'07916',54,'S4WI-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:47:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000014',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7955,NULL,'07917',54,'S4WI-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:47:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000015',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7956,NULL,'07918',54,'S4WI-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:47:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000016',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7957,NULL,'07919',54,'S4WI-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:47:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000017',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7958,NULL,'07920',54,'S4WI-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:47:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000018',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7959,NULL,'07921',54,'S4WI-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:47:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000019',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7960,NULL,'07922',54,'S4WI-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:47:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000020',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7961,NULL,'07923',54,'S4WI-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:47:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000021',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7962,NULL,'07924',54,'S4WI-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:27','2024-10-14 17:47:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000022',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7963,NULL,'07925',54,'S4WI-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000023',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7964,NULL,'07926',54,'S4WI-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000024',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7965,NULL,'07927',54,'S4WI-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000025',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7966,NULL,'07928',54,'S4WI-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000026',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7967,NULL,'07929',54,'S4WI-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000027',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7968,NULL,'07930',54,'S4WI-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000028',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7969,NULL,'07931',54,'S4WI-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000029',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7970,NULL,'07932',54,'S4WI-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000030',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7971,NULL,'07933',54,'S4WI-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000031',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7972,NULL,'07934',54,'S4WI-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000032',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7973,NULL,'07935',54,'S4WI-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000033',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7974,NULL,'07936',54,'S4WI-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000034',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7975,NULL,'07937',54,'S4WI-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000035',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7976,NULL,'07938',54,'S4WI-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000036',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7977,NULL,'07939',54,'S4WI-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000037',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7978,NULL,'07940',54,'S4WI-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000038',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7979,NULL,'07941',54,'S4WI-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000039',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7980,NULL,'07942',54,'S4WI-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000040',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7981,NULL,'07943',54,'S4WI-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000041',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7982,NULL,'07944',54,'S4WI-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000042',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7983,NULL,'07945',54,'S4WI-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000043',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7984,NULL,'07946',54,'S4WI-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000044',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7985,NULL,'07947',54,'S4WI-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000045',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7986,NULL,'07948',54,'S4WI-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000046',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7987,NULL,'07949',54,'S4WI-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000047',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7988,NULL,'07950',54,'S4WI-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000048',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7989,NULL,'07951',54,'S4WI-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000049',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7990,NULL,'07952',54,'S4WI-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000050',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7991,NULL,'07953',54,'S4WI-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000051',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7992,NULL,'07954',54,'S4WI-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000052',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7993,NULL,'07955',54,'S4WI-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:26',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000053',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7994,NULL,'07956',54,'S4WI-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000054',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7995,NULL,'07957',54,'S4WI-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000055',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7996,NULL,'07958',54,'S4WI-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000056',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7997,NULL,'07959',54,'S4WI-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000057',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7998,NULL,'07960',54,'S4WI-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000058',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(7999,NULL,'07961',54,'S4WI-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000059',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8000,NULL,'07962',54,'S4WI-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000060',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8001,NULL,'07963',54,'S4WI-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000061',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8002,NULL,'07964',54,'S4WI-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000062',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8003,NULL,'07965',54,'S4WI-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000063',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8004,NULL,'07966',54,'S4WI-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:28','2024-10-14 17:47:25',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000064',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8005,NULL,'07967',54,'S4WI-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:47:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000065',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8006,NULL,'07968',54,'S4WI-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:47:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000066',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8007,NULL,'07969',54,'S4WI-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:47:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000067',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8008,NULL,'07970',54,'S4WI-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:47:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000068',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8009,NULL,'07971',54,'S4WI-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:47:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000069',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8010,NULL,'07972',54,'S4WI-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:47:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000070',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8011,NULL,'07973',54,'S4WI-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:47:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000071',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8012,NULL,'07974',54,'S4WI-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:47:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000072',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8013,NULL,'07975',54,'S4WI-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:47:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000073',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8014,NULL,'07976',54,'S4WI-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:47:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000074',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8015,NULL,'07977',54,'S4WI-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:47:24',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000075',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8016,NULL,'07978',54,'S4WI-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:47:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000076',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8017,NULL,'07979',54,'S4WI-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:47:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000077',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8018,NULL,'07980',54,'S4WI-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:47:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000078',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8019,NULL,'07981',54,'S4WI-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:47:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000079',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8020,NULL,'07982',54,'S4WI-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:47:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000080',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8021,NULL,'07983',54,'S4WI-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:47:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000081',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8022,NULL,'07984',54,'S4WI-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:47:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000082',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8023,NULL,'07985',54,'S4WI-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:47:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000083',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8024,NULL,'07986',54,'S4WI-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:47:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000084',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8025,NULL,'07987',54,'S4WI-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:47:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000085',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8026,NULL,'07988',54,'S4WI-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:47:23',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000086',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8027,NULL,'07989',54,'S4WI-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:47:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000087',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8028,NULL,'07990',54,'S4WI-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:47:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000088',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8029,NULL,'07991',54,'S4WI-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:47:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000089',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8030,NULL,'07992',54,'S4WI-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:47:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000090',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8031,NULL,'07993',54,'S4WI-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:47:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000091',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8032,NULL,'07994',54,'S4WI-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:47:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000092',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8033,NULL,'07995',54,'S4WI-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:47:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000093',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8034,NULL,'07996',54,'S4WI-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:47:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000094',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8035,NULL,'07997',54,'S4WI-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:47:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTGN23249C000095',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(8036,NULL,'07998',51,'G3WI-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:42:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000001',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8037,NULL,'07999',51,'G3WI-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:42:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000002',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8038,NULL,'08000',51,'G3WI-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:42:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000003',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8039,NULL,'08001',51,'G3WI-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:42:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000004',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8040,NULL,'08002',51,'G3WI-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:42:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000005',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8041,NULL,'08003',51,'G3WI-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:42:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000006',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8042,NULL,'08004',51,'G3WI-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:42:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000007',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8043,NULL,'08005',51,'G3WI-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:42:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000008',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8044,NULL,'08006',51,'G3WI-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:42:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000009',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8045,NULL,'08007',51,'G3WI-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:42:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000010',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8046,NULL,'08008',51,'G3WI-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:42:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000011',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8047,NULL,'08009',51,'G3WI-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:29','2024-10-14 17:42:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000012',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8048,NULL,'08010',51,'G3WI-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000013',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8049,NULL,'08011',51,'G3WI-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000014',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8050,NULL,'08012',51,'G3WI-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000015',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8051,NULL,'08013',51,'G3WI-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:26:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000016',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8052,NULL,'08014',51,'G3WI-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000017',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8053,NULL,'08015',51,'G3WI-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000018',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8054,NULL,'08016',51,'G3WI-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000019',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8055,NULL,'08017',51,'G3WI-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000020',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8056,NULL,'08018',51,'G3WI-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000021',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8057,NULL,'08019',51,'G3WI-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000022',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8058,NULL,'08020',51,'G3WI-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:26:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000023',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8059,NULL,'08021',51,'G3WI-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:26:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000024',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8060,NULL,'08022',51,'G3WI-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:26:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000025',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8061,NULL,'08023',51,'G3WI-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000026',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8062,NULL,'08024',51,'G3WI-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:26:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000027',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8063,NULL,'08025',51,'G3WI-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000028',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8064,NULL,'08026',51,'G3WI-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000029',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8065,NULL,'08027',51,'G3WI-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000030',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8066,NULL,'08028',51,'G3WI-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000031',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8067,NULL,'08029',51,'G3WI-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000032',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8068,NULL,'08030',51,'G3WI-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000033',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8069,NULL,'08031',51,'G3WI-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000034',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8070,NULL,'08032',51,'G3WI-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000035',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8071,NULL,'08033',51,'G3WI-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:26:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000036',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8072,NULL,'08034',51,'G3WI-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:26:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000037',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8073,NULL,'08035',51,'G3WI-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000038',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8074,NULL,'08036',51,'G3WI-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000039',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8075,NULL,'08037',51,'G3WI-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:26:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000040',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8076,NULL,'08038',51,'G3WI-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000041',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8077,NULL,'08039',51,'G3WI-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:26:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000042',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8078,NULL,'08040',51,'G3WI-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000043',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8079,NULL,'08041',51,'G3WI-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000044',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8080,NULL,'08042',51,'G3WI-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000045',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8081,NULL,'08043',51,'G3WI-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000046',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8082,NULL,'08044',51,'G3WI-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000047',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8083,NULL,'08045',51,'G3WI-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000048',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8084,NULL,'08046',51,'G3WI-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:26:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000049',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8085,NULL,'08047',51,'G3WI-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000050',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8086,NULL,'08048',51,'G3WI-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000051',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8087,NULL,'08049',51,'G3WI-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000052',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8088,NULL,'08050',51,'G3WI-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000053',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8089,NULL,'08051',51,'G3WI-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000054',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8090,NULL,'08052',51,'G3WI-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000055',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8091,NULL,'08053',51,'G3WI-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000056',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8092,NULL,'08054',51,'G3WI-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000057',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8093,NULL,'08055',51,'G3WI-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:30','2024-10-14 17:42:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000058',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8094,NULL,'08056',51,'G3WI-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 17:26:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000059',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8095,NULL,'08057',51,'G3WI-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 17:42:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000060',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8096,NULL,'08058',51,'G3WI-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 17:42:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000061',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8097,NULL,'08059',51,'G3WI-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 17:42:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000062',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8098,NULL,'08060',51,'G3WI-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 17:42:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000063',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8099,NULL,'08061',51,'G3WI-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 17:42:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000064',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8100,NULL,'08062',51,'G3WI-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 17:42:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000065',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8101,NULL,'08063',51,'G3WI-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 17:42:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000066',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8102,NULL,'08064',51,'G3WI-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 17:42:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000067',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8103,NULL,'08065',51,'G3WI-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 17:42:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000068',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8104,NULL,'08066',51,'G3WI-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 17:42:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000069',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8105,NULL,'08067',51,'G3WI-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 17:42:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000070',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8106,NULL,'08068',51,'G3WI-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 17:42:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000071',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8107,NULL,'08069',51,'G3WI-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 17:26:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000072',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8108,NULL,'08070',51,'G3WI-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 17:26:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000073',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8109,NULL,'08071',51,'G3WI-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 17:42:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000074',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8110,NULL,'08072',51,'G3WI-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 17:26:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000075',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8111,NULL,'08073',51,'G3WI-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 17:26:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000076',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8112,NULL,'08074',38,'S2WO-24-0625',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 16:59:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000007',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8113,NULL,'08075',38,'S2WO-24-0626',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 16:59:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000028',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8114,NULL,'08076',38,'S2WO-24-0627',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 16:59:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000048',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8115,NULL,'08077',38,'S2WO-24-0628',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 16:59:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000087',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8116,NULL,'08078',38,'S2WO-24-0629',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 16:59:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000089',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8117,NULL,'08079',38,'S2WO-24-0630',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 16:59:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000130',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8118,NULL,'08080',38,'S2WO-24-0631',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 16:59:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000137',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8119,NULL,'08081',38,'S2WO-24-0632',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 16:59:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000139',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8120,NULL,'08082',38,'S2WO-24-0633',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 16:59:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000173',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8121,NULL,'08083',38,'S2WO-24-0634',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 16:59:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000190',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8122,NULL,'08084',38,'S2WO-24-0635',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 16:59:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000194',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8123,NULL,'08085',38,'S2WO-24-0636',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 16:59:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000202',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8124,NULL,'08086',38,'S2WO-24-0637',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 16:59:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000208',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8125,NULL,'08087',38,'S2WO-24-0638',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 16:59:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000212',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8126,NULL,'08088',38,'S2WO-24-0639',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 16:59:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000215',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8127,NULL,'08089',38,'S2WO-24-0640',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 16:59:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000216',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8128,NULL,'08090',38,'S2WO-24-0641',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 16:59:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000217',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8129,NULL,'08091',38,'S2WO-24-0642',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 16:59:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000218',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8130,NULL,'08092',38,'S2WO-24-0643',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 16:59:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000222',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8131,NULL,'08093',38,'S2WO-24-0644',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 16:59:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000234',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8132,NULL,'08094',38,'S2WO-24-0645',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 16:59:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000243',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8133,NULL,'08095',38,'S2WO-24-0646',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 16:59:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000258',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8134,NULL,'08096',38,'S2WO-24-0647',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 16:59:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000276',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8135,NULL,'08097',38,'S2WO-24-0648',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:31','2024-10-14 16:59:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000278',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8136,NULL,'08098',38,'S2WO-24-0649',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000280',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8137,NULL,'08099',38,'S2WO-24-0650',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000281',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8138,NULL,'08100',38,'S2WO-24-0651',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000291',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8139,NULL,'08101',38,'S2WO-24-0652',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000295',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8140,NULL,'08102',38,'S2WO-24-0653',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000314',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8141,NULL,'08103',38,'S2WO-24-0654',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000316',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8142,NULL,'08104',38,'S2WO-24-0655',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000330',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8143,NULL,'08105',38,'S2WO-24-0656',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000350',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8144,NULL,'08106',38,'S2WO-24-0657',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000369',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8145,NULL,'08107',38,'S2WO-24-0658',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000377',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8146,NULL,'08108',38,'S2WO-24-0659',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000385',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8147,NULL,'08109',38,'S2WO-24-0660',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000391',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8148,NULL,'08110',38,'S2WO-24-0661',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000392',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8149,NULL,'08111',38,'S2WO-24-0662',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000395',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8150,NULL,'08112',38,'S2WO-24-0663',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000401',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8151,NULL,'08113',38,'S2WO-24-0664',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000403',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8152,NULL,'08114',38,'S2WO-24-0665',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000404',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8153,NULL,'08115',38,'S2WO-24-0666',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000405',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8154,NULL,'08116',38,'S2WO-24-0667',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000406',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8155,NULL,'08117',38,'S2WO-24-0668',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000407',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8156,NULL,'08118',38,'S2WO-24-0669',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000408',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8157,NULL,'08119',38,'S2WO-24-0670',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000409',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8158,NULL,'08120',38,'S2WO-24-0671',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000410',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8159,NULL,'08121',38,'S2WO-24-0672',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000411',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8160,NULL,'08122',38,'S2WO-24-0673',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000412',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8161,NULL,'08123',38,'S2WO-24-0674',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000413',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8162,NULL,'08124',38,'S2WO-24-0675',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000414',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8163,NULL,'08125',38,'S2WO-24-0676',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000415',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8164,NULL,'08126',38,'S2WO-24-0677',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000416',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8165,NULL,'08127',38,'S2WO-24-0678',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000417',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8166,NULL,'08128',38,'S2WO-24-0679',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000418',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8167,NULL,'08129',38,'S2WO-24-0680',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000419',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8168,NULL,'08130',38,'S2WO-24-0681',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000420',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8169,NULL,'08131',38,'S2WO-24-0682',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000421',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8170,NULL,'08132',38,'S2WO-24-0683',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000422',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8171,NULL,'08133',38,'S2WO-24-0684',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000423',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8172,NULL,'08134',38,'S2WO-24-0685',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000424',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8173,NULL,'08135',38,'S2WO-24-0686',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000425',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8174,NULL,'08136',38,'S2WO-24-0687',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000426',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8175,NULL,'08137',38,'S2WO-24-0688',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000427',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8176,NULL,'08138',38,'S2WO-24-0689',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000428',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8177,NULL,'08139',38,'S2WO-24-0690',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:32','2024-10-14 16:59:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000429',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8178,NULL,'08140',38,'S2WO-24-0691',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 16:59:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000430',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8179,NULL,'08141',38,'S2WO-24-0692',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 16:59:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000431',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8180,NULL,'08142',38,'S2WO-24-0693',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 16:59:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000432',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8181,NULL,'08143',38,'S2WO-24-0694',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 16:59:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000433',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8182,NULL,'08144',38,'S2WO-24-0695',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 16:59:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000434',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8183,NULL,'08145',38,'S2WO-24-0696',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 16:59:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000435',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8184,NULL,'08146',38,'S2WO-24-0697',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 16:59:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000436',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8185,NULL,'08147',38,'S2WO-24-0698',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 16:59:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000437',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8186,NULL,'08148',38,'S2WO-24-0699',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 16:59:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000438',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8187,NULL,'08149',38,'S2WO-24-0700',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 16:59:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000439',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8188,NULL,'08150',38,'S2WO-24-0701',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 16:59:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000440',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8189,NULL,'08151',38,'S2WO-24-0702',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 16:59:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000441',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8190,NULL,'08152',38,'S2WO-24-0703',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 16:59:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000442',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8191,NULL,'08153',38,'S2WO-24-0704',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 16:59:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000443',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8192,NULL,'08154',38,'S2WO-24-0705',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 16:59:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000445',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8193,NULL,'08155',38,'S2WO-24-0706',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 16:59:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000446',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8194,NULL,'08156',38,'S2WO-24-0707',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 16:59:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000447',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8195,NULL,'08157',38,'S2WO-24-0708',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 16:59:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000448',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8196,NULL,'08158',38,'S2WO-24-0709',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 16:59:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000449',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8197,NULL,'08159',38,'S2WO-24-0710',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 16:59:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000450',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8198,NULL,'08160',38,'S2WO-24-0711',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 16:59:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000451',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8199,NULL,'08161',38,'S2WO-24-0712',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 16:59:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000452',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8200,NULL,'08162',38,'S2WO-24-0713',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 17:00:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000453',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8201,NULL,'08163',38,'S2WO-24-0714',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 17:00:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000454',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8202,NULL,'08164',38,'S2WO-24-0715',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 17:00:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000455',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8203,NULL,'08165',38,'S2WO-24-0716',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 17:00:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000456',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8204,NULL,'08166',38,'S2WO-24-0717',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 17:00:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000457',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8205,NULL,'08167',38,'S2WO-24-0718',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 17:00:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000458',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8206,NULL,'08168',38,'S2WO-24-0719',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 17:00:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000459',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8207,NULL,'08169',38,'S2WO-24-0720',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 17:00:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000460',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8208,NULL,'08170',38,'S2WO-24-0721',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 17:00:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000461',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8209,NULL,'08171',38,'S2WO-24-0722',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 17:00:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000462',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8210,NULL,'08172',38,'S2WO-24-0723',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 17:00:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000463',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8211,NULL,'08173',38,'S2WO-24-0724',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 17:00:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000464',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8212,NULL,'08174',38,'S2WO-24-0725',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 17:00:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000465',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8213,NULL,'08175',38,'S2WO-24-0726',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 17:00:49',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000466',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8214,NULL,'08176',38,'S2WO-24-0727',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 17:00:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000467',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8215,NULL,'08177',38,'S2WO-24-0728',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 17:00:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000468',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8216,NULL,'08178',38,'S2WO-24-0729',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 17:00:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000469',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8217,NULL,'08179',38,'S2WO-24-0730',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 17:00:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000470',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8218,NULL,'08180',38,'S2WO-24-0731',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 17:00:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000471',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8219,NULL,'08181',38,'S2WO-24-0732',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 17:00:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000472',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8220,NULL,'08182',38,'S2WO-24-0733',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:33','2024-10-14 17:00:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000473',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8221,NULL,'08183',38,'S2WO-24-0734',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000474',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8222,NULL,'08184',38,'S2WO-24-0735',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000475',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8223,NULL,'08185',38,'S2WO-24-0736',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000476',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8224,NULL,'08186',38,'S2WO-24-0737',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000477',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8225,NULL,'08187',38,'S2WO-24-0738',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000478',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8226,NULL,'08188',38,'S2WO-24-0739',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000479',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8227,NULL,'08189',38,'S2WO-24-0740',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000480',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8228,NULL,'08190',38,'S2WO-24-0741',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000481',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8229,NULL,'08191',38,'S2WO-24-0742',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000482',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8230,NULL,'08192',38,'S2WO-24-0743',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000483',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8231,NULL,'08193',38,'S2WO-24-0744',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000486',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8232,NULL,'08194',38,'S2WO-24-0745',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000487',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8233,NULL,'08195',38,'S2WO-24-0746',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000488',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8234,NULL,'08196',38,'S2WO-24-0747',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000490',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8235,NULL,'08197',38,'S2WO-24-0748',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000491',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8236,NULL,'08198',38,'S2WO-24-0749',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000492',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8237,NULL,'08199',38,'S2WO-24-0750',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000493',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8238,NULL,'08200',38,'S2WO-24-0751',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000494',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8239,NULL,'08201',38,'S2WO-24-0752',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000495',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8240,NULL,'08202',38,'S2WO-24-0753',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000496',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8241,NULL,'08203',38,'S2WO-24-0754',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000497',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8242,NULL,'08204',38,'S2WO-24-0755',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000498',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8243,NULL,'08205',38,'S2WO-24-0756',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000499',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8244,NULL,'08206',38,'S2WO-24-0757',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000500',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8245,NULL,'08207',38,'S2WO-24-0758',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000501',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8246,NULL,'08208',38,'S2WO-24-0759',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000502',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8247,NULL,'08209',38,'S2WO-24-0760',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000503',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8248,NULL,'08210',38,'S2WO-24-0761',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000504',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8249,NULL,'08211',38,'S2WO-24-0762',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000505',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8250,NULL,'08212',38,'S2WO-24-0763',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000507',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8251,NULL,'08213',38,'S2WO-24-0764',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000508',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8252,NULL,'08214',38,'S2WO-24-0765',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000509',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8253,NULL,'08215',38,'S2WO-24-0766',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000510',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8254,NULL,'08216',38,'S2WO-24-0767',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000511',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8255,NULL,'08217',38,'S2WO-24-0768',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000512',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8256,NULL,'08218',38,'S2WO-24-0769',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000514',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8257,NULL,'08219',38,'S2WO-24-0770',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000515',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8258,NULL,'08220',38,'S2WO-24-0771',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000516',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8259,NULL,'08221',38,'S2WO-24-0772',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000518',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8260,NULL,'08222',38,'S2WO-24-0773',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000519',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8261,NULL,'08223',38,'S2WO-24-0774',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000520',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8262,NULL,'08224',38,'S2WO-24-0775',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000521',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8263,NULL,'08225',38,'S2WO-24-0776',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:34','2024-10-14 17:00:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000522',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8264,NULL,'08226',38,'S2WO-24-0777',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000523',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8265,NULL,'08227',38,'S2WO-24-0778',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000524',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8266,NULL,'08228',38,'S2WO-24-0779',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000525',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8267,NULL,'08229',38,'S2WO-24-0780',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000526',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8268,NULL,'08230',38,'S2WO-24-0781',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000527',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8269,NULL,'08231',38,'S2WO-24-0782',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000528',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8270,NULL,'08232',38,'S2WO-24-0783',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000529',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8271,NULL,'08233',38,'S2WO-24-0784',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000532',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8272,NULL,'08234',38,'S2WO-24-0785',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000533',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8273,NULL,'08235',38,'S2WO-24-0786',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000534',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8274,NULL,'08236',38,'S2WO-24-0787',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000535',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8275,NULL,'08237',38,'S2WO-24-0788',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000536',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8276,NULL,'08238',38,'S2WO-24-0789',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000537',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8277,NULL,'08239',38,'S2WO-24-0790',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000538',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8278,NULL,'08240',38,'S2WO-24-0791',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000539',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8279,NULL,'08241',38,'S2WO-24-0792',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000540',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8280,NULL,'08242',38,'S2WO-24-0793',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000541',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8281,NULL,'08243',38,'S2WO-24-0794',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000542',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8282,NULL,'08244',38,'S2WO-24-0795',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000543',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8283,NULL,'08245',38,'S2WO-24-0796',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000544',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8284,NULL,'08246',38,'S2WO-24-0797',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000546',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8285,NULL,'08247',38,'S2WO-24-0798',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000547',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8286,NULL,'08248',38,'S2WO-24-0799',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000548',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8287,NULL,'08249',38,'S2WO-24-0800',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000549',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8288,NULL,'08250',38,'S2WO-24-0801',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000550',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8289,NULL,'08251',38,'S2WO-24-0802',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000551',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8290,NULL,'08252',38,'S2WO-24-0803',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000552',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8291,NULL,'08253',38,'S2WO-24-0804',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000553',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8292,NULL,'08254',38,'S2WO-24-0805',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000554',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8293,NULL,'08255',38,'S2WO-24-0806',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000555',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8294,NULL,'08256',38,'S2WO-24-0807',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000556',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8295,NULL,'08257',38,'S2WO-24-0808',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000557',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8296,NULL,'08258',38,'S2WO-24-0809',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000560',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8297,NULL,'08259',38,'S2WO-24-0810',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000570',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8298,NULL,'08260',38,'S2WO-24-0811',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000584',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8299,NULL,'08261',38,'S2WO-24-0812',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000588',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8300,NULL,'08262',38,'S2WO-24-0813',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000598',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8301,NULL,'08263',38,'S2WO-24-0814',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000620',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8302,NULL,'08264',38,'S2WO-24-0815',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000622',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8303,NULL,'08265',38,'S2WO-24-0816',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000634',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8304,NULL,'08266',38,'S2WO-24-0817',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:35','2024-10-14 17:00:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000639',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8305,NULL,'08267',38,'S2WO-24-0818',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000640',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8306,NULL,'08268',38,'S2WO-24-0819',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000641',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8307,NULL,'08269',38,'S2WO-24-0820',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000642',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8308,NULL,'08270',38,'S2WO-24-0821',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000643',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8309,NULL,'08271',38,'S2WO-24-0822',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000644',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8310,NULL,'08272',38,'S2WO-24-0823',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000645',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8311,NULL,'08273',38,'S2WO-24-0824',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000646',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8312,NULL,'08274',38,'S2WO-24-0825',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000648',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8313,NULL,'08275',38,'S2WO-24-0826',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000650',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8314,NULL,'08276',38,'S2WO-24-0827',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000651',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8315,NULL,'08277',38,'S2WO-24-0828',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000652',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8316,NULL,'08278',38,'S2WO-24-0829',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000653',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8317,NULL,'08279',38,'S2WO-24-0830',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000654',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8318,NULL,'08280',38,'S2WO-24-0831',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000656',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8319,NULL,'08281',38,'S2WO-24-0832',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000657',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8320,NULL,'08282',38,'S2WO-24-0833',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000658',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8321,NULL,'08283',38,'S2WO-24-0834',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000659',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8322,NULL,'08284',38,'S2WO-24-0835',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000660',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8323,NULL,'08285',38,'S2WO-24-0836',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000661',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8324,NULL,'08286',38,'S2WO-24-0837',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000662',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8325,NULL,'08287',38,'S2WO-24-0838',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000663',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8326,NULL,'08288',38,'S2WO-24-0839',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000664',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8327,NULL,'08289',38,'S2WO-24-0840',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000665',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8328,NULL,'08290',38,'S2WO-24-0841',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000666',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8329,NULL,'08291',38,'S2WO-24-0842',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000667',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8330,NULL,'08292',38,'S2WO-24-0843',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000668',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8331,NULL,'08293',38,'S2WO-24-0844',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000669',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8332,NULL,'08294',38,'S2WO-24-0845',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000670',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8333,NULL,'08295',38,'S2WO-24-0846',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000671',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8334,NULL,'08296',38,'S2WO-24-0847',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000672',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8335,NULL,'08297',38,'S2WO-24-0848',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000673',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8336,NULL,'08298',38,'S2WO-24-0849',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000674',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8337,NULL,'08299',38,'S2WO-24-0850',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000675',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8338,NULL,'08300',38,'S2WO-24-0851',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000676',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8339,NULL,'08301',38,'S2WO-24-0852',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000677',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8340,NULL,'08302',38,'S2WO-24-0853',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000679',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8341,NULL,'08303',38,'S2WO-24-0854',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000680',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8342,NULL,'08304',38,'S2WO-24-0855',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000681',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8343,NULL,'08305',38,'S2WO-24-0856',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000682',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8344,NULL,'08306',38,'S2WO-24-0857',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000683',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8345,NULL,'08307',38,'S2WO-24-0858',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:36','2024-10-14 17:00:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000684',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8346,NULL,'08308',38,'S2WO-24-0859',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000685',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8347,NULL,'08309',38,'S2WO-24-0860',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000686',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8348,NULL,'08310',38,'S2WO-24-0861',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000687',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8349,NULL,'08311',38,'S2WO-24-0862',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000688',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8350,NULL,'08312',38,'S2WO-24-0863',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000689',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8351,NULL,'08313',38,'S2WO-24-0864',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000690',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8352,NULL,'08314',38,'S2WO-24-0865',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000692',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8353,NULL,'08315',38,'S2WO-24-0866',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000693',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8354,NULL,'08316',38,'S2WO-24-0867',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000694',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8355,NULL,'08317',38,'S2WO-24-0868',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000695',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8356,NULL,'08318',38,'S2WO-24-0869',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000697',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8357,NULL,'08319',38,'S2WO-24-0870',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000698',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8358,NULL,'08320',38,'S2WO-24-0871',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000699',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8359,NULL,'08321',38,'S2WO-24-0872',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000700',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8360,NULL,'08322',38,'S2WO-24-0873',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000701',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8361,NULL,'08323',38,'S2WO-24-0874',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000702',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8362,NULL,'08324',38,'S2WO-24-0875',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000703',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8363,NULL,'08325',38,'S2WO-24-0876',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000704',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8364,NULL,'08326',38,'S2WO-24-0877',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000705',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8365,NULL,'08327',38,'S2WO-24-0878',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000706',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8366,NULL,'08328',38,'S2WO-24-0879',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000707',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8367,NULL,'08329',38,'S2WO-24-0880',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000708',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8368,NULL,'08330',38,'S2WO-24-0881',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000710',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8369,NULL,'08331',38,'S2WO-24-0882',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000711',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8370,NULL,'08332',38,'S2WO-24-0883',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000712',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8371,NULL,'08333',38,'S2WO-24-0884',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000713',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8372,NULL,'08334',38,'S2WO-24-0885',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000714',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8373,NULL,'08335',38,'S2WO-24-0886',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000715',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8374,NULL,'08336',38,'S2WO-24-0887',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000716',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8375,NULL,'08337',38,'S2WO-24-0888',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000717',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8376,NULL,'08338',38,'S2WO-24-0889',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000718',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8377,NULL,'08339',38,'S2WO-24-0890',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000719',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8378,NULL,'08340',38,'S2WO-24-0891',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000720',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8379,NULL,'08341',38,'S2WO-24-0892',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000722',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8380,NULL,'08342',38,'S2WO-24-0893',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000723',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8381,NULL,'08343',38,'S2WO-24-0894',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000724',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8382,NULL,'08344',38,'S2WO-24-0895',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000725',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8383,NULL,'08345',38,'S2WO-24-0896',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000727',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8384,NULL,'08346',38,'S2WO-24-0897',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000728',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8385,NULL,'08347',38,'S2WO-24-0898',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000729',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8386,NULL,'08348',38,'S2WO-24-0899',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000731',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8387,NULL,'08349',38,'S2WO-24-0900',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:37','2024-10-14 17:00:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000732',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8388,NULL,'08350',38,'S2WO-24-0901',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:00:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000750',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8389,NULL,'08351',38,'S2WO-24-0902',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:00:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000754',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8390,NULL,'08352',38,'S2WO-24-0903',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:00:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000756',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8391,NULL,'08353',38,'S2WO-24-0904',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:00:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000757',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8392,NULL,'08354',38,'S2WO-24-0905',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:00:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000758',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8393,NULL,'08355',38,'S2WO-24-0906',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:00:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000759',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8394,NULL,'08356',38,'S2WO-24-0907',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:00:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000760',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8395,NULL,'08357',38,'S2WO-24-0908',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:00:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000763',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8396,NULL,'08358',38,'S2WO-24-0909',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:00:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000765',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8397,NULL,'08359',38,'S2WO-24-0910',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:00:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000766',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8398,NULL,'08360',38,'S2WO-24-0911',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:00:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000767',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8399,NULL,'08361',38,'S2WO-24-0912',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:00:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000770',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8400,NULL,'08362',38,'S2WO-24-0913',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:01:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000771',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8401,NULL,'08363',38,'S2WO-24-0914',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:01:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000772',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8402,NULL,'08364',38,'S2WO-24-0915',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:01:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000773',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8403,NULL,'08365',38,'S2WO-24-0916',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:01:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000774',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8404,NULL,'08366',38,'S2WO-24-0917',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:01:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000784',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8405,NULL,'08367',38,'S2WO-24-0918',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:01:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000785',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8406,NULL,'08368',38,'S2WO-24-0919',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:01:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000790',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8407,NULL,'08369',38,'S2WO-24-0920',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:01:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000804',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8408,NULL,'08370',38,'S2WO-24-0921',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:01:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000806',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8409,NULL,'08371',38,'S2WO-24-0922',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:01:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000811',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8410,NULL,'08372',38,'S2WO-24-0923',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:01:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000819',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8411,NULL,'08373',38,'S2WO-24-0924',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:01:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000831',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8412,NULL,'08374',38,'S2WO-24-0925',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:01:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000832',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8413,NULL,'08375',38,'S2WO-24-0926',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:01:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000833',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8414,NULL,'08376',38,'S2WO-24-0927',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:01:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000834',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8415,NULL,'08377',38,'S2WO-24-0928',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:01:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000835',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8416,NULL,'08378',38,'S2WO-24-0929',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:01:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000836',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8417,NULL,'08379',38,'S2WO-24-0930',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:01:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000837',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8418,NULL,'08380',38,'S2WO-24-0931',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:01:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000838',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8419,NULL,'08381',38,'S2WO-24-0932',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:01:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000839',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8420,NULL,'08382',38,'S2WO-24-0933',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:01:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000840',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8421,NULL,'08383',38,'S2WO-24-0934',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:01:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000841',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8422,NULL,'08384',38,'S2WO-24-0935',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:01:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000864',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8423,NULL,'08385',38,'S2WO-24-0936',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:01:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTAW14249D000865',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(8424,NULL,'08386',51,'G3WI-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:26:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000077',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8425,NULL,'08387',51,'G3WI-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:26:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000078',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8426,NULL,'08388',51,'G3WI-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:26:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000079',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8427,NULL,'08389',51,'G3WI-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:26:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000080',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8428,NULL,'08390',51,'G3WI-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:38','2024-10-14 17:26:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000081',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8429,NULL,'08391',51,'G3WI-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:26:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000082',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8430,NULL,'08392',51,'G3WI-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:42:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000083',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8431,NULL,'08393',51,'G3WI-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:26:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000084',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8432,NULL,'08394',51,'G3WI-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:26:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000085',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8433,NULL,'08395',51,'G3WI-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:26:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000086',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8434,NULL,'08396',51,'G3WI-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:26:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000087',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8435,NULL,'08397',51,'G3WI-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:26:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000088',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8436,NULL,'08398',51,'G3WI-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:26:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000089',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8437,NULL,'08399',51,'G3WI-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:26:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000090',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8438,NULL,'08400',51,'G3WI-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:26:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000091',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8439,NULL,'08401',51,'G3WI-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:26:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000092',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8440,NULL,'08402',51,'G3WI-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:26:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000093',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8441,NULL,'08403',51,'G3WI-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:26:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000094',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8442,NULL,'08404',51,'G3WI-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:26:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000095',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8443,NULL,'08405',51,'G3WI-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:26:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000096',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8444,NULL,'08406',51,'G3WI-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:42:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000097',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8445,NULL,'08407',51,'G3WI-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:26:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000098',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8446,NULL,'08408',51,'G3WI-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:26:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000099',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8447,NULL,'08409',51,'G3WI-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:26:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000100',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8448,NULL,'08410',51,'G3WI-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:26:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000101',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8449,NULL,'08411',51,'G3WI-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:26:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000102',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8450,NULL,'08412',51,'G3WI-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:26:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000103',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8451,NULL,'08413',51,'G3WI-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:26:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000104',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8452,NULL,'08414',51,'G3WI-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:26:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000105',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8453,NULL,'08415',51,'G3WI-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:42:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000106',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8454,NULL,'08416',51,'G3WI-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:26:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000107',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8455,NULL,'08417',51,'G3WI-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:26:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000108',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8456,NULL,'08418',51,'G3WI-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:27:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000109',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8457,NULL,'08419',51,'G3WI-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:27:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000110',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8458,NULL,'08420',51,'G3WI-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:27:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000111',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8459,NULL,'08421',51,'G3WI-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:27:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000112',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8460,NULL,'08422',51,'G3WI-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:27:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000113',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8461,NULL,'08423',51,'G3WI-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:27:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000114',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8462,NULL,'08424',51,'G3WI-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:27:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000115',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8463,NULL,'08425',51,'G3WI-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:42:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000116',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8464,NULL,'08426',51,'G3WI-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:27:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000117',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8465,NULL,'08427',51,'G3WI-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:42:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000118',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8466,NULL,'08428',51,'G3WI-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:42:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000119',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8467,NULL,'08429',51,'G3WI-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:27:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000120',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8468,NULL,'08430',51,'G3WI-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:42:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000121',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8469,NULL,'08431',51,'G3WI-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:39','2024-10-14 17:27:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000122',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8470,NULL,'08432',51,'G3WI-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:27:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000123',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8471,NULL,'08433',51,'G3WI-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:27:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000124',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8472,NULL,'08434',51,'G3WI-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:42:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000125',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8473,NULL,'08435',51,'G3WI-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:27:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000126',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8474,NULL,'08436',51,'G3WI-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:27:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000127',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8475,NULL,'08437',51,'G3WI-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:27:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000128',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8476,NULL,'08438',51,'G3WI-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:27:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000129',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8477,NULL,'08439',51,'G3WI-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:27:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000130',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8478,NULL,'08440',51,'G3WI-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:27:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000131',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8479,NULL,'08441',51,'G3WI-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:27:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000132',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8480,NULL,'08442',51,'G3WI-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:27:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000133',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8481,NULL,'08443',51,'G3WI-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:27:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000134',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8482,NULL,'08444',51,'G3WI-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:27:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000135',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8483,NULL,'08445',51,'G3WI-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:42:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000136',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8484,NULL,'08446',51,'G3WI-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:42:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000137',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8485,NULL,'08447',51,'G3WI-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:42:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000138',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8486,NULL,'08448',51,'G3WI-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:42:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000139',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8487,NULL,'08449',51,'G3WI-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:27:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000140',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8488,NULL,'08450',51,'G3WI-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:27:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000141',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8489,NULL,'08451',51,'G3WI-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:42:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000142',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8490,NULL,'08452',51,'G3WI-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:27:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000143',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8491,NULL,'08453',51,'G3WI-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:27:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000144',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8492,NULL,'08454',51,'G3WI-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:27:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000145',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8493,NULL,'08455',51,'G3WI-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:27:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000146',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8494,NULL,'08456',51,'G3WI-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:27:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000147',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8495,NULL,'08457',51,'G3WI-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:27:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000148',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8496,NULL,'08458',51,'G3WI-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:27:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000149',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8497,NULL,'08459',51,'G3WI-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:27:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000150',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8498,NULL,'08460',51,'G3WI-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:27:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000151',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8499,NULL,'08461',51,'G3WI-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:42:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000152',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8500,NULL,'08462',51,'G3WI-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:27:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000153',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8501,NULL,'08463',51,'G3WI-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:27:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000154',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8502,NULL,'08464',51,'G3WI-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:27:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000155',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8503,NULL,'08465',51,'G3WI-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:27:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000156',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8504,NULL,'08466',51,'G3WI-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:42:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000157',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8505,NULL,'08467',51,'G3WI-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:27:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000158',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8506,NULL,'08468',51,'G3WI-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:40','2024-10-14 17:27:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000159',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8507,NULL,'08469',51,'G3WI-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:27:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000160',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8508,NULL,'08470',51,'G3WI-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:27:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000161',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8509,NULL,'08471',51,'G3WI-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:27:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000162',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8510,NULL,'08472',51,'G3WI-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:27:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000163',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8511,NULL,'08473',51,'G3WI-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:27:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000164',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8512,NULL,'08474',51,'G3WI-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:27:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000165',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8513,NULL,'08475',51,'G3WI-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:27:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000166',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8514,NULL,'08476',51,'G3WI-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:27:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000167',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8515,NULL,'08477',51,'G3WI-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:27:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000168',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8516,NULL,'08478',51,'G3WI-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:27:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000169',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8517,NULL,'08479',51,'G3WI-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:42:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000170',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8518,NULL,'08480',51,'G3WI-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:27:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000171',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8519,NULL,'08481',51,'G3WI-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:27:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000172',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8520,NULL,'08482',51,'G3WI-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:27:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000173',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8521,NULL,'08483',51,'G3WI-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:42:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000174',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8522,NULL,'08484',51,'G3WI-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:27:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000175',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8523,NULL,'08485',51,'G3WI-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:42:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000176',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8524,NULL,'08486',51,'G3WI-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:27:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000177',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8525,NULL,'08487',51,'G3WI-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:27:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000178',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8526,NULL,'08488',51,'G3WI-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:27:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000179',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8527,NULL,'08489',51,'G3WI-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:27:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000180',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8528,NULL,'08490',51,'G3WI-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:27:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000181',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(8529,NULL,'08491',51,'G3WI-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:42:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000182',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8530,NULL,'08492',51,'G3WI-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:42:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000183',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8531,NULL,'08493',51,'G3WI-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:42:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000184',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8532,NULL,'08494',51,'G3WI-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:42:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000185',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8533,NULL,'08495',51,'G3WI-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:42:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000186',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8534,NULL,'08496',51,'G3WI-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:42:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000187',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8535,NULL,'08497',51,'G3WI-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:42:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000188',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8536,NULL,'08498',51,'G3WI-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:42:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000189',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8537,NULL,'08499',51,'G3WI-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:42:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000190',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8538,NULL,'08500',51,'G3WI-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:42:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000191',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8539,NULL,'08501',51,'G3WI-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:42:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000192',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8540,NULL,'08502',51,'G3WI-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:42:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000193',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8541,NULL,'08503',51,'G3WI-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:42:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000194',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8542,NULL,'08504',51,'G3WI-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:42:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000195',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8543,NULL,'08505',51,'G3WI-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:42:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000196',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8544,NULL,'08506',51,'G3WI-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:42:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000197',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8545,NULL,'08507',51,'G3WI-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:42:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000198',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8546,NULL,'08508',51,'G3WI-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:41','2024-10-14 17:42:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000199',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8547,NULL,'08509',51,'G3WI-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000200',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8548,NULL,'08510',51,'G3WI-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000201',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8549,NULL,'08511',51,'G3WI-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000202',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8550,NULL,'08512',51,'G3WI-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000203',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8551,NULL,'08513',51,'G3WI-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000204',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8552,NULL,'08514',51,'G3WI-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTLN24249A000205',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8553,NULL,'08515',55,'G4WI-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000001',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8554,NULL,'08516',55,'G4WI-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000002',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8555,NULL,'08517',55,'G4WI-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000003',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8556,NULL,'08518',55,'G4WI-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000004',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8557,NULL,'08519',55,'G4WI-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000005',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8558,NULL,'08520',55,'G4WI-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000006',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8559,NULL,'08521',55,'G4WI-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000007',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8560,NULL,'08522',55,'G4WI-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000008',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8561,NULL,'08523',55,'G4WI-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000009',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8562,NULL,'08524',55,'G4WI-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000010',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8563,NULL,'08525',55,'G4WI-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000011',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8564,NULL,'08526',55,'G4WI-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000012',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8565,NULL,'08527',55,'G4WI-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000013',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8566,NULL,'08528',55,'G4WI-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000014',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8567,NULL,'08529',55,'G4WI-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000015',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8568,NULL,'08530',55,'G4WI-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000016',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8569,NULL,'08531',55,'G4WI-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000017',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8570,NULL,'08532',55,'G4WI-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000018',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8571,NULL,'08533',55,'G4WI-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000019',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8572,NULL,'08534',55,'G4WI-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000020',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8573,NULL,'08535',55,'G4WI-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000021',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8574,NULL,'08536',55,'G4WI-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000022',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8575,NULL,'08537',55,'G4WI-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000023',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8576,NULL,'08538',55,'G4WI-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000024',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8577,NULL,'08539',55,'G4WI-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000025',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8578,NULL,'08540',55,'G4WI-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000026',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8579,NULL,'08541',55,'G4WI-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000027',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8580,NULL,'08542',55,'G4WI-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000028',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8581,NULL,'08543',55,'G4WI-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000029',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8582,NULL,'08544',55,'G4WI-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000030',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8583,NULL,'08545',55,'G4WI-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000031',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8584,NULL,'08546',55,'G4WI-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000032',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8585,NULL,'08547',55,'G4WI-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000033',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8586,NULL,'08548',55,'G4WI-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000034',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8587,NULL,'08549',55,'G4WI-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000035',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8588,NULL,'08550',55,'G4WI-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:42','2024-10-14 17:42:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000036',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8589,NULL,'08551',55,'G4WI-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:42:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000037',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8590,NULL,'08552',55,'G4WI-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:42:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000038',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8591,NULL,'08553',55,'G4WI-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:42:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000039',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8592,NULL,'08554',55,'G4WI-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:42:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000040',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8593,NULL,'08555',55,'G4WI-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:42:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000041',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8594,NULL,'08556',55,'G4WI-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:42:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000042',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8595,NULL,'08557',55,'G4WI-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:42:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000043',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8596,NULL,'08558',55,'G4WI-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:42:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000044',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8597,NULL,'08559',55,'G4WI-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:42:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000045',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8598,NULL,'08560',55,'G4WI-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:42:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000046',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8599,NULL,'08561',55,'G4WI-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:42:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000047',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8600,NULL,'08562',55,'G4WI-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:42:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000048',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8601,NULL,'08563',55,'G4WI-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:42:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000049',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8602,NULL,'08564',55,'G4WI-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:42:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000050',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8603,NULL,'08565',55,'G4WI-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:42:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000051',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8604,NULL,'08566',55,'G4WI-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:42:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000052',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8605,NULL,'08567',55,'G4WI-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:42:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000053',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8606,NULL,'08568',55,'G4WI-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:42:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000054',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8607,NULL,'08569',55,'G4WI-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:42:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000055',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8608,NULL,'08570',55,'G4WI-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:42:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000056',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8609,NULL,'08571',55,'G4WI-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:41:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000057',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8610,NULL,'08572',55,'G4WI-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:41:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000058',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8611,NULL,'08573',55,'G4WI-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:41:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000059',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8612,NULL,'08574',55,'G4WI-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:41:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000060',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8613,NULL,'08575',55,'G4WI-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:41:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000061',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8614,NULL,'08576',55,'G4WI-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:41:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000062',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8615,NULL,'08577',55,'G4WI-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:41:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000063',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8616,NULL,'08578',55,'G4WI-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:41:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000064',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8617,NULL,'08579',55,'G4WI-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:41:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000065',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8618,NULL,'08580',55,'G4WI-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:41:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000066',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8619,NULL,'08581',55,'G4WI-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:41:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000067',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8620,NULL,'08582',55,'G4WI-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:41:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000068',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8621,NULL,'08583',55,'G4WI-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:41:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000069',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8622,NULL,'08584',51,'G3WO-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:41:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000003',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8623,NULL,'08585',51,'G3WO-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:41:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000007',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8624,NULL,'08586',51,'G3WO-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:43:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000010',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8625,NULL,'08587',51,'G3WO-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:43:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000035',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8626,NULL,'08588',51,'G3WO-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:43:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000070',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8627,NULL,'08589',51,'G3WO-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:43:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000079',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8628,NULL,'08590',51,'G3WO-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:43:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000084',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8629,NULL,'08591',51,'G3WO-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:43:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000087',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8630,NULL,'08592',51,'G3WO-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:43','2024-10-14 17:43:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000089',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8631,NULL,'08593',51,'G3WO-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000091',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8632,NULL,'08594',51,'G3WO-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000096',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8633,NULL,'08595',51,'G3WO-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000097',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8634,NULL,'08596',51,'G3WO-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000098',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8635,NULL,'08597',51,'G3WO-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000100',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8636,NULL,'08598',51,'G3WO-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000101',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8637,NULL,'08599',51,'G3WO-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000102',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8638,NULL,'08600',51,'G3WO-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000103',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8639,NULL,'08601',51,'G3WO-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000105',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8640,NULL,'08602',51,'G3WO-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000106',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8641,NULL,'08603',51,'G3WO-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000107',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8642,NULL,'08604',51,'G3WO-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000108',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8643,NULL,'08605',51,'G3WO-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000110',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8644,NULL,'08606',51,'G3WO-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000111',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8645,NULL,'08607',51,'G3WO-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000112',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8646,NULL,'08608',51,'G3WO-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000113',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8647,NULL,'08609',51,'G3WO-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000114',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8648,NULL,'08610',51,'G3WO-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000115',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8649,NULL,'08611',51,'G3WO-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000116',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8650,NULL,'08612',51,'G3WO-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000117',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8651,NULL,'08613',51,'G3WO-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000118',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8652,NULL,'08614',51,'G3WO-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000119',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8653,NULL,'08615',51,'G3WO-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000120',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8654,NULL,'08616',51,'G3WO-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000121',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8655,NULL,'08617',51,'G3WO-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000122',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8656,NULL,'08618',51,'G3WO-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000123',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8657,NULL,'08619',51,'G3WO-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000124',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8658,NULL,'08620',51,'G3WO-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000125',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8659,NULL,'08621',51,'G3WO-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000126',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8660,NULL,'08622',51,'G3WO-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000127',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8661,NULL,'08623',51,'G3WO-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000128',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8662,NULL,'08624',51,'G3WO-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000129',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8663,NULL,'08625',51,'G3WO-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000130',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8664,NULL,'08626',51,'G3WO-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000132',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8665,NULL,'08627',51,'G3WO-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000133',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8666,NULL,'08628',51,'G3WO-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000134',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8667,NULL,'08629',51,'G3WO-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000136',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8668,NULL,'08630',51,'G3WO-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000138',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8669,NULL,'08631',51,'G3WO-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:44','2024-10-14 17:43:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000139',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8670,NULL,'08632',51,'G3WO-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000143',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8671,NULL,'08633',51,'G3WO-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000146',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8672,NULL,'08634',51,'G3WO-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000149',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8673,NULL,'08635',51,'G3WO-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000150',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8674,NULL,'08636',51,'G3WO-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000151',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8675,NULL,'08637',51,'G3WO-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000155',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8676,NULL,'08638',51,'G3WO-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000156',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8677,NULL,'08639',51,'G3WO-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000157',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8678,NULL,'08640',51,'G3WO-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000159',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8679,NULL,'08641',51,'G3WO-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000160',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8680,NULL,'08642',51,'G3WO-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000161',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8681,NULL,'08643',51,'G3WO-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000162',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8682,NULL,'08644',51,'G3WO-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000163',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8683,NULL,'08645',51,'G3WO-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000164',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8684,NULL,'08646',51,'G3WO-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000165',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8685,NULL,'08647',51,'G3WO-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000166',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8686,NULL,'08648',51,'G3WO-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000167',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8687,NULL,'08649',51,'G3WO-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000168',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8688,NULL,'08650',51,'G3WO-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000169',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8689,NULL,'08651',51,'G3WO-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000170',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8690,NULL,'08652',51,'G3WO-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000171',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8691,NULL,'08653',51,'G3WO-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000172',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8692,NULL,'08654',51,'G3WO-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000173',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8693,NULL,'08655',51,'G3WO-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000174',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8694,NULL,'08656',51,'G3WO-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000175',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8695,NULL,'08657',51,'G3WO-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000176',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8696,NULL,'08658',51,'G3WO-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000177',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8697,NULL,'08659',51,'G3WO-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000178',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8698,NULL,'08660',51,'G3WO-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000179',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8699,NULL,'08661',51,'G3WO-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000180',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8700,NULL,'08662',51,'G3WO-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000181',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8701,NULL,'08663',51,'G3WO-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000182',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8702,NULL,'08664',51,'G3WO-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000183',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8703,NULL,'08665',51,'G3WO-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000184',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8704,NULL,'08666',51,'G3WO-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000185',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8705,NULL,'08667',51,'G3WO-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000186',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8706,NULL,'08668',51,'G3WO-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000187',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8707,NULL,'08669',51,'G3WO-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000188',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8708,NULL,'08670',51,'G3WO-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000189',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8709,NULL,'08671',51,'G3WO-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:45','2024-10-14 17:43:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000190',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8710,NULL,'08672',51,'G3WO-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000191',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8711,NULL,'08673',51,'G3WO-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000192',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8712,NULL,'08674',51,'G3WO-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000193',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8713,NULL,'08675',51,'G3WO-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000194',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8714,NULL,'08676',51,'G3WO-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000195',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8715,NULL,'08677',51,'G3WO-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000196',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8716,NULL,'08678',51,'G3WO-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000197',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8717,NULL,'08679',51,'G3WO-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000198',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8718,NULL,'08680',51,'G3WO-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000199',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8719,NULL,'08681',51,'G3WO-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000200',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8720,NULL,'08682',51,'G3WO-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000201',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8721,NULL,'08683',51,'G3WO-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000202',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8722,NULL,'08684',51,'G3WO-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000203',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8723,NULL,'08685',51,'G3WO-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000204',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8724,NULL,'08686',51,'G3WO-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTMW16249A000205',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8725,NULL,'08687',55,'G4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000001',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8726,NULL,'08688',55,'G4WO-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000002',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8727,NULL,'08689',55,'G4WO-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000003',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8728,NULL,'08690',55,'G4WO-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000004',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8729,NULL,'08691',55,'G4WO-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000005',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8730,NULL,'08692',55,'G4WO-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000006',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8731,NULL,'08693',55,'G4WO-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000007',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8732,NULL,'08694',55,'G4WO-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000008',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8733,NULL,'08695',55,'G4WO-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000009',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8734,NULL,'08696',55,'G4WO-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000010',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8735,NULL,'08697',55,'G4WO-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000011',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8736,NULL,'08698',55,'G4WO-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000012',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8737,NULL,'08699',55,'G4WO-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000013',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8738,NULL,'08700',55,'G4WO-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000014',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8739,NULL,'08701',55,'G4WO-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000015',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8740,NULL,'08702',55,'G4WO-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000016',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8741,NULL,'08703',55,'G4WO-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000017',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8742,NULL,'08704',55,'G4WO-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000018',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8743,NULL,'08705',55,'G4WO-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000019',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8744,NULL,'08706',55,'G4WO-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000020',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8745,NULL,'08707',55,'G4WO-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000021',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8746,NULL,'08708',55,'G4WO-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000022',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8747,NULL,'08709',55,'G4WO-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000023',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8748,NULL,'08710',55,'G4WO-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:46','2024-10-14 17:43:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000024',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8749,NULL,'08711',55,'G4WO-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000025',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8750,NULL,'08712',55,'G4WO-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000026',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8751,NULL,'08713',55,'G4WO-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000027',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8752,NULL,'08714',55,'G4WO-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000028',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8753,NULL,'08715',55,'G4WO-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000029',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8754,NULL,'08716',55,'G4WO-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000030',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8755,NULL,'08717',55,'G4WO-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000031',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8756,NULL,'08718',55,'G4WO-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000032',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8757,NULL,'08719',55,'G4WO-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000033',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8758,NULL,'08720',55,'G4WO-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000034',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8759,NULL,'08721',55,'G4WO-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000035',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8760,NULL,'08722',55,'G4WO-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000036',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8761,NULL,'08723',55,'G4WO-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000037',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8762,NULL,'08724',55,'G4WO-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000038',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8763,NULL,'08725',55,'G4WO-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000039',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8764,NULL,'08726',55,'G4WO-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000040',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8765,NULL,'08727',55,'G4WO-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000041',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8766,NULL,'08728',55,'G4WO-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000042',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8767,NULL,'08729',55,'G4WO-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000043',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8768,NULL,'08730',55,'G4WO-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000044',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8769,NULL,'08731',55,'G4WO-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000045',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8770,NULL,'08732',55,'G4WO-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000046',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8771,NULL,'08733',55,'G4WO-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000047',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8772,NULL,'08734',55,'G4WO-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000048',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8773,NULL,'08735',55,'G4WO-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000049',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8774,NULL,'08736',55,'G4WO-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000050',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8775,NULL,'08737',55,'G4WO-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000051',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8776,NULL,'08738',55,'G4WO-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000052',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8777,NULL,'08739',55,'G4WO-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000053',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8778,NULL,'08740',55,'G4WO-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000054',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8779,NULL,'08741',55,'G4WO-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000055',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8780,NULL,'08742',55,'G4WO-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000056',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8781,NULL,'08743',55,'G4WO-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000057',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8782,NULL,'08744',55,'G4WO-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000058',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8783,NULL,'08745',55,'G4WO-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000059',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8784,NULL,'08746',55,'G4WO-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000060',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8785,NULL,'08747',55,'G4WO-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000061',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8786,NULL,'08748',55,'G4WO-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000062',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8787,NULL,'08749',55,'G4WO-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:47','2024-10-14 17:43:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000063',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8788,NULL,'08750',55,'G4WO-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:43:01',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000064',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8789,NULL,'08751',55,'G4WO-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:43:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000065',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8790,NULL,'08752',55,'G4WO-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:43:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000066',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8791,NULL,'08753',55,'G4WO-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:43:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000067',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8792,NULL,'08754',55,'G4WO-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:43:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000068',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8793,NULL,'08755',55,'G4WO-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:43:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000069',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8794,NULL,'08756',55,'G4WO-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:43:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000070',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8795,NULL,'08757',55,'G4WO-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:43:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000071',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8796,NULL,'08758',55,'G4WO-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:43:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000072',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8797,NULL,'08759',55,'G4WO-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:43:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000073',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8798,NULL,'08760',55,'G4WO-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:43:00',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000074',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8799,NULL,'08761',55,'G4WO-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:42:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000075',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8800,NULL,'08762',55,'G4WO-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:42:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000076',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8801,NULL,'08763',55,'G4WO-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:42:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000077',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8802,NULL,'08764',55,'G4WO-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:42:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000078',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8803,NULL,'08765',55,'G4WO-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:42:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000079',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8804,NULL,'08766',55,'G4WO-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:42:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000080',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8805,NULL,'08767',55,'G4WO-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:42:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000081',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8806,NULL,'08768',55,'G4WO-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:42:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000082',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8807,NULL,'08769',55,'G4WO-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:42:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000083',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8808,NULL,'08770',55,'G4WO-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:42:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000084',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8809,NULL,'08771',55,'G4WO-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:42:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000085',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8810,NULL,'08772',55,'G4WO-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:42:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000086',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8811,NULL,'08773',55,'G4WO-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:42:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000087',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8812,NULL,'08774',55,'G4WO-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:42:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000088',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8813,NULL,'08775',55,'G4WO-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:42:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000089',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8814,NULL,'08776',55,'G4WO-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:42:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000090',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8815,NULL,'08777',55,'G4WO-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:42:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000091',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8816,NULL,'08778',55,'G4WO-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:42:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000092',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8817,NULL,'08779',55,'G4WO-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:42:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000093',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8818,NULL,'08780',55,'G4WO-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:42:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000094',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8819,NULL,'08781',55,'G4WO-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:42:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTRW16249A000095',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(8820,NULL,'08782',55,'G4WI-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:41:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000070',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8821,NULL,'08783',55,'G4WI-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:41:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000071',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8822,NULL,'08784',55,'G4WI-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:41:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000072',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8823,NULL,'08785',55,'G4WI-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:41:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000073',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8824,NULL,'08786',55,'G4WI-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:41:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000074',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8825,NULL,'08787',55,'G4WI-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:41:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000075',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8826,NULL,'08788',55,'G4WI-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:41:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000076',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8827,NULL,'08789',55,'G4WI-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:41:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000077',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8828,NULL,'08790',55,'G4WI-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:41:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000078',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8829,NULL,'08791',55,'G4WI-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:41:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000079',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8830,NULL,'08792',55,'G4WI-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:41:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000080',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8831,NULL,'08793',55,'G4WI-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:48','2024-10-14 17:41:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000081',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8832,NULL,'08794',55,'G4WI-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:41:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000082',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8833,NULL,'08795',55,'G4WI-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:41:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000083',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8834,NULL,'08796',55,'G4WI-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:41:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000084',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8835,NULL,'08797',55,'G4WI-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:41:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000085',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8836,NULL,'08798',55,'G4WI-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:41:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000086',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8837,NULL,'08799',55,'G4WI-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:41:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000087',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8838,NULL,'08800',55,'G4WI-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:41:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000088',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8839,NULL,'08801',55,'G4WI-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:41:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000089',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8840,NULL,'08802',55,'G4WI-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:41:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000090',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8841,NULL,'08803',55,'G4WI-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:41:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000091',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8842,NULL,'08804',55,'G4WI-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:41:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000092',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8843,NULL,'08805',55,'G4WI-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:41:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000093',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8844,NULL,'08806',55,'G4WI-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:41:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000094',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8845,NULL,'08807',55,'G4WI-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:41:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402010WTNN23249A000095',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(8846,NULL,'08808',45,'G4FI-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:25:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000001',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8847,NULL,'08809',45,'G4FI-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:25:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000002',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8848,NULL,'08810',45,'G4FI-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:25:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000003',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8849,NULL,'08811',45,'G4FI-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:25:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000004',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8850,NULL,'08812',45,'G4FI-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:25:20',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000005',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8851,NULL,'08813',45,'G4FI-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:25:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000006',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8852,NULL,'08814',45,'G4FI-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:25:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000007',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8853,NULL,'08815',45,'G4FI-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:25:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000008',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8854,NULL,'08816',45,'G4FI-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:25:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000009',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8855,NULL,'08817',45,'G4FI-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:25:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000010',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8856,NULL,'08818',45,'G4FI-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:25:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000011',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8857,NULL,'08819',45,'G4FI-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:25:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000012',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8858,NULL,'08820',45,'G4FI-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:25:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000013',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8859,NULL,'08821',45,'G4FI-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:25:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000014',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8860,NULL,'08822',45,'G4FI-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:25:19',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000015',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8861,NULL,'08823',45,'G4FI-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:25:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000016',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8862,NULL,'08824',45,'G4FI-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:25:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000017',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8863,NULL,'08825',45,'G4FI-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:25:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000018',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8864,NULL,'08826',45,'G4FI-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:25:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000019',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8865,NULL,'08827',45,'G4FI-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:25:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000020',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8866,NULL,'08828',45,'G4FI-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:25:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000021',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8867,NULL,'08829',45,'G4FI-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:25:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000022',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8868,NULL,'08830',45,'G4FI-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:25:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000023',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8869,NULL,'08831',45,'G4FI-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:25:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000024',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8870,NULL,'08832',45,'G4FI-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:25:18',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000025',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8871,NULL,'08833',45,'G4FI-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:25:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000026',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8872,NULL,'08834',45,'G4FI-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:25:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000027',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8873,NULL,'08835',45,'G4FI-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:25:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000028',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8874,NULL,'08836',45,'G4FI-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:25:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000029',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8875,NULL,'08837',45,'G4FI-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:49','2024-10-14 17:25:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000030',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8876,NULL,'08838',45,'G4FI-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000031',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8877,NULL,'08839',45,'G4FI-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000032',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8878,NULL,'08840',45,'G4FI-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000033',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8879,NULL,'08841',45,'G4FI-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000034',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8880,NULL,'08842',45,'G4FI-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000035',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8881,NULL,'08843',45,'G4FI-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000036',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8882,NULL,'08844',45,'G4FI-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000037',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8883,NULL,'08845',45,'G4FI-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000038',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8884,NULL,'08846',45,'G4FI-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000039',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8885,NULL,'08847',45,'G4FI-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000040',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8886,NULL,'08848',45,'G4FI-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000041',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8887,NULL,'08849',45,'G4FI-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000042',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8888,NULL,'08850',45,'G4FI-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000043',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8889,NULL,'08851',45,'G4FI-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000044',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8890,NULL,'08852',45,'G4FI-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000045',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8891,NULL,'08853',45,'G4FI-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000046',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8892,NULL,'08854',45,'G4FI-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000047',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8893,NULL,'08855',45,'G4FI-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000048',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8894,NULL,'08856',45,'G4FI-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000049',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8895,NULL,'08857',45,'G4FI-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000050',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8896,NULL,'08858',45,'G4FI-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000051',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8897,NULL,'08859',45,'G4FI-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000052',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8898,NULL,'08860',45,'G4FI-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000053',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8899,NULL,'08861',45,'G4FI-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000054',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8900,NULL,'08862',45,'G4FI-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000055',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8901,NULL,'08863',45,'G4FI-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000056',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8902,NULL,'08864',45,'G4FI-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000057',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8903,NULL,'08865',45,'G4FI-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000058',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8904,NULL,'08866',45,'G4FI-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000059',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8905,NULL,'08867',45,'G4FI-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000060',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8906,NULL,'08868',45,'G4FI-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000061',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8907,NULL,'08869',45,'G4FI-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000062',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8908,NULL,'08870',45,'G4FI-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000063',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8909,NULL,'08871',45,'G4FI-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000064',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8910,NULL,'08872',45,'G4FI-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000065',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8911,NULL,'08873',45,'G4FI-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000066',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8912,NULL,'08874',45,'G4FI-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000067',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8913,NULL,'08875',45,'G4FI-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 17:25:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYUN11249J000068',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(8914,NULL,'08876',47,'G5FI-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 16:55:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000001',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8915,NULL,'08877',47,'G5FI-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 16:55:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000002',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8916,NULL,'08878',47,'G5FI-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 16:55:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000003',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8917,NULL,'08879',47,'G5FI-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:50','2024-10-14 16:55:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000004',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8918,NULL,'08880',47,'G5FI-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000005',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8919,NULL,'08881',47,'G5FI-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000006',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8920,NULL,'08882',47,'G5FI-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000007',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8921,NULL,'08883',47,'G5FI-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000008',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8922,NULL,'08884',47,'G5FI-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:48',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000009',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8923,NULL,'08885',47,'G5FI-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000010',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8924,NULL,'08886',47,'G5FI-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000011',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8925,NULL,'08887',47,'G5FI-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000012',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8926,NULL,'08888',47,'G5FI-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000013',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8927,NULL,'08889',47,'G5FI-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000014',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8928,NULL,'08890',47,'G5FI-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000015',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8929,NULL,'08891',47,'G5FI-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000016',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8930,NULL,'08892',47,'G5FI-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000017',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8931,NULL,'08893',47,'G5FI-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:47',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000018',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8932,NULL,'08894',47,'G5FI-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000019',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8933,NULL,'08895',47,'G5FI-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000020',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8934,NULL,'08896',47,'G5FI-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000021',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8935,NULL,'08897',47,'G5FI-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000022',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8936,NULL,'08898',47,'G5FI-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000023',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8937,NULL,'08899',47,'G5FI-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000024',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8938,NULL,'08900',47,'G5FI-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000025',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8939,NULL,'08901',47,'G5FI-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000026',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8940,NULL,'08902',47,'G5FI-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000027',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8941,NULL,'08903',47,'G5FI-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000028',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8942,NULL,'08904',47,'G5FI-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000029',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8943,NULL,'08905',47,'G5FI-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000030',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8944,NULL,'08906',47,'G5FI-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000031',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8945,NULL,'08907',47,'G5FI-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000032',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8946,NULL,'08908',47,'G5FI-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000033',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8947,NULL,'08909',47,'G5FI-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000034',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8948,NULL,'08910',47,'G5FI-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000035',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8949,NULL,'08911',47,'G5FI-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000036',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8950,NULL,'08912',47,'G5FI-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000037',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8951,NULL,'08913',47,'G5FI-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000038',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8952,NULL,'08914',47,'G5FI-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000039',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8953,NULL,'08915',47,'G5FI-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000040',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8954,NULL,'08916',47,'G5FI-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:51','2024-10-14 16:55:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000041',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8955,NULL,'08917',47,'G5FI-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:55:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000042',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8956,NULL,'08918',47,'G5FI-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:55:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000043',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8957,NULL,'08919',47,'G5FI-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:55:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000044',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8958,NULL,'08920',47,'G5FI-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:55:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000045',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8959,NULL,'08921',47,'G5FI-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:55:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000046',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8960,NULL,'08922',47,'G5FI-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:55:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000047',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8961,NULL,'08923',47,'G5FI-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:55:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000048',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8962,NULL,'08924',47,'G5FI-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:55:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000049',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8963,NULL,'08925',47,'G5FI-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:55:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000050',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8964,NULL,'08926',47,'G5FI-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:55:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000051',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8965,NULL,'08927',47,'G5FI-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:55:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000052',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8966,NULL,'08928',47,'G5FI-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:55:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000053',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8967,NULL,'08929',47,'G5FI-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:55:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000054',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8968,NULL,'08930',47,'G5FI-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:55:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000055',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8969,NULL,'08931',47,'G5FI-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:55:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYWN11249J000056',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(8970,NULL,'08932',53,'G6FI-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:58:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000001',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(8971,NULL,'08933',53,'G6FI-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:58:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000002',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(8972,NULL,'08934',53,'G6FI-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:58:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000003',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(8973,NULL,'08935',53,'G6FI-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:58:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000004',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(8974,NULL,'08936',53,'G6FI-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:58:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000005',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(8975,NULL,'08937',53,'G6FI-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:58:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000006',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(8976,NULL,'08938',53,'G6FI-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:58:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000007',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(8977,NULL,'08939',53,'G6FI-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:58:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000008',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(8978,NULL,'08940',53,'G6FI-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:58:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000009',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(8979,NULL,'08941',53,'G6FI-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:58:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000010',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(8980,NULL,'08942',53,'G6FI-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:58:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000011',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(8981,NULL,'08943',53,'G6FI-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:58:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000012',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(8982,NULL,'08944',53,'G6FI-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:58:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000013',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(8983,NULL,'08945',53,'G6FI-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:58:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000014',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(8984,NULL,'08946',53,'G6FI-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:58:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000015',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(8985,NULL,'08947',53,'G6FI-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:58:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000016',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(8986,NULL,'08948',53,'G6FI-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:58:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000017',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(8987,NULL,'08949',53,'G6FI-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:58:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000018',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(8988,NULL,'08950',53,'G6FI-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:58:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000019',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(8989,NULL,'08951',53,'G6FI-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:58:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000020',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(8990,NULL,'08952',53,'G6FI-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:58:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000021',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(8991,NULL,'08953',53,'G6FI-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:58:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000022',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(8992,NULL,'08954',53,'G6FI-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:58:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000023',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(8993,NULL,'08955',53,'G6FI-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:58:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000024',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(8994,NULL,'08956',53,'G6FI-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:58:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000025',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(8995,NULL,'08957',53,'G6FI-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:58:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000026',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(8996,NULL,'08958',53,'G6FI-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:58:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000027',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(8997,NULL,'08959',53,'G6FI-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:58:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000028',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(8998,NULL,'08960',53,'G6FI-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:52','2024-10-14 16:58:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000029',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(8999,NULL,'08961',53,'G6FI-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 16:58:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000030',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(9000,NULL,'08962',53,'G6FI-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 16:58:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000031',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(9001,NULL,'08963',53,'G6FI-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 16:58:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000032',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(9002,NULL,'08964',53,'G6FI-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 16:58:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000033',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(9003,NULL,'08965',53,'G6FI-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 16:58:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000034',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(9004,NULL,'08966',53,'G6FI-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 16:58:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000035',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(9005,NULL,'08967',53,'G6FI-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 16:58:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000036',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(9006,NULL,'08968',53,'G6FI-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 16:58:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000037',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(9007,NULL,'08969',53,'G6FI-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 16:58:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000038',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(9008,NULL,'08970',53,'G6FI-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 16:58:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000039',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(9009,NULL,'08971',53,'G6FI-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 16:58:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000040',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(9010,NULL,'08972',53,'G6FI-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 16:58:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000041',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(9011,NULL,'08973',53,'G6FI-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 16:58:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000042',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(9012,NULL,'08974',53,'G6FI-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 16:58:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000043',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(9013,NULL,'08975',53,'G6FI-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 16:58:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000044',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(9014,NULL,'08976',53,'G6FI-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 16:58:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000045',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(9015,NULL,'08977',53,'G6FI-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 16:58:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000046',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(9016,NULL,'08978',53,'G6FI-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 16:58:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000047',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(9017,NULL,'08979',53,'G6FI-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 16:58:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402040XYYN11249J000048',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(9018,NULL,'08980',52,'S3WO-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 17:47:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000005',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9019,NULL,'08981',52,'S3WO-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 17:47:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000006',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9020,NULL,'08982',52,'S3WO-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 17:49:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000007',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9021,NULL,'08983',52,'S3WO-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 17:49:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000008',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9022,NULL,'08984',52,'S3WO-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 17:49:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000013',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9023,NULL,'08985',52,'S3WO-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 17:49:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000014',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9024,NULL,'08986',52,'S3WO-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 17:49:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000015',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9025,NULL,'08987',52,'S3WO-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 17:49:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000020',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9026,NULL,'08988',52,'S3WO-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 17:49:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000022',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9027,NULL,'08989',52,'S3WO-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 17:49:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000024',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9028,NULL,'08990',52,'S3WO-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 17:49:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000025',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9029,NULL,'08991',52,'S3WO-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 17:49:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000026',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9030,NULL,'08992',52,'S3WO-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 17:49:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000027',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9031,NULL,'08993',52,'S3WO-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 17:49:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000029',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9032,NULL,'08994',52,'S3WO-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 17:49:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000030',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9033,NULL,'08995',52,'S3WO-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 17:49:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000032',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9034,NULL,'08996',52,'S3WO-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 17:49:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000033',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9035,NULL,'08997',52,'S3WO-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 17:49:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000034',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9036,NULL,'08998',52,'S3WO-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 17:49:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000035',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9037,NULL,'08999',52,'S3WO-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 17:49:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000038',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9038,NULL,'09000',52,'S3WO-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 17:49:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000039',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9039,NULL,'09001',52,'S3WO-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 17:49:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000042',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9040,NULL,'09002',52,'S3WO-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 17:49:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000043',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9041,NULL,'09003',52,'S3WO-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:53','2024-10-14 17:49:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000044',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9042,NULL,'09004',52,'S3WO-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000045',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9043,NULL,'09005',52,'S3WO-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000046',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9044,NULL,'09006',52,'S3WO-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000049',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9045,NULL,'09007',52,'S3WO-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000050',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9046,NULL,'09008',52,'S3WO-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000051',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9047,NULL,'09009',52,'S3WO-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000053',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9048,NULL,'09010',52,'S3WO-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000054',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9049,NULL,'09011',52,'S3WO-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000055',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9050,NULL,'09012',52,'S3WO-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000056',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9051,NULL,'09013',52,'S3WO-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000059',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9052,NULL,'09014',52,'S3WO-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000061',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9053,NULL,'09015',52,'S3WO-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000063',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9054,NULL,'09016',52,'S3WO-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000066',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9055,NULL,'09017',52,'S3WO-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000067',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9056,NULL,'09018',52,'S3WO-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000068',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9057,NULL,'09019',52,'S3WO-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000069',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9058,NULL,'09020',52,'S3WO-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000070',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9059,NULL,'09021',52,'S3WO-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000072',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9060,NULL,'09022',52,'S3WO-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000076',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9061,NULL,'09023',52,'S3WO-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000078',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9062,NULL,'09024',52,'S3WO-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000079',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9063,NULL,'09025',52,'S3WO-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000081',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9064,NULL,'09026',52,'S3WO-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000082',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9065,NULL,'09027',52,'S3WO-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000083',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9066,NULL,'09028',52,'S3WO-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000084',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9067,NULL,'09029',52,'S3WO-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000085',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9068,NULL,'09030',52,'S3WO-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000086',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9069,NULL,'09031',52,'S3WO-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000088',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9070,NULL,'09032',52,'S3WO-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000091',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9071,NULL,'09033',52,'S3WO-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000094',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9072,NULL,'09034',52,'S3WO-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000102',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9073,NULL,'09035',52,'S3WO-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000107',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9074,NULL,'09036',52,'S3WO-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000109',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9075,NULL,'09037',52,'S3WO-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000110',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9076,NULL,'09038',52,'S3WO-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000121',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9077,NULL,'09039',52,'S3WO-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000126',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9078,NULL,'09040',52,'S3WO-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000127',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9079,NULL,'09041',52,'S3WO-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000128',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9080,NULL,'09042',52,'S3WO-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000129',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9081,NULL,'09043',52,'S3WO-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000130',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9082,NULL,'09044',52,'S3WO-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000132',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9083,NULL,'09045',52,'S3WO-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000134',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9084,NULL,'09046',52,'S3WO-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:54','2024-10-14 17:49:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000137',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9085,NULL,'09047',52,'S3WO-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000138',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9086,NULL,'09048',52,'S3WO-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000139',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9087,NULL,'09049',52,'S3WO-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000141',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9088,NULL,'09050',52,'S3WO-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000142',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9089,NULL,'09051',52,'S3WO-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000143',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9090,NULL,'09052',52,'S3WO-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000144',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9091,NULL,'09053',52,'S3WO-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000146',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9092,NULL,'09054',52,'S3WO-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000149',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9093,NULL,'09055',52,'S3WO-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000152',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9094,NULL,'09056',52,'S3WO-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000154',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9095,NULL,'09057',52,'S3WO-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000156',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9096,NULL,'09058',52,'S3WO-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000162',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9097,NULL,'09059',52,'S3WO-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000165',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9098,NULL,'09060',52,'S3WO-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000166',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9099,NULL,'09061',52,'S3WO-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000167',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9100,NULL,'09062',52,'S3WO-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000169',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9101,NULL,'09063',52,'S3WO-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000170',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9102,NULL,'09064',52,'S3WO-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000172',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9103,NULL,'09065',52,'S3WO-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000177',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9104,NULL,'09066',52,'S3WO-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000178',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9105,NULL,'09067',52,'S3WO-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000179',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9106,NULL,'09068',52,'S3WO-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000181',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9107,NULL,'09069',52,'S3WO-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000182',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9108,NULL,'09070',52,'S3WO-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000183',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9109,NULL,'09071',52,'S3WO-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000187',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9110,NULL,'09072',52,'S3WO-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000188',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9111,NULL,'09073',52,'S3WO-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000192',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9112,NULL,'09074',52,'S3WO-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:03',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000193',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9113,NULL,'09075',52,'S3WO-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000194',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9114,NULL,'09076',52,'S3WO-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000195',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9115,NULL,'09077',52,'S3WO-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000199',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9116,NULL,'09078',52,'S3WO-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000201',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9117,NULL,'09079',52,'S3WO-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000202',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9118,NULL,'09080',52,'S3WO-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000203',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9119,NULL,'09081',52,'S3WO-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000204',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9120,NULL,'09082',52,'S3WO-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTDW17249B000205',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9121,NULL,'09083',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:55','2024-10-14 17:49:02',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','1402020WTHW17249C000001',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(9122,NULL,'09084',34,'SFF0FDQ8NQZ04D001901',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:57','2024-10-14 16:48:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001901',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9123,NULL,'09085',34,'SFF0FDQ8NQZ04D001891',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:57','2024-10-14 16:48:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001891',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9124,NULL,'09086',34,'SFF0FDQ8NQZ04D001821',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:57','2024-10-14 16:48:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001821',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9125,NULL,'09087',34,'SFF0FDQ8NQZ04D001871',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:57','2024-10-14 16:48:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001871',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9126,NULL,'09088',34,'SFF0FDQ8NQZ04D001911',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:57','2024-10-14 16:48:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001911',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9127,NULL,'09089',34,'SFF0FDQ8NQZ04D001921',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:57','2024-10-14 16:48:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001921',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9128,NULL,'09090',34,'SFF0FDQ8NQZ04D001931',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:57','2024-10-14 16:48:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001931',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9129,NULL,'09091',34,'SFF0FDQ8NQZ04D001941',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:57','2024-10-14 16:48:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001941',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9130,NULL,'09092',34,'SFF0FDQ8NQZ04D001881',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:57','2024-10-14 16:48:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001881',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9131,NULL,'09093',34,'SFF0FDQ8NQZ04D001861',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:57','2024-10-14 16:48:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001861',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9132,NULL,'09094',34,'SFF0FDQ8NQZ04D001851',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:57','2024-10-14 16:48:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001851',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9133,NULL,'09095',34,'SFF0FDQ8NQZ04D001841',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:57','2024-10-14 16:48:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001841',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9134,NULL,'09096',34,'SFF0FDQ8NQZ04D002131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:57','2024-10-14 16:48:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D002131',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9135,NULL,'09097',34,'SFF0FDQ8NQZ04D002121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:57','2024-10-14 16:48:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D002121',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9136,NULL,'09098',34,'SFF0FDQ8NQZ04D002141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:57','2024-10-14 16:48:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D002141',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9137,NULL,'09099',34,'SFF0FDQ8NQZ04D001111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:57','2024-10-14 16:48:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001111',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9138,NULL,'09100',34,'SFF0FDQ8NQZ04D001091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:57','2024-10-14 16:48:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001091',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9139,NULL,'09101',34,'SFF0FDQ8NQZ04D001101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:57','2024-10-14 16:48:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001101',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9140,NULL,'09102',34,'SFF0FDQ8NQZ04D001071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:57','2024-10-14 16:48:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001071',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9141,NULL,'09103',34,'SFF0FDQ8NQZ04D001151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:57','2024-10-14 16:48:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001151',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9142,NULL,'09104',34,'SFF0FDQ8NQZ04D001131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:57','2024-10-14 16:48:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001131',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9143,NULL,'09105',34,'SFF0FDQ8NQZ04D001121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:57','2024-10-14 16:48:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001121',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9144,NULL,'09106',34,'SFF0FDQ8NQZ04D001081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:57','2024-10-14 16:48:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001081',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9145,NULL,'09107',34,'SFF0FDQ8NQZ04D001041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:57','2024-10-14 16:48:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001041',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9146,NULL,'09108',34,'SFF0FDQ8NQZ04D001061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:57','2024-10-14 16:48:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001061',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9147,NULL,'09109',34,'SFF0FDQ8NQZ04D001031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:57','2024-10-14 16:48:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001031',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9148,NULL,'09110',34,'SFF0FDQ8NQZ04D001051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:57','2024-10-14 16:48:15',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001051',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9149,NULL,'09111',35,'SFF0WDQ8MWP13L000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 03:12:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13L000171',NULL,'ECMU7174378',NULL,'ODU'),(9150,NULL,'09112',35,'SFF0WDQ8MWP13L000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 03:12:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13L000241',NULL,'ECMU7174378',NULL,'ODU'),(9151,NULL,'09113',35,'SFF0WDQ8MWP13L000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:57','2024-10-08 03:12:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13L000061',NULL,'ECMU7174378',NULL,'ODU'),(9152,NULL,'09114',35,'SFF0WDQ8MWP13L000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 03:12:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13L000011',NULL,'ECMU7174378',NULL,'ODU'),(9153,NULL,'09115',35,'SFF0WDQ8MWP13L000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 03:12:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13L000091',NULL,'ECMU7174378',NULL,'ODU'),(9154,NULL,'09116',35,'SFF0WDQ8MWP13L000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 03:12:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13L000051',NULL,'ECMU7174378',NULL,'ODU'),(9155,NULL,'09117',35,'SFF0WDQ8MWP13L000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 03:12:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13L000031',NULL,'ECMU7174378',NULL,'ODU'),(9156,NULL,'09118',35,'SFF0WDQ8MWP13L000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 03:12:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13L000041',NULL,'ECMU7174378',NULL,'ODU'),(9157,NULL,'09119',35,'SFF0WDQ8MWP13L000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 03:12:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13L000111',NULL,'ECMU7174378',NULL,'ODU'),(9158,NULL,'09120',35,'SFF0WDQ8MWP13L000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 03:12:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13L000131',NULL,'ECMU7174378',NULL,'ODU'),(9159,NULL,'09121',35,'SFF0WDQ8MWP13L000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 03:12:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13L000101',NULL,'ECMU7174378',NULL,'ODU'),(9160,NULL,'09122',35,'SFF0WDQ8MWP13L000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 03:12:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13L000021',NULL,'ECMU7174378',NULL,'ODU'),(9161,NULL,'09123',35,'SFF0WDQ8MWP13L000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 03:12:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13L000081',NULL,'ECMU7174378',NULL,'ODU'),(9162,NULL,'09124',35,'SFF0WDQ8MWP13L000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 03:12:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13L000071',NULL,'ECMU7174378',NULL,'ODU'),(9163,NULL,'09125',35,'SFF0WDQ8MWP13L000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 03:12:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13L000191',NULL,'ECMU7174378',NULL,'ODU'),(9164,NULL,'09126',35,'SFF0WDQ8MWP13L000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 03:12:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13L000181',NULL,'ECMU7174378',NULL,'ODU'),(9165,NULL,'09127',35,'SFF0WDQ8MWP13L000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 03:12:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13L000221',NULL,'ECMU7174378',NULL,'ODU'),(9166,NULL,'09128',35,'SFF0WDQ8MWP13L000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 03:12:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13L000201',NULL,'ECMU7174378',NULL,'ODU'),(9167,NULL,'09129',35,'SFF0WDQ8MWP13L000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 03:12:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13L000211',NULL,'ECMU7174378',NULL,'ODU'),(9168,NULL,'09130',35,'SFF0WDQ8MWP13L000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:58','2024-10-08 03:12:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13L000231',NULL,'ECMU7174378',NULL,'ODU'),(9169,NULL,'09131',56,'SFF0FDQ8MVA06E000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:58','2024-10-14 16:48:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVA06E000051',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9170,NULL,'09132',56,'SFF0FDQ8MVA06E000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:58','2024-10-14 16:48:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVA06E000061',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9171,NULL,'09133',69,'SFF0WDQ8MVV11A000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:58','2024-10-14 16:48:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV11A000051',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(9172,NULL,'09134',69,'SFF0WDQ8MVV11A000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:58','2024-10-14 16:48:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV11A000091',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(9173,NULL,'09135',69,'SFF0WDQ8MVV11A000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:58','2024-10-14 16:48:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV11A000081',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(9174,NULL,'09136',69,'SFF0WDQ8MVV11A000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:58','2024-10-14 16:48:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV11A000101',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(9175,NULL,'09137',69,'SFF0WDQ8MVV11A000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:58','2024-10-14 16:48:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV11A000071',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(9176,NULL,'09138',69,'SFF0WDQ8MVV11A000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:58','2024-10-14 16:48:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV11A000021',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(9177,NULL,'09139',69,'SFF0WDQ8MVV11A000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:58','2024-10-14 16:48:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV11A000041',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(9178,NULL,'09140',69,'SFF0WDQ8MVV11A000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:58','2024-10-14 16:48:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV11A000011',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(9179,NULL,'09141',58,'SFF0FDQ8MVY025000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:58','2024-10-14 16:48:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVY025000021',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9180,NULL,'09142',58,'SFF0FDQ8MVY025000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:58','2024-10-14 16:48:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVY025000011',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9181,NULL,'09143',58,'SFF0FDQ8MVY025000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:58','2024-10-14 16:48:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVY025000031',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9182,NULL,'09144',58,'SFF0FDQ8MVY025000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:58','2024-10-14 16:48:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVY025000051',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9183,NULL,'09145',58,'SFF0FDQ8MVY025000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:58','2024-10-14 16:48:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVY025000091',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9184,NULL,'09146',58,'SFF0FDQ8MVY025000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:58','2024-10-14 16:48:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVY025000081',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9185,NULL,'09147',58,'SFF0FDQ8MVY025000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:58','2024-10-14 16:48:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVY025000071',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9186,NULL,'09148',58,'SFF0FDQ8MVY025000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:58','2024-10-14 16:48:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVY025000061',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9187,NULL,'09149',58,'SFF0FDQ8MVY025000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-14 16:48:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVY025000041',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9188,NULL,'09150',62,'SFF0WDQ8QNK11F000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 03:12:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11F000121',NULL,'ECMU7174378',NULL,'ODU'),(9189,NULL,'09151',62,'SFF0WDQ8QNK11F000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 03:12:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11F000111',NULL,'ECMU7174378',NULL,'ODU'),(9190,NULL,'09152',62,'SFF0WDQ8QNK11F000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 03:12:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11F000131',NULL,'ECMU7174378',NULL,'ODU'),(9191,NULL,'09153',62,'SFF0WDQ8QNK11F000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 03:12:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11F000161',NULL,'ECMU7174378',NULL,'ODU'),(9192,NULL,'09154',62,'SFF0WDQ8QNK11F000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 03:12:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11F000191',NULL,'ECMU7174378',NULL,'ODU'),(9193,NULL,'09155',62,'SFF0WDQ8QNK11F000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 03:12:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11F000211',NULL,'ECMU7174378',NULL,'ODU'),(9194,NULL,'09156',62,'SFF0WDQ8QNK11F000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 03:12:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11F000231',NULL,'ECMU7174378',NULL,'ODU'),(9195,NULL,'09157',62,'SFF0WDQ8QNK11F000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 03:12:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11F000181',NULL,'ECMU7174378',NULL,'ODU'),(9196,NULL,'09158',62,'SFF0WDQ8QNK11F000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 03:12:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11F000141',NULL,'ECMU7174378',NULL,'ODU'),(9197,NULL,'09159',62,'SFF0WDQ8QNK11F000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 03:12:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11F000071',NULL,'ECMU7174378',NULL,'ODU'),(9198,NULL,'09160',62,'SFF0WDQ8QNK11F000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 03:12:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11F000041',NULL,'ECMU7174378',NULL,'ODU'),(9199,NULL,'09161',62,'SFF0WDQ8QNK11F000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 03:12:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11F000031',NULL,'ECMU7174378',NULL,'ODU'),(9200,NULL,'09162',62,'SFF0WDQ8QNK11F000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 03:12:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11F000221',NULL,'ECMU7174378',NULL,'ODU'),(9201,NULL,'09163',63,'SFF0FDQ8TB6034000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-14 16:48:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB6034000171',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9202,NULL,'09164',63,'SFF0FDQ8TB6034000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-14 16:48:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB6034000071',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9203,NULL,'09165',63,'SFF0FDQ8TB6034000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-14 16:48:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB6034000061',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9204,NULL,'09166',63,'SFF0FDQ8TB6034000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-14 16:48:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB6034000041',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9205,NULL,'09167',63,'SFF0FDQ8TB6034000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-14 16:48:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB6034000031',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9206,NULL,'09168',63,'SFF0FDQ8TB6034000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-14 16:48:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB6034000161',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9207,NULL,'09169',63,'SFF0FDQ8TB6034000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-14 16:48:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB6034000181',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9208,NULL,'09170',63,'SFF0FDQ8TB6034000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-14 16:48:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB6034000111',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9209,NULL,'09171',63,'SFF0FDQ8TB6034000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-14 16:48:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB6034000221',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9210,NULL,'09172',63,'SFF0FDQ8TB6034000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-14 16:48:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB6034000201',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9211,NULL,'09173',63,'SFF0FDQ8TB6034000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-14 16:48:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB6034000191',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9212,NULL,'09174',63,'SFF0FDQ8TB6034000251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-14 16:48:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB6034000251',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9213,NULL,'09175',63,'SFF0FDQ8TB6034000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-14 16:48:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB6034000101',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9214,NULL,'09176',62,'SFF0WDQ8QNK11E000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 03:12:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11E000171',NULL,'ECMU7174378',NULL,'ODU'),(9215,NULL,'09177',62,'SFF0WDQ8QNK11E000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 03:12:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11E000181',NULL,'ECMU7174378',NULL,'ODU'),(9216,NULL,'09178',62,'SFF0WDQ8QNK11E000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 03:12:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11E000201',NULL,'ECMU7174378',NULL,'ODU'),(9217,NULL,'09179',62,'SFF0WDQ8QNK11E000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 03:12:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11E000161',NULL,'ECMU7174378',NULL,'ODU'),(9218,NULL,'09180',62,'SFF0WDQ8QNK11E000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 03:12:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11E000191',NULL,'ECMU7174378',NULL,'ODU'),(9219,NULL,'09181',62,'SFF0WDQ8QNK11E000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 03:12:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11E000131',NULL,'ECMU7174378',NULL,'ODU'),(9220,NULL,'09182',62,'SFF0WDQ8QNK11E000251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 03:12:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11E000251',NULL,'ECMU7174378',NULL,'ODU'),(9221,NULL,'09183',62,'SFF0WDQ8QNK11E000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 03:12:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11E000221',NULL,'ECMU7174378',NULL,'ODU'),(9222,NULL,'09184',62,'SFF0WDQ8QNK11E000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 03:12:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11E000241',NULL,'ECMU7174378',NULL,'ODU'),(9223,NULL,'09185',62,'SFF0WDQ8QNK11E000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 03:12:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11E000031',NULL,'ECMU7174378',NULL,'ODU'),(9224,NULL,'09186',62,'SFF0WDQ8QNK11E000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 02:59:59','2024-10-08 03:12:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11E000021',NULL,'ECMU7174378',NULL,'ODU'),(9225,NULL,'09187',62,'SFF0WDQ8QNK11E000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:12:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11E000011',NULL,'ECMU7174378',NULL,'ODU'),(9226,NULL,'09188',62,'SFF0WDQ8QNK11E000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:12:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11E000151',NULL,'ECMU7174378',NULL,'ODU'),(9227,NULL,'09189',62,'SFF0WDQ8QNK11E000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:12:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11E000091',NULL,'ECMU7174378',NULL,'ODU'),(9228,NULL,'09190',62,'SFF0WDQ8QNK11E000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:12:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11E000211',NULL,'ECMU7174378',NULL,'ODU'),(9229,NULL,'09191',62,'SFF0WDQ8QNK11E000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:12:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11E000121',NULL,'ECMU7174378',NULL,'ODU'),(9230,NULL,'09192',62,'SFF0WDQ8QNK11E000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:12:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11E000111',NULL,'ECMU7174378',NULL,'ODU'),(9231,NULL,'09193',62,'SFF0WDQ8QNK11E000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:12:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11E000101',NULL,'ECMU7174378',NULL,'ODU'),(9232,NULL,'09194',62,'SFF0WDQ8QNK11E000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:12:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11E000081',NULL,'ECMU7174378',NULL,'ODU'),(9233,NULL,'09195',62,'SFF0WDQ8QNK11E000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:12:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11E000071',NULL,'ECMU7174378',NULL,'ODU'),(9234,NULL,'09196',62,'SFF0WDQ8QNK11E000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:00','2024-10-08 03:12:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11E000231',NULL,'ECMU7174378',NULL,'ODU'),(9235,NULL,'09197',64,'SFF0FDQ8TB502A000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:00','2024-10-14 16:48:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB502A000121',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9236,NULL,'09198',64,'SFF0FDQ8TB502A000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:00','2024-10-14 16:48:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB502A000091',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9237,NULL,'09199',64,'SFF0FDQ8TB502A000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:00','2024-10-14 16:48:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB502A000071',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9238,NULL,'09200',64,'SFF0FDQ8TB502A000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:00','2024-10-14 16:48:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB502A000051',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9239,NULL,'09201',64,'SFF0FDQ8TB502A000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:00','2024-10-14 16:48:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB502A000021',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9240,NULL,'09202',64,'SFF0FDQ8TB502A000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:00','2024-10-14 16:48:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB502A000011',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9241,NULL,'09203',64,'SFF0FDQ8TB502A000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:00','2024-10-14 16:48:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB502A000031',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9242,NULL,'09204',64,'SFF0FDQ8TB502A000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:00','2024-10-14 16:48:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB502A000041',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9243,NULL,'09205',64,'SFF0FDQ8TB502A000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:00','2024-10-14 16:48:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB502A000061',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9244,NULL,'09206',64,'SFF0FDQ8TB502A000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:00','2024-10-14 16:48:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB502A000081',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9245,NULL,'09207',64,'SFF0FDQ8TB502A000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:00','2024-10-14 16:48:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB502A000111',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9246,NULL,'09208',64,'SFF0FDQ8TB502A000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:00','2024-10-14 16:48:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB502A000131',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9247,NULL,'09209',64,'SFF0FDQ8TB502A000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:00','2024-10-14 16:48:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB502A000181',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9248,NULL,'09210',64,'SFF0FDQ8TB502A000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:00','2024-10-14 16:48:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB502A000161',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9249,NULL,'09211',64,'SFF0FDQ8TB502A000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:00','2024-10-14 16:48:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB502A000141',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9250,NULL,'09212',64,'SFF0FDQ8TB502A000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:00','2024-10-14 16:48:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB502A000151',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9251,NULL,'09213',64,'SFF0FDQ8TB502A000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:00','2024-10-14 16:48:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB502A000171',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9252,NULL,'09214',64,'SFF0FDQ8TB502A000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:00','2024-10-14 16:48:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB502A000191',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9253,NULL,'09215',73,'SFF0DDQ8NRA019000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:01','2024-10-14 16:48:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8NRA019000201',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9254,NULL,'09216',74,'SFF0DDQ8MUY057000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:01','2024-10-14 16:48:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MUY057000091',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9255,NULL,'09217',69,'SFF0WDQ8MVV11B000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:01','2024-10-14 16:48:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV11B000021',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(9256,NULL,'09218',69,'SFF0WDQ8MVV11B000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:01','2024-10-14 16:48:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV11B000011',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(9257,NULL,'09219',69,'SFF0WDQ8MVV11B000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:01','2024-10-14 16:48:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV11B000051',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(9258,NULL,'09220',69,'SFF0WDQ8MVV11B000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:01','2024-10-14 16:48:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV11B000041',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(9259,NULL,'09221',66,'SFF0DDQ8MVZ057000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:01','2024-10-14 16:48:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MVZ057000041',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9260,NULL,'09222',66,'SFF0DDQ8MVZ057000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:01','2024-10-14 16:48:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MVZ057000011',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9261,NULL,'09223',66,'SFF0DDQ8MVZ057000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:01','2024-10-14 16:48:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MVZ057000021',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9262,NULL,'09224',66,'SFF0DDQ8MVZ057000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:01','2024-10-14 16:48:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MVZ057000051',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9263,NULL,'09225',62,'SFF0WDQ8QNK11G000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:12:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11G000011',NULL,'ECMU7174378',NULL,'ODU'),(9264,NULL,'09226',62,'SFF0WDQ8QNK11G000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:12:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11G000041',NULL,'ECMU7174378',NULL,'ODU'),(9265,NULL,'09227',62,'SFF0WDQ8QNK11G000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:12:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11G000051',NULL,'ECMU7174378',NULL,'ODU'),(9266,NULL,'09228',62,'SFF0WDQ8QNK11G000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:12:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11G000021',NULL,'ECMU7174378',NULL,'ODU'),(9267,NULL,'09229',62,'SFF0WDQ8QNK11G000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:12:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11G000031',NULL,'ECMU7174378',NULL,'ODU'),(9268,NULL,'09230',75,'SFF0DDQ8Q0T052000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:01','2024-10-14 16:48:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8Q0T052000041',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9269,NULL,'09231',75,'SFF0DDQ8Q0T052000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:01','2024-10-14 16:48:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8Q0T052000031',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9270,NULL,'09232',75,'SFF0DDQ8Q0T052000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:01','2024-10-14 16:48:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8Q0T052000011',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9271,NULL,'09233',75,'SFF0DDQ8Q0T052000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:01','2024-10-14 16:48:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8Q0T052000021',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9272,NULL,'09234',75,'SFF0DDQ8Q0T052000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:01','2024-10-14 16:48:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8Q0T052000051',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9273,NULL,'09235',76,'SFFPJDQ8NAA439000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA439000011',NULL,'ECMU7174378',NULL,'IDU'),(9274,NULL,'09236',76,'SFFPJDQ8NAA439000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA439000021',NULL,'ECMU7174378',NULL,'IDU'),(9275,NULL,'09237',76,'SFFPJDQ8NAA439000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA439000031',NULL,'ECMU7174378',NULL,'IDU'),(9276,NULL,'09238',76,'SFFPJDQ8NAA439000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:01','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA439000041',NULL,'ECMU7174378',NULL,'IDU'),(9277,NULL,'09239',76,'SFFPJDQ8NAA439000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA439000051',NULL,'ECMU7174378',NULL,'IDU'),(9278,NULL,'09240',76,'SFFPJDQ8NAA439000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA439000061',NULL,'ECMU7174378',NULL,'IDU'),(9279,NULL,'09241',76,'SFFPJDQ8NAA439000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA439000071',NULL,'ECMU7174378',NULL,'IDU'),(9280,NULL,'09242',76,'SFFPJDQ8NAA439000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA439000081',NULL,'ECMU7174378',NULL,'IDU'),(9281,NULL,'09243',76,'SFFPJDQ8NAA439000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA439000091',NULL,'ECMU7174378',NULL,'IDU'),(9282,NULL,'09244',76,'SFFPJDQ8NAA439000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA439000101',NULL,'ECMU7174378',NULL,'IDU'),(9283,NULL,'09245',76,'SFFPJDQ8NAA439000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA439000111',NULL,'ECMU7174378',NULL,'IDU'),(9284,NULL,'09246',76,'SFFPJDQ8NAA439000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA439000121',NULL,'ECMU7174378',NULL,'IDU'),(9285,NULL,'09247',76,'SFFPJDQ8NAA439000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA439000131',NULL,'ECMU7174378',NULL,'IDU'),(9286,NULL,'09248',76,'SFFPJDQ8NAA439000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA439000141',NULL,'ECMU7174378',NULL,'IDU'),(9287,NULL,'09249',76,'SFFPJDQ8NAA439000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA439000151',NULL,'ECMU7174378',NULL,'IDU'),(9288,NULL,'09250',77,'SFFPJDQ8NAA440000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA440000151',NULL,'ECMU7174378',NULL,'IDU'),(9289,NULL,'09251',77,'SFFPJDQ8NAA440000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA440000141',NULL,'ECMU7174378',NULL,'IDU'),(9290,NULL,'09252',77,'SFFPJDQ8NAA440000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA440000131',NULL,'ECMU7174378',NULL,'IDU'),(9291,NULL,'09253',77,'SFFPJDQ8NAA440000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA440000121',NULL,'ECMU7174378',NULL,'IDU'),(9292,NULL,'09254',77,'SFFPJDQ8NAA440000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA440000111',NULL,'ECMU7174378',NULL,'IDU'),(9293,NULL,'09255',77,'SFFPJDQ8NAA440000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA440000101',NULL,'ECMU7174378',NULL,'IDU'),(9294,NULL,'09256',77,'SFFPJDQ8NAA440000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA440000091',NULL,'ECMU7174378',NULL,'IDU'),(9295,NULL,'09257',77,'SFFPJDQ8NAA440000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA440000081',NULL,'ECMU7174378',NULL,'IDU'),(9296,NULL,'09258',77,'SFFPJDQ8NAA440000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA440000071',NULL,'ECMU7174378',NULL,'IDU'),(9297,NULL,'09259',77,'SFFPJDQ8NAA440000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA440000061',NULL,'ECMU7174378',NULL,'IDU'),(9298,NULL,'09260',77,'SFFPJDQ8NAA440000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA440000051',NULL,'ECMU7174378',NULL,'IDU'),(9299,NULL,'09261',77,'SFFPJDQ8NAA440000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA440000041',NULL,'ECMU7174378',NULL,'IDU'),(9300,NULL,'09262',77,'SFFPJDQ8NAA440000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA440000031',NULL,'ECMU7174378',NULL,'IDU'),(9301,NULL,'09263',77,'SFFPJDQ8NAA440000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA440000021',NULL,'ECMU7174378',NULL,'IDU'),(9302,NULL,'09264',77,'SFFPJDQ8NAA440000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:02','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA440000011',NULL,'ECMU7174378',NULL,'IDU'),(9303,NULL,'09265',78,'SFF0QDQ8MUZ059000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:02','2024-10-14 16:48:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8MUZ059000031',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9304,NULL,'09266',78,'SFF0QDQ8MUZ059000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:03','2024-10-14 16:48:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8MUZ059000041',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9305,NULL,'09267',79,'SFFPJDQ8NAA441000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA441000051',NULL,'ECMU7174378',NULL,'IDU'),(9306,NULL,'09268',79,'SFFPJDQ8NAA441000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA441000041',NULL,'ECMU7174378',NULL,'IDU'),(9307,NULL,'09269',79,'SFFPJDQ8NAA441000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA441000031',NULL,'ECMU7174378',NULL,'IDU'),(9308,NULL,'09270',79,'SFFPJDQ8NAA441000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA441000021',NULL,'ECMU7174378',NULL,'IDU'),(9309,NULL,'09271',79,'SFFPJDQ8NAA441000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA441000011',NULL,'ECMU7174378',NULL,'IDU'),(9310,NULL,'09272',79,'SFFPJDQ8NAA442000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA442000011',NULL,'ECMU7174378',NULL,'IDU'),(9311,NULL,'09273',79,'SFFPJDQ8NAA442000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA442000021',NULL,'ECMU7174378',NULL,'IDU'),(9312,NULL,'09274',79,'SFFPJDQ8NAA442000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA442000031',NULL,'ECMU7174378',NULL,'IDU'),(9313,NULL,'09275',69,'SFF0WDQ8MVV11C000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV11C000031',NULL,'ECMU7174378',NULL,'ODU'),(9314,NULL,'09276',69,'SFF0WDQ8MVV11C000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV11C000041',NULL,'ECMU7174378',NULL,'ODU'),(9315,NULL,'09277',69,'SFF0WDQ8MVV11C000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:03','2024-10-14 16:48:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV11C000021',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(9316,NULL,'09278',69,'SFF0WDQ8MVV11C000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:03','2024-10-14 16:48:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV11C000011',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(9317,NULL,'09279',70,'SFF0QDQ8MVW077000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:03','2024-10-14 16:48:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8MVW077000051',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9318,NULL,'09280',70,'SFF0QDQ8MVW077000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:03','2024-10-14 16:48:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8MVW077000061',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9319,NULL,'09281',70,'SFF0QDQ8MVW077000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:03','2024-10-14 16:48:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8MVW077000071',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9320,NULL,'09282',70,'SFF0QDQ8MVW077000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:03','2024-10-14 16:48:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8MVW077000081',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(9321,NULL,'09283',80,'SFFPJDQ8NAA443000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA443000071',NULL,'ECMU7174378',NULL,'IDU'),(9322,NULL,'09284',80,'SFFPJDQ8NAA443000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA443000061',NULL,'ECMU7174378',NULL,'IDU'),(9323,NULL,'09285',80,'SFFPJDQ8NAA443000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA443000051',NULL,'ECMU7174378',NULL,'IDU'),(9324,NULL,'09286',80,'SFFPJDQ8NAA443000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA443000021',NULL,'ECMU7174378',NULL,'IDU'),(9325,NULL,'09287',80,'SFFPJDQ8NAA443000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA443000011',NULL,'ECMU7174378',NULL,'IDU'),(9326,NULL,'09288',80,'SFFPJDQ8NAA443000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA443000081',NULL,'ECMU7174378',NULL,'IDU'),(9327,NULL,'09289',80,'SFFPJDQ8NAA443000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA443000041',NULL,'ECMU7174378',NULL,'IDU'),(9328,NULL,'09290',80,'SFFPJDQ8NAA443000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFFPJDQ8NAA443000031',NULL,'ECMU7174378',NULL,'IDU'),(9329,NULL,'09291',59,'SFF0WDQ8NQX08B002171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B002171',NULL,'ECMU7176262',NULL,'ODU'),(9330,NULL,'09292',59,'SFF0WDQ8NQX08B002141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B002141',NULL,'ECMU7176262',NULL,'ODU'),(9331,NULL,'09293',34,'SFF0FDQ8NQZ04D001251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:03','2024-10-08 03:12:30',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001251',NULL,'ECMU7176262',NULL,'IDU'),(9332,NULL,'09294',34,'SFF0FDQ8NQZ04D000651',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:03','2024-10-14 16:45:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000651',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9333,NULL,'09295',34,'SFF0FDQ8NQZ04D000701',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:04','2024-10-14 16:45:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000701',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9334,NULL,'09296',34,'SFF0FDQ8NQZ04D000641',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:04','2024-10-14 16:45:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000641',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9335,NULL,'09297',34,'SFF0FDQ8NQZ04D000621',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:04','2024-10-14 16:45:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000621',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9336,NULL,'09298',34,'SFF0FDQ8NQZ04D000441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:04','2024-10-14 16:45:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000441',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9337,NULL,'09299',34,'SFF0FDQ8NQZ04D000461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:04','2024-10-14 16:45:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000461',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9338,NULL,'09300',34,'SFF0FDQ8NQZ04D000471',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:04','2024-10-14 16:45:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000471',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9339,NULL,'09301',34,'SFF0FDQ8NQZ04D000611',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:04','2024-10-14 16:45:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000611',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9340,NULL,'09302',34,'SFF0FDQ8NQZ04D001201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:12:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001201',NULL,'ECMU7176262',NULL,'IDU'),(9341,NULL,'09303',34,'SFF0FDQ8NQZ04D001191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:04','2024-10-14 16:45:50',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001191',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9342,NULL,'09304',34,'SFF0FDQ8NQZ04D001241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:12:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001241',NULL,'ECMU7176262',NULL,'IDU'),(9343,NULL,'09305',34,'SFF0FDQ8NQZ04D001501',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:12:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001501',NULL,'ECMU7176262',NULL,'IDU'),(9344,NULL,'09306',34,'SFF0FDQ8NQZ04D001481',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:12:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001481',NULL,'ECMU7176262',NULL,'IDU'),(9345,NULL,'09307',34,'SFF0FDQ8NQZ04D001491',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:12:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001491',NULL,'ECMU7176262',NULL,'IDU'),(9346,NULL,'09308',69,'SFF0WDQ8MVV119000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:12:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV119000091',NULL,'ECMU7176262',NULL,'ODU'),(9347,NULL,'09309',69,'SFF0WDQ8MVV119000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:12:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV119000071',NULL,'ECMU7176262',NULL,'ODU'),(9348,NULL,'09310',69,'SFF0WDQ8MVV119000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:12:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV119000061',NULL,'ECMU7176262',NULL,'ODU'),(9349,NULL,'09311',69,'SFF0WDQ8MVV119000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:12:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV119000081',NULL,'ECMU7176262',NULL,'ODU'),(9350,NULL,'09312',69,'SFF0WDQ8MVV119000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:12:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV119000021',NULL,'ECMU7176262',NULL,'ODU'),(9351,NULL,'09313',69,'SFF0WDQ8MVV119000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:12:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV119000011',NULL,'ECMU7176262',NULL,'ODU'),(9352,NULL,'09314',69,'SFF0WDQ8MVV119000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:12:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV119000031',NULL,'ECMU7176262',NULL,'ODU'),(9353,NULL,'09315',69,'SFF0WDQ8MVV119000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:12:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV119000041',NULL,'ECMU7176262',NULL,'ODU'),(9354,NULL,'09316',69,'SFF0WDQ8MVV119000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:12:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV119000141',NULL,'ECMU7176262',NULL,'ODU'),(9355,NULL,'09317',69,'SFF0WDQ8MVV119000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:12:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV119000151',NULL,'ECMU7176262',NULL,'ODU'),(9356,NULL,'09318',69,'SFF0WDQ8MVV119000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:12:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV119000171',NULL,'ECMU7176262',NULL,'ODU'),(9357,NULL,'09319',69,'SFF0WDQ8MVV119000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:12:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV119000161',NULL,'ECMU7176262',NULL,'ODU'),(9358,NULL,'09320',69,'SFF0WDQ8MVV119000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:12:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV119000121',NULL,'ECMU7176262',NULL,'ODU'),(9359,NULL,'09321',69,'SFF0WDQ8MVV119000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:04','2024-10-08 03:12:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV119000101',NULL,'ECMU7176262',NULL,'ODU'),(9360,NULL,'09322',69,'SFF0WDQ8MVV119000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:12:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV119000111',NULL,'ECMU7176262',NULL,'ODU'),(9361,NULL,'09323',69,'SFF0WDQ8MVV119000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:12:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV119000131',NULL,'ECMU7176262',NULL,'ODU'),(9362,NULL,'09324',69,'SFF0WDQ8MVV119000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:12:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV119000051',NULL,'ECMU7176262',NULL,'ODU'),(9363,NULL,'09325',69,'SFF0WDQ8MVV119000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:12:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV119000201',NULL,'ECMU7176262',NULL,'ODU'),(9364,NULL,'09326',69,'SFF0WDQ8MVV119000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:12:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV119000181',NULL,'ECMU7176262',NULL,'ODU'),(9365,NULL,'09327',69,'SFF0WDQ8MVV119000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:12:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV119000191',NULL,'ECMU7176262',NULL,'ODU'),(9366,NULL,'09328',69,'SFF0WDQ8MVV119000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:12:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV119000211',NULL,'ECMU7176262',NULL,'ODU'),(9367,NULL,'09329',69,'SFF0WDQ8MVV119000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:12:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV119000241',NULL,'ECMU7176262',NULL,'ODU'),(9368,NULL,'09330',69,'SFF0WDQ8MVV119000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:12:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV119000221',NULL,'ECMU7176262',NULL,'ODU'),(9369,NULL,'09331',69,'SFF0WDQ8MVV119000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:05','2024-10-08 03:12:29',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV119000231',NULL,'ECMU7176262',NULL,'ODU'),(9370,NULL,'09332',81,'SFF0FDQ8MVX049000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:05','2024-10-14 16:45:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVX049000111',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9371,NULL,'09333',81,'SFF0FDQ8MVX049000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:05','2024-10-14 16:45:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVX049000091',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9372,NULL,'09334',81,'SFF0FDQ8MVX049000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:05','2024-10-14 16:45:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVX049000071',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9373,NULL,'09335',81,'SFF0FDQ8MVX049000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:05','2024-10-14 16:45:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVX049000051',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9374,NULL,'09336',81,'SFF0FDQ8MVX049000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:05','2024-10-14 16:45:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVX049000031',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9375,NULL,'09337',81,'SFF0FDQ8MVX049000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:05','2024-10-14 16:45:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVX049000011',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9376,NULL,'09338',81,'SFF0FDQ8MVX049000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:05','2024-10-14 16:45:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVX049000021',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9377,NULL,'09339',81,'SFF0FDQ8MVX049000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:05','2024-10-14 16:45:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVX049000041',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9378,NULL,'09340',81,'SFF0FDQ8MVX049000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:05','2024-10-14 16:45:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVX049000061',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9379,NULL,'09341',81,'SFF0FDQ8MVX049000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:05','2024-10-14 16:45:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVX049000081',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9380,NULL,'09342',81,'SFF0FDQ8MVX049000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:05','2024-10-14 16:45:53',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVX049000101',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9381,NULL,'09343',81,'SFF0FDQ8MVX049000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:05','2024-10-14 16:45:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVX049000121',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9382,NULL,'09344',81,'SFF0FDQ8MVX049000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:05','2024-10-14 16:45:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVX049000241',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9383,NULL,'09345',81,'SFF0FDQ8MVX049000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:05','2024-10-14 16:45:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVX049000221',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9384,NULL,'09346',81,'SFF0FDQ8MVX049000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:05','2024-10-14 16:45:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVX049000151',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9385,NULL,'09347',81,'SFF0FDQ8MVX049000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:05','2024-10-14 16:45:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVX049000131',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9386,NULL,'09348',81,'SFF0FDQ8MVX049000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:05','2024-10-14 16:45:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVX049000141',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9387,NULL,'09349',81,'SFF0FDQ8MVX049000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:05','2024-10-14 16:45:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVX049000211',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9388,NULL,'09350',81,'SFF0FDQ8MVX049000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:05','2024-10-14 16:45:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVX049000231',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9389,NULL,'09351',81,'SFF0FDQ8MVX049000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:05','2024-10-14 16:45:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVX049000201',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9390,NULL,'09352',81,'SFF0FDQ8MVX049000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:05','2024-10-14 16:45:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVX049000171',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9391,NULL,'09353',81,'SFF0FDQ8MVX049000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:05','2024-10-14 16:45:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVX049000181',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9392,NULL,'09354',81,'SFF0FDQ8MVX049000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:05','2024-10-14 16:45:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVX049000191',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9393,NULL,'09355',81,'SFF0FDQ8MVX049000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:05','2024-10-14 16:45:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVX049000161',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9394,NULL,'09356',35,'SFF0WDQ8MWP13L000251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:12:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13L000251',NULL,'ECMU7176262',NULL,'ODU'),(9395,NULL,'09357',35,'SFF0WDQ8MWP13L000261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:12:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13L000261',NULL,'ECMU7176262',NULL,'ODU'),(9396,NULL,'09358',57,'SFF0FDQ8MWR065000271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-14 16:45:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MWR065000271',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9397,NULL,'09359',57,'SFF0FDQ8MWR065000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-14 16:45:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MWR065000021',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9398,NULL,'09360',57,'SFF0FDQ8MWR065000261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-14 16:45:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MWR065000261',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9399,NULL,'09361',57,'SFF0FDQ8MWR065000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-14 16:45:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MWR065000201',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9400,NULL,'09362',57,'SFF0FDQ8MWR065000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-14 16:45:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MWR065000161',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9401,NULL,'09363',57,'SFF0FDQ8MWR065000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-14 16:45:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MWR065000171',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9402,NULL,'09364',57,'SFF0FDQ8MWR065000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-14 16:45:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MWR065000181',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9403,NULL,'09365',57,'SFF0FDQ8MWR065000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-14 16:45:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MWR065000191',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9404,NULL,'09366',57,'SFF0FDQ8MWR065000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-14 16:45:51',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MWR065000131',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9405,NULL,'09367',60,'SFF0WDQ8MUW12A000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:12:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12A000201',NULL,'ECMU7176262',NULL,'ODU'),(9406,NULL,'09368',60,'SFF0WDQ8MUW12A000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:12:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12A000181',NULL,'ECMU7176262',NULL,'ODU'),(9407,NULL,'09369',60,'SFF0WDQ8MUW12A000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:12:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12A000191',NULL,'ECMU7176262',NULL,'ODU'),(9408,NULL,'09370',60,'SFF0WDQ8MUW12A000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:12:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12A000211',NULL,'ECMU7176262',NULL,'ODU'),(9409,NULL,'09371',60,'SFF0WDQ8MUW12A000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:12:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12A000061',NULL,'ECMU7176262',NULL,'ODU'),(9410,NULL,'09372',60,'SFF0WDQ8MUW12A000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:12:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12A000041',NULL,'ECMU7176262',NULL,'ODU'),(9411,NULL,'09373',60,'SFF0WDQ8MUW12A000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:12:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12A000021',NULL,'ECMU7176262',NULL,'ODU'),(9412,NULL,'09374',60,'SFF0WDQ8MUW12A000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:12:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12A000011',NULL,'ECMU7176262',NULL,'ODU'),(9413,NULL,'09375',60,'SFF0WDQ8MUW12A000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:12:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12A000031',NULL,'ECMU7176262',NULL,'ODU'),(9414,NULL,'09376',60,'SFF0WDQ8MUW12A000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:12:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12A000091',NULL,'ECMU7176262',NULL,'ODU'),(9415,NULL,'09377',60,'SFF0WDQ8MUW12A000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:12:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12A000071',NULL,'ECMU7176262',NULL,'ODU'),(9416,NULL,'09378',60,'SFF0WDQ8MUW12A000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:12:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12A000051',NULL,'ECMU7176262',NULL,'ODU'),(9417,NULL,'09379',60,'SFF0WDQ8MUW12A000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:12:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12A000111',NULL,'ECMU7176262',NULL,'ODU'),(9418,NULL,'09380',60,'SFF0WDQ8MUW12A000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-08 03:12:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12A000161',NULL,'ECMU7176262',NULL,'ODU'),(9419,NULL,'09381',56,'SFF0FDQ8MVA06D000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-14 16:45:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVA06D000151',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9420,NULL,'09382',56,'SFF0FDQ8MVA06D000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-14 16:45:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVA06D000111',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9421,NULL,'09383',56,'SFF0FDQ8MVA06D000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-14 16:45:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVA06D000091',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9422,NULL,'09384',56,'SFF0FDQ8MVA06D000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-14 16:45:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVA06D000071',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9423,NULL,'09385',56,'SFF0FDQ8MVA06D000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-14 16:45:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVA06D000051',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9424,NULL,'09386',56,'SFF0FDQ8MVA06D000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-14 16:45:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVA06D000021',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9425,NULL,'09387',56,'SFF0FDQ8MVA06D000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-14 16:45:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVA06D000011',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9426,NULL,'09388',56,'SFF0FDQ8MVA06D000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-14 16:45:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVA06D000031',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9427,NULL,'09389',56,'SFF0FDQ8MVA06D000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-14 16:45:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVA06D000061',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9428,NULL,'09390',56,'SFF0FDQ8MVA06D000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-14 16:45:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVA06D000081',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9429,NULL,'09391',56,'SFF0FDQ8MVA06D000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:06','2024-10-14 16:45:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVA06D000101',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9430,NULL,'09392',56,'SFF0FDQ8MVA06D000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-14 16:45:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVA06D000121',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9431,NULL,'09393',56,'SFF0FDQ8MVA06D000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-14 16:45:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVA06D000041',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9432,NULL,'09394',56,'SFF0FDQ8MVA06D000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-14 16:45:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVA06D000131',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9433,NULL,'09395',82,'SFF0WDQ8MUX049000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:12:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUX049000061',NULL,'ECMU7176262',NULL,'ODU'),(9434,NULL,'09396',82,'SFF0WDQ8MUX049000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:12:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUX049000041',NULL,'ECMU7176262',NULL,'ODU'),(9435,NULL,'09397',82,'SFF0WDQ8MUX049000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:12:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUX049000021',NULL,'ECMU7176262',NULL,'ODU'),(9436,NULL,'09398',56,'SFF0FDQ8MVA06E000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-14 16:45:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVA06E000031',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9437,NULL,'09399',56,'SFF0FDQ8MVA06E000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-14 16:45:54',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVA06E000071',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9438,NULL,'09400',69,'SFF0WDQ8MVV11A000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:12:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV11A000031',NULL,'ECMU7176262',NULL,'ODU'),(9439,NULL,'09401',69,'SFF0WDQ8MVV11A000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:12:28',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV11A000061',NULL,'ECMU7176262',NULL,'ODU'),(9440,NULL,'09402',73,'SFF0DDQ8NRA019000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-14 16:45:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8NRA019000141',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9441,NULL,'09403',73,'SFF0DDQ8NRA019000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-14 16:45:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8NRA019000121',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9442,NULL,'09404',73,'SFF0DDQ8NRA019000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-14 16:45:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8NRA019000091',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9443,NULL,'09405',73,'SFF0DDQ8NRA019000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-14 16:45:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8NRA019000071',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9444,NULL,'09406',73,'SFF0DDQ8NRA019000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-14 16:45:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8NRA019000051',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9445,NULL,'09407',73,'SFF0DDQ8NRA019000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-14 16:45:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8NRA019000021',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9446,NULL,'09408',73,'SFF0DDQ8NRA019000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-14 16:45:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8NRA019000011',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9447,NULL,'09409',73,'SFF0DDQ8NRA019000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-14 16:45:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8NRA019000041',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9448,NULL,'09410',73,'SFF0DDQ8NRA019000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-14 16:45:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8NRA019000081',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9449,NULL,'09411',73,'SFF0DDQ8NRA019000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-14 16:45:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8NRA019000061',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9450,NULL,'09412',73,'SFF0DDQ8NRA019000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-14 16:45:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8NRA019000111',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9451,NULL,'09413',73,'SFF0DDQ8NRA019000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-14 16:45:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8NRA019000131',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9452,NULL,'09414',73,'SFF0DDQ8NRA019000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-14 16:45:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8NRA019000031',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9453,NULL,'09415',73,'SFF0DDQ8NRA019000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-14 16:45:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8NRA019000101',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9454,NULL,'09416',73,'SFF0DDQ8NRA019000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-14 16:45:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8NRA019000181',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9455,NULL,'09417',73,'SFF0DDQ8NRA019000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-14 16:45:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8NRA019000161',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9456,NULL,'09418',73,'SFF0DDQ8NRA019000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-14 16:45:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8NRA019000151',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9457,NULL,'09419',73,'SFF0DDQ8NRA019000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-14 16:45:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8NRA019000171',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9458,NULL,'09420',73,'SFF0DDQ8NRA019000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-14 16:45:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8NRA019000191',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9459,NULL,'09421',35,'SFF0WDQ8MWP13M000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:24:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13M000101',NULL,'ECMU7176262',NULL,'ODU'),(9460,NULL,'09422',35,'SFF0WDQ8MWP13M000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:24:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13M000011',NULL,'ECMU7176262',NULL,'ODU'),(9461,NULL,'09423',35,'SFF0WDQ8MWP13M000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:37:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13M000021',NULL,'ECMU7176262',NULL,'ODU'),(9462,NULL,'09424',35,'SFF0WDQ8MWP13M000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:37:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13M000071',NULL,'ECMU7176262',NULL,'ODU'),(9463,NULL,'09425',35,'SFF0WDQ8MWP13M000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:37:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13M000081',NULL,'ECMU7176262',NULL,'ODU'),(9464,NULL,'09426',35,'SFF0WDQ8MWP13M000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:37:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13M000091',NULL,'ECMU7176262',NULL,'ODU'),(9465,NULL,'09427',35,'SFF0WDQ8MWP13M000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:37:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13M000031',NULL,'ECMU7176262',NULL,'ODU'),(9466,NULL,'09428',35,'SFF0WDQ8MWP13M000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:37:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13M000061',NULL,'ECMU7176262',NULL,'ODU'),(9467,NULL,'09429',35,'SFF0WDQ8MWP13M000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:37:27',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13M000041',NULL,'ECMU7176262',NULL,'ODU'),(9468,NULL,'09430',35,'SFF0WDQ8MWP13M000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:36:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13M000161',NULL,'ECMU7176262',NULL,'ODU'),(9469,NULL,'09431',35,'SFF0WDQ8MWP13M000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:36:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13M000131',NULL,'ECMU7176262',NULL,'ODU'),(9470,NULL,'09432',35,'SFF0WDQ8MWP13M000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:36:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13M000051',NULL,'ECMU7176262',NULL,'ODU'),(9471,NULL,'09433',35,'SFF0WDQ8MWP13M000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:07','2024-10-08 03:36:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13M000181',NULL,'ECMU7176262',NULL,'ODU'),(9472,NULL,'09434',35,'SFF0WDQ8MWP13M000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:36:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13M000171',NULL,'ECMU7176262',NULL,'ODU'),(9473,NULL,'09435',35,'SFF0WDQ8MWP13M000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:36:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13M000191',NULL,'ECMU7176262',NULL,'ODU'),(9474,NULL,'09436',35,'SFF0WDQ8MWP13M000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:36:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13M000121',NULL,'ECMU7176262',NULL,'ODU'),(9475,NULL,'09437',35,'SFF0WDQ8MWP13M000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:36:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13M000201',NULL,'ECMU7176262',NULL,'ODU'),(9476,NULL,'09438',35,'SFF0WDQ8MWP13M000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:36:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13M000111',NULL,'ECMU7176262',NULL,'ODU'),(9477,NULL,'09439',35,'SFF0WDQ8MWP13M000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:36:14',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13M000151',NULL,'ECMU7176262',NULL,'ODU'),(9478,NULL,'09440',35,'SFF0WDQ8MWP13M000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:35:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13M000141',NULL,'ECMU7176262',NULL,'ODU'),(9479,NULL,'09441',83,'SFF0DDQ8MWS032000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-14 16:45:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MWS032000121',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9480,NULL,'09442',83,'SFF0DDQ8MWS032000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-14 16:45:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MWS032000101',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9481,NULL,'09443',83,'SFF0DDQ8MWS032000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-14 16:45:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MWS032000081',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9482,NULL,'09444',83,'SFF0DDQ8MWS032000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-14 16:45:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MWS032000061',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9483,NULL,'09445',83,'SFF0DDQ8MWS032000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-14 16:45:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MWS032000051',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9484,NULL,'09446',83,'SFF0DDQ8MWS032000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-14 16:45:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MWS032000011',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9485,NULL,'09447',83,'SFF0DDQ8MWS032000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-14 16:45:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MWS032000031',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9486,NULL,'09448',83,'SFF0DDQ8MWS032000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-14 16:45:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MWS032000041',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9487,NULL,'09449',83,'SFF0DDQ8MWS032000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-14 16:45:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MWS032000071',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9488,NULL,'09450',83,'SFF0DDQ8MWS032000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-14 16:45:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MWS032000091',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9489,NULL,'09451',83,'SFF0DDQ8MWS032000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-14 16:45:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MWS032000111',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9490,NULL,'09452',83,'SFF0DDQ8MWS032000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-14 16:45:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MWS032000131',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9491,NULL,'09453',83,'SFF0DDQ8MWS032000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-14 16:45:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MWS032000201',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9492,NULL,'09454',83,'SFF0DDQ8MWS032000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-14 16:45:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MWS032000181',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9493,NULL,'09455',83,'SFF0DDQ8MWS032000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-14 16:45:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MWS032000161',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9494,NULL,'09456',83,'SFF0DDQ8MWS032000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-14 16:45:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MWS032000141',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9495,NULL,'09457',83,'SFF0DDQ8MWS032000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-14 16:45:58',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MWS032000151',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9496,NULL,'09458',83,'SFF0DDQ8MWS032000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-14 16:45:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MWS032000171',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9497,NULL,'09459',83,'SFF0DDQ8MWS032000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-14 16:45:57',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MWS032000191',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9498,NULL,'09460',83,'SFF0DDQ8MWS032000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-14 16:45:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MWS032000021',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9499,NULL,'09461',60,'SFF0WDQ8MUW12B000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:31:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12B000091',NULL,'ECMU7176262',NULL,'ODU'),(9500,NULL,'09462',60,'SFF0WDQ8MUW12B000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:31:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12B000071',NULL,'ECMU7176262',NULL,'ODU'),(9501,NULL,'09463',60,'SFF0WDQ8MUW12B000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:31:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12B000051',NULL,'ECMU7176262',NULL,'ODU'),(9502,NULL,'09464',60,'SFF0WDQ8MUW12B000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:31:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12B000081',NULL,'ECMU7176262',NULL,'ODU'),(9503,NULL,'09465',60,'SFF0WDQ8MUW12B000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:31:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12B000061',NULL,'ECMU7176262',NULL,'ODU'),(9504,NULL,'09466',60,'SFF0WDQ8MUW12B000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:31:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12B000151',NULL,'ECMU7176262',NULL,'ODU'),(9505,NULL,'09467',60,'SFF0WDQ8MUW12B000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:31:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12B000141',NULL,'ECMU7176262',NULL,'ODU'),(9506,NULL,'09468',60,'SFF0WDQ8MUW12B000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:31:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12B000121',NULL,'ECMU7176262',NULL,'ODU'),(9507,NULL,'09469',74,'SFF0DDQ8MUY057000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-14 16:45:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MUY057000141',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9508,NULL,'09470',74,'SFF0DDQ8MUY057000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-14 16:45:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MUY057000151',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9509,NULL,'09471',82,'SFF0WDQ8MUX04A000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:31:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUX04A000031',NULL,'ECMU7176262',NULL,'ODU'),(9510,NULL,'09472',82,'SFF0WDQ8MUX04A000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:31:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUX04A000051',NULL,'ECMU7176262',NULL,'ODU'),(9511,NULL,'09473',74,'SFF0DDQ8MUY058000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-14 16:45:59',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MUY058000051',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(9512,NULL,'09474',59,'SFF0WDQ8NQX08D000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:31:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08D000091',NULL,'ECMU7176262',NULL,'ODU'),(9513,NULL,'09475',59,'SFF0WDQ8NQX08D000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-08 03:31:52',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08D000011',NULL,'ECMU7176262',NULL,'ODU'),(9514,NULL,'09476',37,'SFF0QDQ8NQY046000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-09 15:17:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8NQY046000151',NULL,'ECMU7176262',NULL,'IDU'),(9515,NULL,'09477',37,'SFF0QDQ8NQY046000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-09 15:17:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8NQY046000141',NULL,'ECMU7176262',NULL,'IDU'),(9516,NULL,'09478',37,'SFF0QDQ8NQY046000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-09 15:17:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8NQY046000131',NULL,'ECMU7176262',NULL,'IDU'),(9517,NULL,'09479',37,'SFF0QDQ8NQY046000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-09 15:17:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8NQY046000121',NULL,'ECMU7176262',NULL,'IDU'),(9518,NULL,'09480',37,'SFF0QDQ8NQY046000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:08','2024-10-09 15:17:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8NQY046000011',NULL,'ECMU7176262',NULL,'IDU'),(9519,NULL,'09481',37,'SFF0QDQ8NQY046000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-09 15:17:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8NQY046000031',NULL,'ECMU7176262',NULL,'IDU'),(9520,NULL,'09482',37,'SFF0QDQ8NQY046000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-09 15:17:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8NQY046000041',NULL,'ECMU7176262',NULL,'IDU'),(9521,NULL,'09483',37,'SFF0QDQ8NQY046000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-09 15:17:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8NQY046000051',NULL,'ECMU7176262',NULL,'IDU'),(9522,NULL,'09484',35,'SFF0WDQ8MWP13N000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:32:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13N000021',NULL,'ECMU7176262',NULL,'ODU'),(9523,NULL,'09485',35,'SFF0WDQ8MWP13N000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:32:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13N000051',NULL,'ECMU7176262',NULL,'ODU'),(9524,NULL,'09486',35,'SFF0WDQ8MWP13N000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:32:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13N000071',NULL,'ECMU7176262',NULL,'ODU'),(9525,NULL,'09487',35,'SFF0WDQ8MWP13N000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:32:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13N000081',NULL,'ECMU7176262',NULL,'ODU'),(9526,NULL,'09488',35,'SFF0WDQ8MWP13N000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:32:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13N000111',NULL,'ECMU7176262',NULL,'ODU'),(9527,NULL,'09489',35,'SFF0WDQ8MWP13N000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:32:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13N000041',NULL,'ECMU7176262',NULL,'ODU'),(9528,NULL,'09490',35,'SFF0WDQ8MWP13N000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:32:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13N000031',NULL,'ECMU7176262',NULL,'ODU'),(9529,NULL,'09491',35,'SFF0WDQ8MWP13N000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:32:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13N000011',NULL,'ECMU7176262',NULL,'ODU'),(9530,NULL,'09492',67,'SFF0QDQ8MWQ07A000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-09 15:17:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8MWQ07A000061',NULL,'ECMU7176262',NULL,'IDU'),(9531,NULL,'09493',67,'SFF0QDQ8MWQ07A000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-09 15:17:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8MWQ07A000051',NULL,'ECMU7176262',NULL,'IDU'),(9532,NULL,'09494',67,'SFF0QDQ8MWQ07A000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-09 15:17:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8MWQ07A000041',NULL,'ECMU7176262',NULL,'IDU'),(9533,NULL,'09495',67,'SFF0QDQ8MWQ07A000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-09 15:17:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8MWQ07A000031',NULL,'ECMU7176262',NULL,'IDU'),(9534,NULL,'09496',67,'SFF0QDQ8MWQ07A000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-09 15:17:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8MWQ07A000021',NULL,'ECMU7176262',NULL,'IDU'),(9535,NULL,'09497',67,'SFF0QDQ8MWQ07A000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-09 15:17:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8MWQ07A000101',NULL,'ECMU7176262',NULL,'IDU'),(9536,NULL,'09498',67,'SFF0QDQ8MWQ07A000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-09 15:17:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8MWQ07A000121',NULL,'ECMU7176262',NULL,'IDU'),(9537,NULL,'09499',67,'SFF0QDQ8MWQ07A000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-09 15:17:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8MWQ07A000131',NULL,'ECMU7176262',NULL,'IDU'),(9538,NULL,'09500',60,'SFF0WDQ8MUW12C000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:32:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12C000031',NULL,'ECMU7176262',NULL,'ODU'),(9539,NULL,'09501',60,'SFF0WDQ8MUW12C000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:32:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12C000041',NULL,'ECMU7176262',NULL,'ODU'),(9540,NULL,'09502',78,'SFF0QDQ8MUZ059000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:32:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8MUZ059000011',NULL,'ECMU7176262',NULL,'IDU'),(9541,NULL,'09503',78,'SFF0QDQ8MUZ059000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:32:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8MUZ059000021',NULL,'ECMU7176262',NULL,'IDU'),(9542,NULL,'09504',59,'SFF0WDQ8NQX08B000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:32:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000011',NULL,'ECMU7174531',NULL,'ODU'),(9543,NULL,'09505',59,'SFF0WDQ8NQX08B000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:32:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000021',NULL,'ECMU7174531',NULL,'ODU'),(9544,NULL,'09506',59,'SFF0WDQ8NQX08B000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:32:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000031',NULL,'ECMU7174531',NULL,'ODU'),(9545,NULL,'09507',59,'SFF0WDQ8NQX08B000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:32:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000041',NULL,'ECMU7174531',NULL,'ODU'),(9546,NULL,'09508',59,'SFF0WDQ8NQX08B000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:32:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000051',NULL,'ECMU7174531',NULL,'ODU'),(9547,NULL,'09509',59,'SFF0WDQ8NQX08B000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:32:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000061',NULL,'ECMU7174531',NULL,'ODU'),(9548,NULL,'09510',59,'SFF0WDQ8NQX08B000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:35:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000071',NULL,'ECMU7174531',NULL,'ODU'),(9549,NULL,'09511',59,'SFF0WDQ8NQX08B000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:35:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000081',NULL,'ECMU7174531',NULL,'ODU'),(9550,NULL,'09512',59,'SFF0WDQ8NQX08B000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:35:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000091',NULL,'ECMU7174531',NULL,'ODU'),(9551,NULL,'09513',59,'SFF0WDQ8NQX08B000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:35:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000101',NULL,'ECMU7174531',NULL,'ODU'),(9552,NULL,'09514',59,'SFF0WDQ8NQX08B000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:35:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000111',NULL,'ECMU7174531',NULL,'ODU'),(9553,NULL,'09515',59,'SFF0WDQ8NQX08B000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:35:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000121',NULL,'ECMU7174531',NULL,'ODU'),(9554,NULL,'09516',59,'SFF0WDQ8NQX08B000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:35:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000131',NULL,'ECMU7174531',NULL,'ODU'),(9555,NULL,'09517',59,'SFF0WDQ8NQX08B000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:35:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000141',NULL,'ECMU7174531',NULL,'ODU'),(9556,NULL,'09518',59,'SFF0WDQ8NQX08B000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:35:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000151',NULL,'ECMU7174531',NULL,'ODU'),(9557,NULL,'09519',59,'SFF0WDQ8NQX08B000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:35:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000161',NULL,'ECMU7174531',NULL,'ODU'),(9558,NULL,'09520',59,'SFF0WDQ8NQX08B000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:35:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000171',NULL,'ECMU7174531',NULL,'ODU'),(9559,NULL,'09521',59,'SFF0WDQ8NQX08B000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:35:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000181',NULL,'ECMU7174531',NULL,'ODU'),(9560,NULL,'09522',59,'SFF0WDQ8NQX08B000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:35:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000191',NULL,'ECMU7174531',NULL,'ODU'),(9561,NULL,'09523',59,'SFF0WDQ8NQX08B000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:09','2024-10-08 03:35:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000201',NULL,'ECMU7174531',NULL,'ODU'),(9562,NULL,'09524',59,'SFF0WDQ8NQX08B000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:35:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000211',NULL,'ECMU7174531',NULL,'ODU'),(9563,NULL,'09525',59,'SFF0WDQ8NQX08B000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:35:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000221',NULL,'ECMU7174531',NULL,'ODU'),(9564,NULL,'09526',59,'SFF0WDQ8NQX08B000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:35:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000231',NULL,'ECMU7174531',NULL,'ODU'),(9565,NULL,'09527',59,'SFF0WDQ8NQX08B000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:35:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000241',NULL,'ECMU7174531',NULL,'ODU'),(9566,NULL,'09528',59,'SFF0WDQ8NQX08B000251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:35:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000251',NULL,'ECMU7174531',NULL,'ODU'),(9567,NULL,'09529',59,'SFF0WDQ8NQX08B000261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:35:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000261',NULL,'ECMU7174531',NULL,'ODU'),(9568,NULL,'09530',59,'SFF0WDQ8NQX08B000271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:34:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000271',NULL,'ECMU7174531',NULL,'ODU'),(9569,NULL,'09531',59,'SFF0WDQ8NQX08B000281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:34:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000281',NULL,'ECMU7174531',NULL,'ODU'),(9570,NULL,'09532',59,'SFF0WDQ8NQX08B000291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:34:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000291',NULL,'ECMU7174531',NULL,'ODU'),(9571,NULL,'09533',59,'SFF0WDQ8NQX08B000301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:34:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000301',NULL,'ECMU7174531',NULL,'ODU'),(9572,NULL,'09534',59,'SFF0WDQ8NQX08B000311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:34:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000311',NULL,'ECMU7174531',NULL,'ODU'),(9573,NULL,'09535',59,'SFF0WDQ8NQX08B000321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:34:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000321',NULL,'ECMU7174531',NULL,'ODU'),(9574,NULL,'09536',59,'SFF0WDQ8NQX08B000331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:34:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000331',NULL,'ECMU7174531',NULL,'ODU'),(9575,NULL,'09537',59,'SFF0WDQ8NQX08B000341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:34:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000341',NULL,'ECMU7174531',NULL,'ODU'),(9576,NULL,'09538',59,'SFF0WDQ8NQX08B000351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:34:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000351',NULL,'ECMU7174531',NULL,'ODU'),(9577,NULL,'09539',59,'SFF0WDQ8NQX08B000361',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:34:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000361',NULL,'ECMU7174531',NULL,'ODU'),(9578,NULL,'09540',59,'SFF0WDQ8NQX08B000371',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:34:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000371',NULL,'ECMU7174531',NULL,'ODU'),(9579,NULL,'09541',59,'SFF0WDQ8NQX08B000381',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:34:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000381',NULL,'ECMU7174531',NULL,'ODU'),(9580,NULL,'09542',59,'SFF0WDQ8NQX08B000391',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000391',NULL,'ECMU7174531',NULL,'ODU'),(9581,NULL,'09543',59,'SFF0WDQ8NQX08B000401',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000401',NULL,'ECMU7174531',NULL,'ODU'),(9582,NULL,'09544',59,'SFF0WDQ8NQX08B000411',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000411',NULL,'ECMU7174531',NULL,'ODU'),(9583,NULL,'09545',59,'SFF0WDQ8NQX08B000421',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000421',NULL,'ECMU7174531',NULL,'ODU'),(9584,NULL,'09546',59,'SFF0WDQ8NQX08B000431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000431',NULL,'ECMU7174531',NULL,'ODU'),(9585,NULL,'09547',59,'SFF0WDQ8NQX08B000441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000441',NULL,'ECMU7174531',NULL,'ODU'),(9586,NULL,'09548',59,'SFF0WDQ8NQX08B000451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000451',NULL,'ECMU7174531',NULL,'ODU'),(9587,NULL,'09549',59,'SFF0WDQ8NQX08B000461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000461',NULL,'ECMU7174531',NULL,'ODU'),(9588,NULL,'09550',59,'SFF0WDQ8NQX08B000471',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000471',NULL,'ECMU7174531',NULL,'ODU'),(9589,NULL,'09551',59,'SFF0WDQ8NQX08B000481',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000481',NULL,'ECMU7174531',NULL,'ODU'),(9590,NULL,'09552',59,'SFF0WDQ8NQX08B000491',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000491',NULL,'ECMU7174531',NULL,'ODU'),(9591,NULL,'09553',59,'SFF0WDQ8NQX08B000501',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000501',NULL,'ECMU7174531',NULL,'ODU'),(9592,NULL,'09554',59,'SFF0WDQ8NQX08B000511',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000511',NULL,'ECMU7174531',NULL,'ODU'),(9593,NULL,'09555',59,'SFF0WDQ8NQX08B000521',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000521',NULL,'ECMU7174531',NULL,'ODU'),(9594,NULL,'09556',59,'SFF0WDQ8NQX08B000531',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000531',NULL,'ECMU7174531',NULL,'ODU'),(9595,NULL,'09557',59,'SFF0WDQ8NQX08B000541',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000541',NULL,'ECMU7174531',NULL,'ODU'),(9596,NULL,'09558',59,'SFF0WDQ8NQX08B000551',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000551',NULL,'ECMU7174531',NULL,'ODU'),(9597,NULL,'09559',59,'SFF0WDQ8NQX08B000561',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000561',NULL,'ECMU7174531',NULL,'ODU'),(9598,NULL,'09560',59,'SFF0WDQ8NQX08B000571',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:10','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000571',NULL,'ECMU7174531',NULL,'ODU'),(9599,NULL,'09561',59,'SFF0WDQ8NQX08B000581',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000581',NULL,'ECMU7174531',NULL,'ODU'),(9600,NULL,'09562',59,'SFF0WDQ8NQX08B000591',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000591',NULL,'ECMU7174531',NULL,'ODU'),(9601,NULL,'09563',59,'SFF0WDQ8NQX08B000601',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000601',NULL,'ECMU7174531',NULL,'ODU'),(9602,NULL,'09564',59,'SFF0WDQ8NQX08B000611',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000611',NULL,'ECMU7174531',NULL,'ODU'),(9603,NULL,'09565',59,'SFF0WDQ8NQX08B000621',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000621',NULL,'ECMU7174531',NULL,'ODU'),(9604,NULL,'09566',59,'SFF0WDQ8NQX08B000631',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000631',NULL,'ECMU7174531',NULL,'ODU'),(9605,NULL,'09567',59,'SFF0WDQ8NQX08B000641',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000641',NULL,'ECMU7174531',NULL,'ODU'),(9606,NULL,'09568',59,'SFF0WDQ8NQX08B000651',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000651',NULL,'ECMU7174531',NULL,'ODU'),(9607,NULL,'09569',59,'SFF0WDQ8NQX08B000661',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000661',NULL,'ECMU7174531',NULL,'ODU'),(9608,NULL,'09570',59,'SFF0WDQ8NQX08B000671',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000671',NULL,'ECMU7174531',NULL,'ODU'),(9609,NULL,'09571',59,'SFF0WDQ8NQX08B000681',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000681',NULL,'ECMU7174531',NULL,'ODU'),(9610,NULL,'09572',59,'SFF0WDQ8NQX08B000691',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000691',NULL,'ECMU7174531',NULL,'ODU'),(9611,NULL,'09573',59,'SFF0WDQ8NQX08B000701',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000701',NULL,'ECMU7174531',NULL,'ODU'),(9612,NULL,'09574',59,'SFF0WDQ8NQX08B000711',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000711',NULL,'ECMU7174531',NULL,'ODU'),(9613,NULL,'09575',59,'SFF0WDQ8NQX08B000721',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000721',NULL,'ECMU7174531',NULL,'ODU'),(9614,NULL,'09576',59,'SFF0WDQ8NQX08B000731',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000731',NULL,'ECMU7174531',NULL,'ODU'),(9615,NULL,'09577',59,'SFF0WDQ8NQX08B000741',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000741',NULL,'ECMU7174531',NULL,'ODU'),(9616,NULL,'09578',59,'SFF0WDQ8NQX08B000751',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000751',NULL,'ECMU7174531',NULL,'ODU'),(9617,NULL,'09579',59,'SFF0WDQ8NQX08B000761',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:34:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000761',NULL,'ECMU7174531',NULL,'ODU'),(9618,NULL,'09580',59,'SFF0WDQ8NQX08B000771',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:32:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000771',NULL,'ECMU7174531',NULL,'ODU'),(9619,NULL,'09581',59,'SFF0WDQ8NQX08B000781',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:32:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000781',NULL,'ECMU7174531',NULL,'ODU'),(9620,NULL,'09582',59,'SFF0WDQ8NQX08B000791',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:32:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000791',NULL,'ECMU7174531',NULL,'ODU'),(9621,NULL,'09583',59,'SFF0WDQ8NQX08B000801',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:32:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000801',NULL,'ECMU7174531',NULL,'ODU'),(9622,NULL,'09584',59,'SFF0WDQ8NQX08B000811',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:32:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000811',NULL,'ECMU7174531',NULL,'ODU'),(9623,NULL,'09585',59,'SFF0WDQ8NQX08B000821',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:32:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000821',NULL,'ECMU7174531',NULL,'ODU'),(9624,NULL,'09586',59,'SFF0WDQ8NQX08B000831',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:32:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000831',NULL,'ECMU7174531',NULL,'ODU'),(9625,NULL,'09587',59,'SFF0WDQ8NQX08B000841',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:32:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000841',NULL,'ECMU7174531',NULL,'ODU'),(9626,NULL,'09588',59,'SFF0WDQ8NQX08B000851',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:32:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000851',NULL,'ECMU7174531',NULL,'ODU'),(9627,NULL,'09589',59,'SFF0WDQ8NQX08B000861',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:32:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000861',NULL,'ECMU7174531',NULL,'ODU'),(9628,NULL,'09590',59,'SFF0WDQ8NQX08B000871',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:32:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000871',NULL,'ECMU7174531',NULL,'ODU'),(9629,NULL,'09591',59,'SFF0WDQ8NQX08B000881',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:32:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000881',NULL,'ECMU7174531',NULL,'ODU'),(9630,NULL,'09592',59,'SFF0WDQ8NQX08B000891',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:32:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000891',NULL,'ECMU7174531',NULL,'ODU'),(9631,NULL,'09593',59,'SFF0WDQ8NQX08B000901',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:32:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000901',NULL,'ECMU7174531',NULL,'ODU'),(9632,NULL,'09594',59,'SFF0WDQ8NQX08B000911',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:32:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000911',NULL,'ECMU7174531',NULL,'ODU'),(9633,NULL,'09595',59,'SFF0WDQ8NQX08B000921',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:32:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000921',NULL,'ECMU7174531',NULL,'ODU'),(9634,NULL,'09596',59,'SFF0WDQ8NQX08B000931',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:32:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000931',NULL,'ECMU7174531',NULL,'ODU'),(9635,NULL,'09597',59,'SFF0WDQ8NQX08B000941',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:32:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000941',NULL,'ECMU7174531',NULL,'ODU'),(9636,NULL,'09598',59,'SFF0WDQ8NQX08B000951',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:32:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000951',NULL,'ECMU7174531',NULL,'ODU'),(9637,NULL,'09599',59,'SFF0WDQ8NQX08B000961',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:32:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000961',NULL,'ECMU7174531',NULL,'ODU'),(9638,NULL,'09600',59,'SFF0WDQ8NQX08B000971',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:32:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000971',NULL,'ECMU7174531',NULL,'ODU'),(9639,NULL,'09601',59,'SFF0WDQ8NQX08B000991',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:11','2024-10-08 03:32:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000991',NULL,'ECMU7174531',NULL,'ODU'),(9640,NULL,'09602',59,'SFF0WDQ8NQX08B001001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001001',NULL,'ECMU7174531',NULL,'ODU'),(9641,NULL,'09603',59,'SFF0WDQ8NQX08B001011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001011',NULL,'ECMU7174531',NULL,'ODU'),(9642,NULL,'09604',59,'SFF0WDQ8NQX08B001021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001021',NULL,'ECMU7174531',NULL,'ODU'),(9643,NULL,'09605',59,'SFF0WDQ8NQX08B001031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001031',NULL,'ECMU7174531',NULL,'ODU'),(9644,NULL,'09606',59,'SFF0WDQ8NQX08B001041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001041',NULL,'ECMU7174531',NULL,'ODU'),(9645,NULL,'09607',59,'SFF0WDQ8NQX08B001051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001051',NULL,'ECMU7174531',NULL,'ODU'),(9646,NULL,'09608',59,'SFF0WDQ8NQX08B001061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001061',NULL,'ECMU7174531',NULL,'ODU'),(9647,NULL,'09609',59,'SFF0WDQ8NQX08B001071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001071',NULL,'ECMU7174531',NULL,'ODU'),(9648,NULL,'09610',59,'SFF0WDQ8NQX08B001081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001081',NULL,'ECMU7174531',NULL,'ODU'),(9649,NULL,'09611',59,'SFF0WDQ8NQX08B001091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001091',NULL,'ECMU7174531',NULL,'ODU'),(9650,NULL,'09612',59,'SFF0WDQ8NQX08B001101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001101',NULL,'ECMU7174531',NULL,'ODU'),(9651,NULL,'09613',59,'SFF0WDQ8NQX08B001111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001111',NULL,'ECMU7174531',NULL,'ODU'),(9652,NULL,'09614',59,'SFF0WDQ8NQX08B001121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001121',NULL,'ECMU7174531',NULL,'ODU'),(9653,NULL,'09615',59,'SFF0WDQ8NQX08B001131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001131',NULL,'ECMU7174531',NULL,'ODU'),(9654,NULL,'09616',59,'SFF0WDQ8NQX08B001141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001141',NULL,'ECMU7174531',NULL,'ODU'),(9655,NULL,'09617',59,'SFF0WDQ8NQX08B001151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001151',NULL,'ECMU7174531',NULL,'ODU'),(9656,NULL,'09618',59,'SFF0WDQ8NQX08B001161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001161',NULL,'ECMU7174531',NULL,'ODU'),(9657,NULL,'09619',59,'SFF0WDQ8NQX08B001171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001171',NULL,'ECMU7174531',NULL,'ODU'),(9658,NULL,'09620',59,'SFF0WDQ8NQX08B001181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001181',NULL,'ECMU7174531',NULL,'ODU'),(9659,NULL,'09621',59,'SFF0WDQ8NQX08B001191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001191',NULL,'ECMU7174531',NULL,'ODU'),(9660,NULL,'09622',59,'SFF0WDQ8NQX08B001201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001201',NULL,'ECMU7174531',NULL,'ODU'),(9661,NULL,'09623',59,'SFF0WDQ8NQX08B001211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001211',NULL,'ECMU7174531',NULL,'ODU'),(9662,NULL,'09624',59,'SFF0WDQ8NQX08B001221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001221',NULL,'ECMU7174531',NULL,'ODU'),(9663,NULL,'09625',59,'SFF0WDQ8NQX08B001231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001231',NULL,'ECMU7174531',NULL,'ODU'),(9664,NULL,'09626',59,'SFF0WDQ8NQX08B001241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001241',NULL,'ECMU7174531',NULL,'ODU'),(9665,NULL,'09627',59,'SFF0WDQ8NQX08B001251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001251',NULL,'ECMU7174531',NULL,'ODU'),(9666,NULL,'09628',59,'SFF0WDQ8NQX08B001261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001261',NULL,'ECMU7174531',NULL,'ODU'),(9667,NULL,'09629',59,'SFF0WDQ8NQX08B001271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001271',NULL,'ECMU7174531',NULL,'ODU'),(9668,NULL,'09630',59,'SFF0WDQ8NQX08B001281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001281',NULL,'ECMU7174531',NULL,'ODU'),(9669,NULL,'09631',59,'SFF0WDQ8NQX08B001291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001291',NULL,'ECMU7174531',NULL,'ODU'),(9670,NULL,'09632',59,'SFF0WDQ8NQX08B001301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001301',NULL,'ECMU7174531',NULL,'ODU'),(9671,NULL,'09633',59,'SFF0WDQ8NQX08B001321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001321',NULL,'ECMU7174531',NULL,'ODU'),(9672,NULL,'09634',59,'SFF0WDQ8NQX08B001331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001331',NULL,'ECMU7174531',NULL,'ODU'),(9673,NULL,'09635',59,'SFF0WDQ8NQX08B001341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001341',NULL,'ECMU7174531',NULL,'ODU'),(9674,NULL,'09636',59,'SFF0WDQ8NQX08B001351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001351',NULL,'ECMU7174531',NULL,'ODU'),(9675,NULL,'09637',59,'SFF0WDQ8NQX08B001361',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001361',NULL,'ECMU7174531',NULL,'ODU'),(9676,NULL,'09638',59,'SFF0WDQ8NQX08B001371',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001371',NULL,'ECMU7174531',NULL,'ODU'),(9677,NULL,'09639',59,'SFF0WDQ8NQX08B001381',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001381',NULL,'ECMU7174531',NULL,'ODU'),(9678,NULL,'09640',59,'SFF0WDQ8NQX08B001391',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:12','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001391',NULL,'ECMU7174531',NULL,'ODU'),(9679,NULL,'09641',59,'SFF0WDQ8NQX08B001401',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001401',NULL,'ECMU7174531',NULL,'ODU'),(9680,NULL,'09642',59,'SFF0WDQ8NQX08B001411',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001411',NULL,'ECMU7174531',NULL,'ODU'),(9681,NULL,'09643',59,'SFF0WDQ8NQX08B001421',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001421',NULL,'ECMU7174531',NULL,'ODU'),(9682,NULL,'09644',59,'SFF0WDQ8NQX08B001431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001431',NULL,'ECMU7174531',NULL,'ODU'),(9683,NULL,'09645',59,'SFF0WDQ8NQX08B001441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001441',NULL,'ECMU7174531',NULL,'ODU'),(9684,NULL,'09646',59,'SFF0WDQ8NQX08B001451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001451',NULL,'ECMU7174531',NULL,'ODU'),(9685,NULL,'09647',59,'SFF0WDQ8NQX08B001461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001461',NULL,'ECMU7174531',NULL,'ODU'),(9686,NULL,'09648',59,'SFF0WDQ8NQX08B001471',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001471',NULL,'ECMU7174531',NULL,'ODU'),(9687,NULL,'09649',59,'SFF0WDQ8NQX08B001481',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001481',NULL,'ECMU7174531',NULL,'ODU'),(9688,NULL,'09650',59,'SFF0WDQ8NQX08B001491',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001491',NULL,'ECMU7174531',NULL,'ODU'),(9689,NULL,'09651',59,'SFF0WDQ8NQX08B001501',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001501',NULL,'ECMU7174531',NULL,'ODU'),(9690,NULL,'09652',59,'SFF0WDQ8NQX08B001511',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001511',NULL,'ECMU7174531',NULL,'ODU'),(9691,NULL,'09653',59,'SFF0WDQ8NQX08B001521',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001521',NULL,'ECMU7174531',NULL,'ODU'),(9692,NULL,'09654',59,'SFF0WDQ8NQX08B001531',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001531',NULL,'ECMU7174531',NULL,'ODU'),(9693,NULL,'09655',59,'SFF0WDQ8NQX08B001541',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001541',NULL,'ECMU7174531',NULL,'ODU'),(9694,NULL,'09656',59,'SFF0WDQ8NQX08B001551',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001551',NULL,'ECMU7174531',NULL,'ODU'),(9695,NULL,'09657',59,'SFF0WDQ8NQX08B001561',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001561',NULL,'ECMU7174531',NULL,'ODU'),(9696,NULL,'09658',59,'SFF0WDQ8NQX08B001571',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001571',NULL,'ECMU7174531',NULL,'ODU'),(9697,NULL,'09659',59,'SFF0WDQ8NQX08B001581',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001581',NULL,'ECMU7174531',NULL,'ODU'),(9698,NULL,'09660',59,'SFF0WDQ8NQX08B001591',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001591',NULL,'ECMU7174531',NULL,'ODU'),(9699,NULL,'09661',59,'SFF0WDQ8NQX08B001601',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001601',NULL,'ECMU7174531',NULL,'ODU'),(9700,NULL,'09662',59,'SFF0WDQ8NQX08B001611',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001611',NULL,'ECMU7174531',NULL,'ODU'),(9701,NULL,'09663',59,'SFF0WDQ8NQX08B001621',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001621',NULL,'ECMU7174531',NULL,'ODU'),(9702,NULL,'09664',59,'SFF0WDQ8NQX08B001631',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001631',NULL,'ECMU7174531',NULL,'ODU'),(9703,NULL,'09665',59,'SFF0WDQ8NQX08B001641',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001641',NULL,'ECMU7174531',NULL,'ODU'),(9704,NULL,'09666',59,'SFF0WDQ8NQX08B001651',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001651',NULL,'ECMU7174531',NULL,'ODU'),(9705,NULL,'09667',59,'SFF0WDQ8NQX08B001661',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001661',NULL,'ECMU7174531',NULL,'ODU'),(9706,NULL,'09668',59,'SFF0WDQ8NQX08B001671',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001671',NULL,'ECMU7174531',NULL,'ODU'),(9707,NULL,'09669',59,'SFF0WDQ8NQX08B001681',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001681',NULL,'ECMU7174531',NULL,'ODU'),(9708,NULL,'09670',59,'SFF0WDQ8NQX08B001691',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001691',NULL,'ECMU7174531',NULL,'ODU'),(9709,NULL,'09671',59,'SFF0WDQ8NQX08B001701',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001701',NULL,'ECMU7174531',NULL,'ODU'),(9710,NULL,'09672',59,'SFF0WDQ8NQX08B001711',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001711',NULL,'ECMU7174531',NULL,'ODU'),(9711,NULL,'09673',59,'SFF0WDQ8NQX08B001721',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001721',NULL,'ECMU7174531',NULL,'ODU'),(9712,NULL,'09674',59,'SFF0WDQ8NQX08B001731',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001731',NULL,'ECMU7174531',NULL,'ODU'),(9713,NULL,'09675',59,'SFF0WDQ8NQX08B001741',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001741',NULL,'ECMU7174531',NULL,'ODU'),(9714,NULL,'09676',59,'SFF0WDQ8NQX08B001751',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001751',NULL,'ECMU7174531',NULL,'ODU'),(9715,NULL,'09677',59,'SFF0WDQ8NQX08B001761',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001761',NULL,'ECMU7174531',NULL,'ODU'),(9716,NULL,'09678',59,'SFF0WDQ8NQX08B001771',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001771',NULL,'ECMU7174531',NULL,'ODU'),(9717,NULL,'09679',59,'SFF0WDQ8NQX08B001781',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001781',NULL,'ECMU7174531',NULL,'ODU'),(9718,NULL,'09680',59,'SFF0WDQ8NQX08B001791',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:13','2024-10-08 03:32:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001791',NULL,'ECMU7174531',NULL,'ODU'),(9719,NULL,'09681',59,'SFF0WDQ8NQX08B001801',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:32:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001801',NULL,'ECMU7174531',NULL,'ODU'),(9720,NULL,'09682',59,'SFF0WDQ8NQX08B001811',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:32:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001811',NULL,'ECMU7174531',NULL,'ODU'),(9721,NULL,'09683',59,'SFF0WDQ8NQX08B001821',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:32:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001821',NULL,'ECMU7174531',NULL,'ODU'),(9722,NULL,'09684',59,'SFF0WDQ8NQX08B001831',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:32:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001831',NULL,'ECMU7174531',NULL,'ODU'),(9723,NULL,'09685',59,'SFF0WDQ8NQX08B001841',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:32:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001841',NULL,'ECMU7174531',NULL,'ODU'),(9724,NULL,'09686',59,'SFF0WDQ8NQX08B001851',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:32:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001851',NULL,'ECMU7174531',NULL,'ODU'),(9725,NULL,'09687',59,'SFF0WDQ8NQX08B001861',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:32:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001861',NULL,'ECMU7174531',NULL,'ODU'),(9726,NULL,'09688',59,'SFF0WDQ8NQX08B001871',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:32:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001871',NULL,'ECMU7174531',NULL,'ODU'),(9727,NULL,'09689',59,'SFF0WDQ8NQX08B001881',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:32:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001881',NULL,'ECMU7174531',NULL,'ODU'),(9728,NULL,'09690',59,'SFF0WDQ8NQX08B001891',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:32:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001891',NULL,'ECMU7174531',NULL,'ODU'),(9729,NULL,'09691',59,'SFF0WDQ8NQX08B001901',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:32:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001901',NULL,'ECMU7174531',NULL,'ODU'),(9730,NULL,'09692',59,'SFF0WDQ8NQX08B001911',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:32:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001911',NULL,'ECMU7174531',NULL,'ODU'),(9731,NULL,'09693',59,'SFF0WDQ8NQX08B001921',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:32:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001921',NULL,'ECMU7174531',NULL,'ODU'),(9732,NULL,'09694',59,'SFF0WDQ8NQX08B001931',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:32:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001931',NULL,'ECMU7174531',NULL,'ODU'),(9733,NULL,'09695',59,'SFF0WDQ8NQX08B001941',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:32:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001941',NULL,'ECMU7174531',NULL,'ODU'),(9734,NULL,'09696',59,'SFF0WDQ8NQX08B001951',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:32:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001951',NULL,'ECMU7174531',NULL,'ODU'),(9735,NULL,'09697',59,'SFF0WDQ8NQX08B001961',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:32:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001961',NULL,'ECMU7174531',NULL,'ODU'),(9736,NULL,'09698',59,'SFF0WDQ8NQX08B001971',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:32:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001971',NULL,'ECMU7174531',NULL,'ODU'),(9737,NULL,'09699',59,'SFF0WDQ8NQX08B001981',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:32:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001981',NULL,'ECMU7174531',NULL,'ODU'),(9738,NULL,'09700',59,'SFF0WDQ8NQX08B002001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:32:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B002001',NULL,'ECMU7174531',NULL,'ODU'),(9739,NULL,'09701',59,'SFF0WDQ8NQX08B002011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:32:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B002011',NULL,'ECMU7174531',NULL,'ODU'),(9740,NULL,'09702',59,'SFF0WDQ8NQX08B002021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:32:56',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B002021',NULL,'ECMU7174531',NULL,'ODU'),(9741,NULL,'09703',59,'SFF0WDQ8NQX08B002041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:32:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B002041',NULL,'ECMU7174531',NULL,'ODU'),(9742,NULL,'09704',59,'SFF0WDQ8NQX08B002051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:32:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B002051',NULL,'ECMU7174531',NULL,'ODU'),(9743,NULL,'09705',59,'SFF0WDQ8NQX08B002061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:32:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B002061',NULL,'ECMU7174531',NULL,'ODU'),(9744,NULL,'09706',59,'SFF0WDQ8NQX08B002071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:32:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B002071',NULL,'ECMU7174531',NULL,'ODU'),(9745,NULL,'09707',59,'SFF0WDQ8NQX08B002081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:32:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B002081',NULL,'ECMU7174531',NULL,'ODU'),(9746,NULL,'09708',59,'SFF0WDQ8NQX08B002091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:32:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B002091',NULL,'ECMU7174531',NULL,'ODU'),(9747,NULL,'09709',59,'SFF0WDQ8NQX08B002111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:32:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B002111',NULL,'ECMU7174531',NULL,'ODU'),(9748,NULL,'09710',59,'SFF0WDQ8NQX08B002121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:32:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B002121',NULL,'ECMU7174531',NULL,'ODU'),(9749,NULL,'09711',59,'SFF0WDQ8NQX08B002131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:32:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B002131',NULL,'ECMU7174531',NULL,'ODU'),(9750,NULL,'09712',59,'SFF0WDQ8NQX08B002191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-08 03:32:55',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B002191',NULL,'ECMU7174531',NULL,'ODU'),(9751,NULL,'09713',34,'SFF0FDQ8NQZ04D000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-14 16:47:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000011',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9752,NULL,'09714',34,'SFF0FDQ8NQZ04D000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-14 16:47:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000021',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9753,NULL,'09715',34,'SFF0FDQ8NQZ04D000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-14 16:47:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000031',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9754,NULL,'09716',34,'SFF0FDQ8NQZ04D000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-14 16:47:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000041',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9755,NULL,'09717',34,'SFF0FDQ8NQZ04D000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-14 16:47:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000051',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9756,NULL,'09718',34,'SFF0FDQ8NQZ04D000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-14 16:47:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000061',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9757,NULL,'09719',34,'SFF0FDQ8NQZ04D000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:14','2024-10-14 16:47:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000071',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9758,NULL,'09720',34,'SFF0FDQ8NQZ04D000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000081',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9759,NULL,'09721',34,'SFF0FDQ8NQZ04D000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000091',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9760,NULL,'09722',34,'SFF0FDQ8NQZ04D000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000101',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9761,NULL,'09723',34,'SFF0FDQ8NQZ04D000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000111',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9762,NULL,'09724',34,'SFF0FDQ8NQZ04D000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000121',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9763,NULL,'09725',34,'SFF0FDQ8NQZ04D000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000131',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9764,NULL,'09726',34,'SFF0FDQ8NQZ04D000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000141',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9765,NULL,'09727',34,'SFF0FDQ8NQZ04D000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000151',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9766,NULL,'09728',34,'SFF0FDQ8NQZ04D000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000161',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9767,NULL,'09729',34,'SFF0FDQ8NQZ04D000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000171',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9768,NULL,'09730',34,'SFF0FDQ8NQZ04D000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000181',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9769,NULL,'09731',34,'SFF0FDQ8NQZ04D000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:10',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000191',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9770,NULL,'09732',34,'SFF0FDQ8NQZ04D000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000201',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9771,NULL,'09733',34,'SFF0FDQ8NQZ04D000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000211',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9772,NULL,'09734',34,'SFF0FDQ8NQZ04D000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000221',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9773,NULL,'09735',34,'SFF0FDQ8NQZ04D000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000231',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9774,NULL,'09736',34,'SFF0FDQ8NQZ04D000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000241',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9775,NULL,'09737',34,'SFF0FDQ8NQZ04D000251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000251',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9776,NULL,'09738',34,'SFF0FDQ8NQZ04D000261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000261',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9777,NULL,'09739',34,'SFF0FDQ8NQZ04D000271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000271',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9778,NULL,'09740',34,'SFF0FDQ8NQZ04D000281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000281',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9779,NULL,'09741',34,'SFF0FDQ8NQZ04D000291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:09',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000291',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9780,NULL,'09742',34,'SFF0FDQ8NQZ04D000301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000301',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9781,NULL,'09743',34,'SFF0FDQ8NQZ04D000311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000311',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9782,NULL,'09744',34,'SFF0FDQ8NQZ04D000321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000321',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9783,NULL,'09745',34,'SFF0FDQ8NQZ04D000331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000331',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9784,NULL,'09746',34,'SFF0FDQ8NQZ04D000341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000341',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9785,NULL,'09747',34,'SFF0FDQ8NQZ04D000351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000351',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9786,NULL,'09748',34,'SFF0FDQ8NQZ04D000361',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000361',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9787,NULL,'09749',34,'SFF0FDQ8NQZ04D000371',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000371',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9788,NULL,'09750',34,'SFF0FDQ8NQZ04D000381',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000381',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9789,NULL,'09751',34,'SFF0FDQ8NQZ04D000391',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:08',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000391',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9790,NULL,'09752',34,'SFF0FDQ8NQZ04D000401',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000401',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9791,NULL,'09753',34,'SFF0FDQ8NQZ04D000411',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000411',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9792,NULL,'09754',34,'SFF0FDQ8NQZ04D000421',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000421',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9793,NULL,'09755',34,'SFF0FDQ8NQZ04D000431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000431',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9794,NULL,'09756',34,'SFF0FDQ8NQZ04D000451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000451',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9795,NULL,'09757',34,'SFF0FDQ8NQZ04D000481',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000481',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9796,NULL,'09758',34,'SFF0FDQ8NQZ04D000491',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:15','2024-10-14 16:47:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000491',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9797,NULL,'09759',34,'SFF0FDQ8NQZ04D000501',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-14 16:47:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000501',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9798,NULL,'09760',34,'SFF0FDQ8NQZ04D000511',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-14 16:47:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000511',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9799,NULL,'09761',34,'SFF0FDQ8NQZ04D000521',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-14 16:47:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000521',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9800,NULL,'09762',34,'SFF0FDQ8NQZ04D000531',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-14 16:47:07',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000531',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9801,NULL,'09763',34,'SFF0FDQ8NQZ04D000541',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-14 16:47:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000541',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9802,NULL,'09764',34,'SFF0FDQ8NQZ04D000551',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-14 16:47:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000551',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9803,NULL,'09765',34,'SFF0FDQ8NQZ04D000561',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-14 16:47:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000561',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9804,NULL,'09766',34,'SFF0FDQ8NQZ04D000571',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-14 16:47:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000571',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9805,NULL,'09767',34,'SFF0FDQ8NQZ04D000581',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-14 16:47:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000581',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9806,NULL,'09768',34,'SFF0FDQ8NQZ04D000591',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-14 16:47:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000591',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9807,NULL,'09769',34,'SFF0FDQ8NQZ04D000601',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-14 16:47:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9808,NULL,'09770',34,'SFF0FDQ8NQZ04D000631',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-14 16:47:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000631',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9809,NULL,'09771',34,'SFF0FDQ8NQZ04D000661',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-14 16:47:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000661',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9810,NULL,'09772',34,'SFF0FDQ8NQZ04D000671',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-14 16:47:06',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000671',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9811,NULL,'09773',34,'SFF0FDQ8NQZ04D000681',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-14 16:47:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000681',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9812,NULL,'09774',34,'SFF0FDQ8NQZ04D000691',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-14 16:47:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000691',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9813,NULL,'09775',34,'SFF0FDQ8NQZ04D000711',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-14 16:47:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000711',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9814,NULL,'09776',34,'SFF0FDQ8NQZ04D000721',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-14 16:47:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000721',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9815,NULL,'09777',34,'SFF0FDQ8NQZ04D000731',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-14 16:47:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000731',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9816,NULL,'09778',34,'SFF0FDQ8NQZ04D000741',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-14 16:47:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000741',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9817,NULL,'09779',34,'SFF0FDQ8NQZ04D000751',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-14 16:47:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000751',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9818,NULL,'09780',34,'SFF0FDQ8NQZ04D000761',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-14 16:47:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000761',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9819,NULL,'09781',34,'SFF0FDQ8NQZ04D000771',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-14 16:47:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000771',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9820,NULL,'09782',34,'SFF0FDQ8NQZ04D000781',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-14 16:47:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000781',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9821,NULL,'09783',34,'SFF0FDQ8NQZ04D000791',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-14 16:47:05',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000791',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9822,NULL,'09784',34,'SFF0FDQ8NQZ04D000801',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-14 16:47:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000801',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9823,NULL,'09785',34,'SFF0FDQ8NQZ04D000811',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-14 16:47:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000811',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9824,NULL,'09786',34,'SFF0FDQ8NQZ04D000821',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-14 16:47:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000821',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9825,NULL,'09787',34,'SFF0FDQ8NQZ04D000831',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-14 16:47:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000831',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9826,NULL,'09788',34,'SFF0FDQ8NQZ04D000841',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-14 16:47:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000841',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9827,NULL,'09789',34,'SFF0FDQ8NQZ04D000851',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-14 16:47:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000851',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9828,NULL,'09790',34,'SFF0FDQ8NQZ04D000861',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-14 16:47:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000861',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9829,NULL,'09791',34,'SFF0FDQ8NQZ04D000871',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-14 16:47:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000871',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9830,NULL,'09792',34,'SFF0FDQ8NQZ04D000881',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-14 16:47:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000881',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9831,NULL,'09793',34,'SFF0FDQ8NQZ04D000891',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-14 16:47:04',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000891',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9832,NULL,'09794',34,'SFF0FDQ8NQZ04D000901',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-09 15:14:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000901',NULL,'ECMU7174531',NULL,'IDU'),(9833,NULL,'09795',34,'SFF0FDQ8NQZ04D000911',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-09 15:14:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000911',NULL,'ECMU7174531',NULL,'IDU'),(9834,NULL,'09796',34,'SFF0FDQ8NQZ04D000921',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-09 15:14:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000921',NULL,'ECMU7174531',NULL,'IDU'),(9835,NULL,'09797',34,'SFF0FDQ8NQZ04D000931',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-09 15:14:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000931',NULL,'ECMU7174531',NULL,'IDU'),(9836,NULL,'09798',34,'SFF0FDQ8NQZ04D000941',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:16','2024-10-09 15:14:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000941',NULL,'ECMU7174531',NULL,'IDU'),(9837,NULL,'09799',34,'SFF0FDQ8NQZ04D000951',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:46',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000951',NULL,'ECMU7174531',NULL,'IDU'),(9838,NULL,'09800',34,'SFF0FDQ8NQZ04D000961',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000961',NULL,'ECMU7174531',NULL,'IDU'),(9839,NULL,'09801',34,'SFF0FDQ8NQZ04D000971',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000971',NULL,'ECMU7174531',NULL,'IDU'),(9840,NULL,'09802',34,'SFF0FDQ8NQZ04D000981',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000981',NULL,'ECMU7174531',NULL,'IDU'),(9841,NULL,'09803',34,'SFF0FDQ8NQZ04D000991',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D000991',NULL,'ECMU7174531',NULL,'IDU'),(9842,NULL,'09804',34,'SFF0FDQ8NQZ04D001001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001001',NULL,'ECMU7174531',NULL,'IDU'),(9843,NULL,'09805',34,'SFF0FDQ8NQZ04D001011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001011',NULL,'ECMU7174531',NULL,'IDU'),(9844,NULL,'09806',34,'SFF0FDQ8NQZ04D001021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:45',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001021',NULL,'ECMU7174531',NULL,'IDU'),(9845,NULL,'09807',34,'SFF0FDQ8NQZ04D001141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001141',NULL,'ECMU7174531',NULL,'IDU'),(9846,NULL,'09808',34,'SFF0FDQ8NQZ04D001171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001171',NULL,'ECMU7174531',NULL,'IDU'),(9847,NULL,'09809',34,'SFF0FDQ8NQZ04D001181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001181',NULL,'ECMU7174531',NULL,'IDU'),(9848,NULL,'09810',34,'SFF0FDQ8NQZ04D001211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001211',NULL,'ECMU7174531',NULL,'IDU'),(9849,NULL,'09811',34,'SFF0FDQ8NQZ04D001221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001221',NULL,'ECMU7174531',NULL,'IDU'),(9850,NULL,'09812',34,'SFF0FDQ8NQZ04D001231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001231',NULL,'ECMU7174531',NULL,'IDU'),(9851,NULL,'09813',34,'SFF0FDQ8NQZ04D001261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001261',NULL,'ECMU7174531',NULL,'IDU'),(9852,NULL,'09814',34,'SFF0FDQ8NQZ04D001271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001271',NULL,'ECMU7174531',NULL,'IDU'),(9853,NULL,'09815',34,'SFF0FDQ8NQZ04D001281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001281',NULL,'ECMU7174531',NULL,'IDU'),(9854,NULL,'09816',34,'SFF0FDQ8NQZ04D001291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001291',NULL,'ECMU7174531',NULL,'IDU'),(9855,NULL,'09817',34,'SFF0FDQ8NQZ04D001301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001301',NULL,'ECMU7174531',NULL,'IDU'),(9856,NULL,'09818',34,'SFF0FDQ8NQZ04D001311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001311',NULL,'ECMU7174531',NULL,'IDU'),(9857,NULL,'09819',34,'SFF0FDQ8NQZ04D001321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001321',NULL,'ECMU7174531',NULL,'IDU'),(9858,NULL,'09820',34,'SFF0FDQ8NQZ04D001331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001331',NULL,'ECMU7174531',NULL,'IDU'),(9859,NULL,'09821',34,'SFF0FDQ8NQZ04D001341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001341',NULL,'ECMU7174531',NULL,'IDU'),(9860,NULL,'09822',34,'SFF0FDQ8NQZ04D001351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001351',NULL,'ECMU7174531',NULL,'IDU'),(9861,NULL,'09823',34,'SFF0FDQ8NQZ04D001361',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001361',NULL,'ECMU7174531',NULL,'IDU'),(9862,NULL,'09824',34,'SFF0FDQ8NQZ04D001371',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001371',NULL,'ECMU7174531',NULL,'IDU'),(9863,NULL,'09825',34,'SFF0FDQ8NQZ04D001381',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001381',NULL,'ECMU7174531',NULL,'IDU'),(9864,NULL,'09826',34,'SFF0FDQ8NQZ04D001391',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001391',NULL,'ECMU7174531',NULL,'IDU'),(9865,NULL,'09827',34,'SFF0FDQ8NQZ04D001401',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001401',NULL,'ECMU7174531',NULL,'IDU'),(9866,NULL,'09828',34,'SFF0FDQ8NQZ04D001411',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001411',NULL,'ECMU7174531',NULL,'IDU'),(9867,NULL,'09829',34,'SFF0FDQ8NQZ04D001421',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001421',NULL,'ECMU7174531',NULL,'IDU'),(9868,NULL,'09830',34,'SFF0FDQ8NQZ04D001431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001431',NULL,'ECMU7174531',NULL,'IDU'),(9869,NULL,'09831',34,'SFF0FDQ8NQZ04D001441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001441',NULL,'ECMU7174531',NULL,'IDU'),(9870,NULL,'09832',34,'SFF0FDQ8NQZ04D001451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001451',NULL,'ECMU7174531',NULL,'IDU'),(9871,NULL,'09833',34,'SFF0FDQ8NQZ04D001461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001461',NULL,'ECMU7174531',NULL,'IDU'),(9872,NULL,'09834',34,'SFF0FDQ8NQZ04D001471',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001471',NULL,'ECMU7174531',NULL,'IDU'),(9873,NULL,'09835',34,'SFF0FDQ8NQZ04D001511',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001511',NULL,'ECMU7174531',NULL,'IDU'),(9874,NULL,'09836',34,'SFF0FDQ8NQZ04D001521',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001521',NULL,'ECMU7174531',NULL,'IDU'),(9875,NULL,'09837',34,'SFF0FDQ8NQZ04D001531',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:17','2024-10-09 15:14:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001531',NULL,'ECMU7174531',NULL,'IDU'),(9876,NULL,'09838',34,'SFF0FDQ8NQZ04D001541',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001541',NULL,'ECMU7174531',NULL,'IDU'),(9877,NULL,'09839',34,'SFF0FDQ8NQZ04D001551',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001551',NULL,'ECMU7174531',NULL,'IDU'),(9878,NULL,'09840',34,'SFF0FDQ8NQZ04D001561',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001561',NULL,'ECMU7174531',NULL,'IDU'),(9879,NULL,'09841',34,'SFF0FDQ8NQZ04D001571',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001571',NULL,'ECMU7174531',NULL,'IDU'),(9880,NULL,'09842',34,'SFF0FDQ8NQZ04D001581',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001581',NULL,'ECMU7174531',NULL,'IDU'),(9881,NULL,'09843',34,'SFF0FDQ8NQZ04D001591',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001591',NULL,'ECMU7174531',NULL,'IDU'),(9882,NULL,'09844',34,'SFF0FDQ8NQZ04D001601',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001601',NULL,'ECMU7174531',NULL,'IDU'),(9883,NULL,'09845',34,'SFF0FDQ8NQZ04D001611',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001611',NULL,'ECMU7174531',NULL,'IDU'),(9884,NULL,'09846',34,'SFF0FDQ8NQZ04D001621',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001621',NULL,'ECMU7174531',NULL,'IDU'),(9885,NULL,'09847',34,'SFF0FDQ8NQZ04D001631',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001631',NULL,'ECMU7174531',NULL,'IDU'),(9886,NULL,'09848',34,'SFF0FDQ8NQZ04D001641',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001641',NULL,'ECMU7174531',NULL,'IDU'),(9887,NULL,'09849',34,'SFF0FDQ8NQZ04D001651',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001651',NULL,'ECMU7174531',NULL,'IDU'),(9888,NULL,'09850',34,'SFF0FDQ8NQZ04D001661',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001661',NULL,'ECMU7174531',NULL,'IDU'),(9889,NULL,'09851',34,'SFF0FDQ8NQZ04D001671',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001671',NULL,'ECMU7174531',NULL,'IDU'),(9890,NULL,'09852',34,'SFF0FDQ8NQZ04D001681',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001681',NULL,'ECMU7174531',NULL,'IDU'),(9891,NULL,'09853',34,'SFF0FDQ8NQZ04D001691',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001691',NULL,'ECMU7174531',NULL,'IDU'),(9892,NULL,'09854',34,'SFF0FDQ8NQZ04D001701',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001701',NULL,'ECMU7174531',NULL,'IDU'),(9893,NULL,'09855',34,'SFF0FDQ8NQZ04D001711',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001711',NULL,'ECMU7174531',NULL,'IDU'),(9894,NULL,'09856',34,'SFF0FDQ8NQZ04D001721',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001721',NULL,'ECMU7174531',NULL,'IDU'),(9895,NULL,'09857',34,'SFF0FDQ8NQZ04D001731',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001731',NULL,'ECMU7174531',NULL,'IDU'),(9896,NULL,'09858',34,'SFF0FDQ8NQZ04D001741',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001741',NULL,'ECMU7174531',NULL,'IDU'),(9897,NULL,'09859',34,'SFF0FDQ8NQZ04D001751',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001751',NULL,'ECMU7174531',NULL,'IDU'),(9898,NULL,'09860',34,'SFF0FDQ8NQZ04D001761',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001761',NULL,'ECMU7174531',NULL,'IDU'),(9899,NULL,'09861',34,'SFF0FDQ8NQZ04D001771',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001771',NULL,'ECMU7174531',NULL,'IDU'),(9900,NULL,'09862',34,'SFF0FDQ8NQZ04D001781',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001781',NULL,'ECMU7174531',NULL,'IDU'),(9901,NULL,'09863',34,'SFF0FDQ8NQZ04D001791',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001791',NULL,'ECMU7174531',NULL,'IDU'),(9902,NULL,'09864',34,'SFF0FDQ8NQZ04D001801',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001801',NULL,'ECMU7174531',NULL,'IDU'),(9903,NULL,'09865',34,'SFF0FDQ8NQZ04D001811',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001811',NULL,'ECMU7174531',NULL,'IDU'),(9904,NULL,'09866',34,'SFF0FDQ8NQZ04D001831',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001831',NULL,'ECMU7174531',NULL,'IDU'),(9905,NULL,'09867',34,'SFF0FDQ8NQZ04D001951',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001951',NULL,'ECMU7174531',NULL,'IDU'),(9906,NULL,'09868',34,'SFF0FDQ8NQZ04D001961',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001961',NULL,'ECMU7174531',NULL,'IDU'),(9907,NULL,'09869',34,'SFF0FDQ8NQZ04D001971',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001971',NULL,'ECMU7174531',NULL,'IDU'),(9908,NULL,'09870',34,'SFF0FDQ8NQZ04D001981',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001981',NULL,'ECMU7174531',NULL,'IDU'),(9909,NULL,'09871',34,'SFF0FDQ8NQZ04D001991',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001991',NULL,'ECMU7174531',NULL,'IDU'),(9910,NULL,'09872',34,'SFF0FDQ8NQZ04D002001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D002001',NULL,'ECMU7174531',NULL,'IDU'),(9911,NULL,'09873',34,'SFF0FDQ8NQZ04D002011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D002011',NULL,'ECMU7174531',NULL,'IDU'),(9912,NULL,'09874',34,'SFF0FDQ8NQZ04D002021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D002021',NULL,'ECMU7174531',NULL,'IDU'),(9913,NULL,'09875',34,'SFF0FDQ8NQZ04D002031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D002031',NULL,'ECMU7174531',NULL,'IDU'),(9914,NULL,'09876',34,'SFF0FDQ8NQZ04D002041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D002041',NULL,'ECMU7174531',NULL,'IDU'),(9915,NULL,'09877',34,'SFF0FDQ8NQZ04D002051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D002051',NULL,'ECMU7174531',NULL,'IDU'),(9916,NULL,'09878',34,'SFF0FDQ8NQZ04D002061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D002061',NULL,'ECMU7174531',NULL,'IDU'),(9917,NULL,'09879',34,'SFF0FDQ8NQZ04D002101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D002101',NULL,'ECMU7174531',NULL,'IDU'),(9918,NULL,'09880',34,'SFF0FDQ8NQZ04D002111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:18','2024-10-09 15:14:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D002111',NULL,'ECMU7174531',NULL,'IDU'),(9919,NULL,'09881',34,'SFF0FDQ8NQZ04D002151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-09 15:14:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D002151',NULL,'ECMU7174531',NULL,'IDU'),(9920,NULL,'09882',34,'SFF0FDQ8NQZ04D002161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-09 15:14:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D002161',NULL,'ECMU7174531',NULL,'IDU'),(9921,NULL,'09883',34,'SFF0FDQ8NQZ04D002171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-09 15:14:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D002171',NULL,'ECMU7174531',NULL,'IDU'),(9922,NULL,'09884',34,'SFF0FDQ8NQZ04D002181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-09 15:14:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D002181',NULL,'ECMU7174531',NULL,'IDU'),(9923,NULL,'09885',34,'SFF0FDQ8NQZ04D002191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-09 15:14:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D002191',NULL,'ECMU7174531',NULL,'IDU'),(9924,NULL,'09886',57,'SFF0FDQ8MWR065000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-14 16:47:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MWR065000011',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9925,NULL,'09887',57,'SFF0FDQ8MWR065000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-14 16:47:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MWR065000031',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9926,NULL,'09888',57,'SFF0FDQ8MWR065000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-14 16:47:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MWR065000051',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9927,NULL,'09889',57,'SFF0FDQ8MWR065000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-14 16:47:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MWR065000061',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9928,NULL,'09890',57,'SFF0FDQ8MWR065000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-14 16:47:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MWR065000071',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9929,NULL,'09891',57,'SFF0FDQ8MWR065000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-14 16:47:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MWR065000081',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9930,NULL,'09892',57,'SFF0FDQ8MWR065000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-14 16:47:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MWR065000091',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9931,NULL,'09893',57,'SFF0FDQ8MWR065000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-14 16:47:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MWR065000101',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9932,NULL,'09894',57,'SFF0FDQ8MWR065000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-14 16:47:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MWR065000111',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9933,NULL,'09895',57,'SFF0FDQ8MWR065000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-14 16:47:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MWR065000121',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9934,NULL,'09896',57,'SFF0FDQ8MWR065000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-14 16:47:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MWR065000151',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9935,NULL,'09897',57,'SFF0FDQ8MWR065000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-14 16:47:12',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MWR065000211',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9936,NULL,'09898',57,'SFF0FDQ8MWR065000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-14 16:47:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MWR065000221',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9937,NULL,'09899',57,'SFF0FDQ8MWR065000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-14 16:47:11',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MWR065000231',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9938,NULL,'09900',58,'SFF0FDQ8MVY025000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-14 16:47:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVY025000101',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9939,NULL,'09901',59,'SFF0WDQ8NQX08C000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:33:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08C000011',NULL,'ECMU7174531',NULL,'ODU'),(9940,NULL,'09902',59,'SFF0WDQ8NQX08C000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:33:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08C000021',NULL,'ECMU7174531',NULL,'ODU'),(9941,NULL,'09903',59,'SFF0WDQ8NQX08C000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:33:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08C000031',NULL,'ECMU7174531',NULL,'ODU'),(9942,NULL,'09904',59,'SFF0WDQ8NQX08C000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:33:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08C000041',NULL,'ECMU7174531',NULL,'ODU'),(9943,NULL,'09905',59,'SFF0WDQ8NQX08C000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:33:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08C000051',NULL,'ECMU7174531',NULL,'ODU'),(9944,NULL,'09906',59,'SFF0WDQ8NQX08C000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:33:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08C000061',NULL,'ECMU7174531',NULL,'ODU'),(9945,NULL,'09907',59,'SFF0WDQ8NQX08C000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:33:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08C000071',NULL,'ECMU7174531',NULL,'ODU'),(9946,NULL,'09908',59,'SFF0WDQ8NQX08C000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:33:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08C000081',NULL,'ECMU7174531',NULL,'ODU'),(9947,NULL,'09909',59,'SFF0WDQ8NQX08C000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:33:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08C000091',NULL,'ECMU7174531',NULL,'ODU'),(9948,NULL,'09910',59,'SFF0WDQ8NQX08C000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:33:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08C000101',NULL,'ECMU7174531',NULL,'ODU'),(9949,NULL,'09911',59,'SFF0WDQ8NQX08C000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:33:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08C000111',NULL,'ECMU7174531',NULL,'ODU'),(9950,NULL,'09912',59,'SFF0WDQ8NQX08C000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:33:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08C000121',NULL,'ECMU7174531',NULL,'ODU'),(9951,NULL,'09913',59,'SFF0WDQ8NQX08C000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:33:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08C000131',NULL,'ECMU7174531',NULL,'ODU'),(9952,NULL,'09914',59,'SFF0WDQ8NQX08C000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:33:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08C000141',NULL,'ECMU7174531',NULL,'ODU'),(9953,NULL,'09915',59,'SFF0WDQ8NQX08C000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:33:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08C000151',NULL,'ECMU7174531',NULL,'ODU'),(9954,NULL,'09916',59,'SFF0WDQ8NQX08C000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:33:17',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08C000161',NULL,'ECMU7174531',NULL,'ODU'),(9955,NULL,'09917',59,'SFF0WDQ8NQX08C000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:33:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08C000171',NULL,'ECMU7174531',NULL,'ODU'),(9956,NULL,'09918',59,'SFF0WDQ8NQX08C000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:19','2024-10-08 03:33:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08C000181',NULL,'ECMU7174531',NULL,'ODU'),(9957,NULL,'09919',59,'SFF0WDQ8NQX08C000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:33:16',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08C000191',NULL,'ECMU7174531',NULL,'ODU'),(9958,NULL,'09920',59,'SFF0WDQ8NQX08C000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08C000201',NULL,'ECMU7174531',NULL,'ODU'),(9959,NULL,'09921',74,'SFF0DDQ8MUY057000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-14 16:47:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MUY057000131',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9960,NULL,'09922',74,'SFF0DDQ8MUY057000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-14 16:47:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MUY057000111',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9961,NULL,'09923',74,'SFF0DDQ8MUY057000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-14 16:47:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MUY057000101',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9962,NULL,'09924',74,'SFF0DDQ8MUY057000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-14 16:47:13',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MUY057000121',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(9963,NULL,'09925',84,'SFF0WDQ9Q0V011000341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ9Q0V011000341',NULL,'MAGU5474270',NULL,'ODU'),(9964,NULL,'09926',84,'SFF0WDQ9Q0V011000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ9Q0V011000161',NULL,'MAGU5474270',NULL,'ODU'),(9965,NULL,'09927',84,'SFF0WDQ9Q0V011000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ9Q0V011000171',NULL,'MAGU5474270',NULL,'ODU'),(9966,NULL,'09928',84,'SFF0WDQ9Q0V011000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ9Q0V011000211',NULL,'MAGU5474270',NULL,'ODU'),(9967,NULL,'09929',84,'SFF0WDQ9Q0V011000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ9Q0V011000181',NULL,'MAGU5474270',NULL,'ODU'),(9968,NULL,'09930',84,'SFF0WDQ9Q0V011000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ9Q0V011000201',NULL,'MAGU5474270',NULL,'ODU'),(9969,NULL,'09931',84,'SFF0WDQ9Q0V011000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ9Q0V011000191',NULL,'MAGU5474270',NULL,'ODU'),(9970,NULL,'09932',84,'SFF0WDQ9Q0V011000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ9Q0V011000221',NULL,'MAGU5474270',NULL,'ODU'),(9971,NULL,'09933',84,'SFF0WDQ9Q0V011000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ9Q0V011000151',NULL,'MAGU5474270',NULL,'ODU'),(9972,NULL,'09934',84,'SFF0WDQ9Q0V011000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ9Q0V011000131',NULL,'MAGU5474270',NULL,'ODU'),(9973,NULL,'09935',84,'SFF0WDQ9Q0V011000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ9Q0V011000231',NULL,'MAGU5474270',NULL,'ODU'),(9974,NULL,'09936',84,'SFF0WDQ9Q0V011000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ9Q0V011000241',NULL,'MAGU5474270',NULL,'ODU'),(9975,NULL,'09937',84,'SFF0WDQ9Q0V011000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ9Q0V011000021',NULL,'MAGU5474270',NULL,'ODU'),(9976,NULL,'09938',84,'SFF0WDQ9Q0V011000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ9Q0V011000101',NULL,'MAGU5474270',NULL,'ODU'),(9977,NULL,'09939',84,'SFF0WDQ9Q0V011000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ9Q0V011000031',NULL,'MAGU5474270',NULL,'ODU'),(9978,NULL,'09940',84,'SFF0WDQ9Q0V011000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ9Q0V011000061',NULL,'MAGU5474270',NULL,'ODU'),(9979,NULL,'09941',84,'SFF0WDQ9Q0V011000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ9Q0V011000091',NULL,'MAGU5474270',NULL,'ODU'),(9980,NULL,'09942',84,'SFF0WDQ9Q0V011000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ9Q0V011000081',NULL,'MAGU5474270',NULL,'ODU'),(9981,NULL,'09943',84,'SFF0WDQ9Q0V011000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ9Q0V011000071',NULL,'MAGU5474270',NULL,'ODU'),(9982,NULL,'09944',84,'SFF0WDQ9Q0V011000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ9Q0V011000141',NULL,'MAGU5474270',NULL,'ODU'),(9983,NULL,'09945',84,'SFF0WDQ9Q0V011000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ9Q0V011000111',NULL,'MAGU5474270',NULL,'ODU'),(9984,NULL,'09946',84,'SFF0WDQ9Q0V011000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ9Q0V011000121',NULL,'MAGU5474270',NULL,'ODU'),(9985,NULL,'09947',84,'SFF0WDQ9Q0V011000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ9Q0V011000011',NULL,'MAGU5474270',NULL,'ODU'),(9986,NULL,'09948',84,'SFF0WDQ9Q0V011000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ9Q0V011000041',NULL,'MAGU5474270',NULL,'ODU'),(9987,NULL,'09949',84,'SFF0WDQ9Q0V011000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ9Q0V011000051',NULL,'MAGU5474270',NULL,'ODU'),(9988,NULL,'09950',84,'SFF0WDQ9Q0V011000291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ9Q0V011000291',NULL,'MAGU5474270',NULL,'ODU'),(9989,NULL,'09951',84,'SFF0WDQ9Q0V011000281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ9Q0V011000281',NULL,'MAGU5474270',NULL,'ODU'),(9990,NULL,'09952',84,'SFF0WDQ9Q0V011000251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ9Q0V011000251',NULL,'MAGU5474270',NULL,'ODU'),(9991,NULL,'09953',84,'SFF0WDQ9Q0V011000351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ9Q0V011000351',NULL,'MAGU5474270',NULL,'ODU'),(9992,NULL,'09954',84,'SFF0WDQ9Q0V011000321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ9Q0V011000321',NULL,'MAGU5474270',NULL,'ODU'),(9993,NULL,'09955',84,'SFF0WDQ9Q0V011000271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ9Q0V011000271',NULL,'MAGU5474270',NULL,'ODU'),(9994,NULL,'09956',84,'SFF0WDQ9Q0V011000261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ9Q0V011000261',NULL,'MAGU5474270',NULL,'ODU'),(9995,NULL,'09957',84,'SFF0WDQ9Q0V011000301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ9Q0V011000301',NULL,'MAGU5474270',NULL,'ODU'),(9996,NULL,'09958',84,'SFF0WDQ9Q0V011000331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ9Q0V011000331',NULL,'MAGU5474270',NULL,'ODU'),(9997,NULL,'09959',84,'SFF0WDQ9Q0V011000311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-08 03:30:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ9Q0V011000311',NULL,'MAGU5474270',NULL,'ODU'),(9998,NULL,'09960',85,'SFF0FDQ9Q0U011000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-14 16:44:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ9Q0U011000161',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(9999,NULL,'09961',85,'SFF0FDQ9Q0U011000351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-14 16:44:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ9Q0U011000351',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10000,NULL,'09962',85,'SFF0FDQ9Q0U011000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-14 16:44:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ9Q0U011000151',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10001,NULL,'09963',85,'SFF0FDQ9Q0U011000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-14 16:44:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ9Q0U011000141',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10002,NULL,'09964',85,'SFF0FDQ9Q0U011000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-14 16:44:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ9Q0U011000131',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10003,NULL,'09965',85,'SFF0FDQ9Q0U011000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-14 16:44:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ9Q0U011000241',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10004,NULL,'09966',85,'SFF0FDQ9Q0U011000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:20','2024-10-14 16:44:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ9Q0U011000171',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10005,NULL,'09967',85,'SFF0FDQ9Q0U011000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-14 16:44:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ9Q0U011000231',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10006,NULL,'09968',85,'SFF0FDQ9Q0U011000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-14 16:44:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ9Q0U011000201',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10007,NULL,'09969',85,'SFF0FDQ9Q0U011000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-14 16:44:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ9Q0U011000191',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10008,NULL,'09970',85,'SFF0FDQ9Q0U011000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-14 16:44:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ9Q0U011000181',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10009,NULL,'09971',85,'SFF0FDQ9Q0U011000281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-14 16:44:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ9Q0U011000281',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10010,NULL,'09972',85,'SFF0FDQ9Q0U011000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-14 16:44:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ9Q0U011000211',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10011,NULL,'09973',85,'SFF0FDQ9Q0U011000341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-14 16:44:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ9Q0U011000341',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10012,NULL,'09974',85,'SFF0FDQ9Q0U011000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-14 16:44:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ9Q0U011000221',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10013,NULL,'09975',85,'SFF0FDQ9Q0U011000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-14 16:44:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ9Q0U011000051',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10014,NULL,'09976',85,'SFF0FDQ9Q0U011000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-14 16:44:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ9Q0U011000061',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10015,NULL,'09977',85,'SFF0FDQ9Q0U011000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-14 16:44:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ9Q0U011000071',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10016,NULL,'09978',85,'SFF0FDQ9Q0U011000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-14 16:44:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ9Q0U011000091',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10017,NULL,'09979',85,'SFF0FDQ9Q0U011000321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-14 16:44:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ9Q0U011000321',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10018,NULL,'09980',85,'SFF0FDQ9Q0U011000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-14 16:44:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ9Q0U011000041',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10019,NULL,'09981',85,'SFF0FDQ9Q0U011000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-14 16:44:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ9Q0U011000101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10020,NULL,'09982',85,'SFF0FDQ9Q0U011000251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-14 16:44:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ9Q0U011000251',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10021,NULL,'09983',85,'SFF0FDQ9Q0U011000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-14 16:44:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ9Q0U011000011',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10022,NULL,'09984',85,'SFF0FDQ9Q0U011000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-14 16:44:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ9Q0U011000021',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10023,NULL,'09985',85,'SFF0FDQ9Q0U011000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-14 16:44:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ9Q0U011000031',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10024,NULL,'09986',85,'SFF0FDQ9Q0U011000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-14 16:44:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ9Q0U011000111',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10025,NULL,'09987',85,'SFF0FDQ9Q0U011000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-14 16:44:37',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ9Q0U011000121',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10026,NULL,'09988',85,'SFF0FDQ9Q0U011000261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-14 16:44:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ9Q0U011000261',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10027,NULL,'09989',85,'SFF0FDQ9Q0U011000271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-14 16:44:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ9Q0U011000271',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10028,NULL,'09990',85,'SFF0FDQ9Q0U011000291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-14 16:44:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ9Q0U011000291',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10029,NULL,'09991',85,'SFF0FDQ9Q0U011000301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-14 16:44:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ9Q0U011000301',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10030,NULL,'09992',85,'SFF0FDQ9Q0U011000311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-14 16:44:36',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ9Q0U011000311',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10031,NULL,'09993',85,'SFF0FDQ9Q0U011000331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-14 16:44:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ9Q0U011000331',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10032,NULL,'09994',85,'SFF0FDQ9Q0U011000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-14 16:44:38',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ9Q0U011000081',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10033,NULL,'09995',59,'SFF0WDQ8NQX08B002181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:30:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B002181',NULL,'MAGU5474270',NULL,'ODU'),(10034,NULL,'09996',59,'SFF0WDQ8NQX08B002151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:30:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B002151',NULL,'MAGU5474270',NULL,'ODU'),(10035,NULL,'09997',59,'SFF0WDQ8NQX08B002031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:30:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B002031',NULL,'MAGU5474270',NULL,'ODU'),(10036,NULL,'09998',59,'SFF0WDQ8NQX08B001991',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:30:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001991',NULL,'MAGU5474270',NULL,'ODU'),(10037,NULL,'09999',59,'SFF0WDQ8NQX08B002101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:30:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B002101',NULL,'MAGU5474270',NULL,'ODU'),(10038,NULL,'10000',59,'SFF0WDQ8NQX08B002161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:30:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B002161',NULL,'MAGU5474270',NULL,'ODU'),(10039,NULL,'10001',59,'SFF0WDQ8NQX08B001311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:30:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B001311',NULL,'MAGU5474270',NULL,'ODU'),(10040,NULL,'10002',59,'SFF0WDQ8NQX08B000981',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:30:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08B000981',NULL,'MAGU5474270',NULL,'ODU'),(10041,NULL,'10003',34,'SFF0FDQ8NQZ04D001161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-14 16:44:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D001161',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10042,NULL,'10004',34,'SFF0FDQ8NQZ04D002071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-14 16:44:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D002071',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10043,NULL,'10005',34,'SFF0FDQ8NQZ04D002081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-14 16:44:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D002081',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10044,NULL,'10006',34,'SFF0FDQ8NQZ04D002091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-14 16:44:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8NQZ04D002091',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10045,NULL,'10007',35,'SFF0WDQ8MWP13L000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:30:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13L000121',NULL,'MAGU5474270',NULL,'ODU'),(10046,NULL,'10008',35,'SFF0WDQ8MWP13L000271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:30:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13L000271',NULL,'MAGU5474270',NULL,'ODU'),(10047,NULL,'10009',35,'SFF0WDQ8MWP13L000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:30:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13L000151',NULL,'MAGU5474270',NULL,'ODU'),(10048,NULL,'10010',35,'SFF0WDQ8MWP13L000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:30:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13L000161',NULL,'MAGU5474270',NULL,'ODU'),(10049,NULL,'10011',35,'SFF0WDQ8MWP13L000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:21','2024-10-08 03:30:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13L000141',NULL,'MAGU5474270',NULL,'ODU'),(10050,NULL,'10012',57,'SFF0FDQ8MWR065000251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-14 16:44:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MWR065000251',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10051,NULL,'10013',57,'SFF0FDQ8MWR065000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-14 16:44:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MWR065000041',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10052,NULL,'10014',57,'SFF0FDQ8MWR065000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-14 16:44:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MWR065000241',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10053,NULL,'10015',57,'SFF0FDQ8MWR065000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-14 16:44:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MWR065000141',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10054,NULL,'10016',60,'SFF0WDQ8MUW12A000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:30:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12A000131',NULL,'MAGU5474270',NULL,'ODU'),(10055,NULL,'10017',60,'SFF0WDQ8MUW12A000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:30:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12A000101',NULL,'MAGU5474270',NULL,'ODU'),(10056,NULL,'10018',60,'SFF0WDQ8MUW12A000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:30:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12A000121',NULL,'MAGU5474270',NULL,'ODU'),(10057,NULL,'10019',60,'SFF0WDQ8MUW12A000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:30:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12A000141',NULL,'MAGU5474270',NULL,'ODU'),(10058,NULL,'10020',60,'SFF0WDQ8MUW12A000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:30:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12A000151',NULL,'MAGU5474270',NULL,'ODU'),(10059,NULL,'10021',60,'SFF0WDQ8MUW12A000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:30:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12A000081',NULL,'MAGU5474270',NULL,'ODU'),(10060,NULL,'10022',60,'SFF0WDQ8MUW12A000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:30:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12A000171',NULL,'MAGU5474270',NULL,'ODU'),(10061,NULL,'10023',56,'SFF0FDQ8MVA06D000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-14 16:44:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVA06D000141',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10062,NULL,'10024',56,'SFF0FDQ8MVA06D000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-14 16:44:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVA06D000211',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10063,NULL,'10025',56,'SFF0FDQ8MVA06D000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-14 16:44:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVA06D000201',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10064,NULL,'10026',56,'SFF0FDQ8MVA06D000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-14 16:44:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVA06D000171',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10065,NULL,'10027',56,'SFF0FDQ8MVA06D000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-14 16:44:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVA06D000161',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10066,NULL,'10028',56,'SFF0FDQ8MVA06D000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-14 16:44:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVA06D000191',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10067,NULL,'10029',56,'SFF0FDQ8MVA06D000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-14 16:44:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVA06D000181',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10068,NULL,'10030',82,'SFF0WDQ8MUX049000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:30:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUX049000071',NULL,'MAGU5474270',NULL,'ODU'),(10069,NULL,'10031',82,'SFF0WDQ8MUX049000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:30:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUX049000051',NULL,'MAGU5474270',NULL,'ODU'),(10070,NULL,'10032',82,'SFF0WDQ8MUX049000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:30:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUX049000011',NULL,'MAGU5474270',NULL,'ODU'),(10071,NULL,'10033',82,'SFF0WDQ8MUX049000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:30:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUX049000031',NULL,'MAGU5474270',NULL,'ODU'),(10072,NULL,'10034',56,'SFF0FDQ8MVA06E000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-14 16:44:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVA06E000021',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10073,NULL,'10035',56,'SFF0FDQ8MVA06E000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-14 16:44:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVA06E000041',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10074,NULL,'10036',56,'SFF0FDQ8MVA06E000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-14 16:44:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8MVA06E000011',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10075,NULL,'10037',62,'SFF0WDQ8QNK11F000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:30:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11F000061',NULL,'MAGU5474270',NULL,'ODU'),(10076,NULL,'10038',62,'SFF0WDQ8QNK11F000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:30:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11F000051',NULL,'MAGU5474270',NULL,'ODU'),(10077,NULL,'10039',62,'SFF0WDQ8QNK11F000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:30:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11F000021',NULL,'MAGU5474270',NULL,'ODU'),(10078,NULL,'10040',62,'SFF0WDQ8QNK11F000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:30:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11F000101',NULL,'MAGU5474270',NULL,'ODU'),(10079,NULL,'10041',62,'SFF0WDQ8QNK11F000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:30:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11F000151',NULL,'MAGU5474270',NULL,'ODU'),(10080,NULL,'10042',62,'SFF0WDQ8QNK11F000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:30:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11F000171',NULL,'MAGU5474270',NULL,'ODU'),(10081,NULL,'10043',62,'SFF0WDQ8QNK11F000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:30:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11F000011',NULL,'MAGU5474270',NULL,'ODU'),(10082,NULL,'10044',62,'SFF0WDQ8QNK11F000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:30:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11F000081',NULL,'MAGU5474270',NULL,'ODU'),(10083,NULL,'10045',62,'SFF0WDQ8QNK11F000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:30:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11F000091',NULL,'MAGU5474270',NULL,'ODU'),(10084,NULL,'10046',62,'SFF0WDQ8QNK11F000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:30:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11F000201',NULL,'MAGU5474270',NULL,'ODU'),(10085,NULL,'10047',62,'SFF0WDQ8QNK11F000251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:22','2024-10-08 03:30:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11F000251',NULL,'MAGU5474270',NULL,'ODU'),(10086,NULL,'10048',62,'SFF0WDQ8QNK11F000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:30:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11F000241',NULL,'MAGU5474270',NULL,'ODU'),(10087,NULL,'10049',63,'SFF0FDQ8TB6034000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-14 16:44:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB6034000091',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10088,NULL,'10050',63,'SFF0FDQ8TB6034000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-14 16:44:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB6034000021',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10089,NULL,'10051',63,'SFF0FDQ8TB6034000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-14 16:44:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB6034000011',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10090,NULL,'10052',63,'SFF0FDQ8TB6034000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-14 16:44:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB6034000231',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10091,NULL,'10053',63,'SFF0FDQ8TB6034000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-14 16:44:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB6034000211',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10092,NULL,'10054',63,'SFF0FDQ8TB6034000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-14 16:44:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB6034000081',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10093,NULL,'10055',63,'SFF0FDQ8TB6034000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-14 16:44:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB6034000241',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10094,NULL,'10056',63,'SFF0FDQ8TB6034000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-14 16:44:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB6034000051',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10095,NULL,'10057',63,'SFF0FDQ8TB6034000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-14 16:44:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB6034000131',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10096,NULL,'10058',63,'SFF0FDQ8TB6034000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-14 16:44:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB6034000121',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10097,NULL,'10059',63,'SFF0FDQ8TB6034000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-14 16:44:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB6034000151',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10098,NULL,'10060',63,'SFF0FDQ8TB6034000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-14 16:44:39',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB6034000141',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10099,NULL,'10061',62,'SFF0WDQ8QNK11E000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:30:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11E000061',NULL,'MAGU5474270',NULL,'ODU'),(10100,NULL,'10062',62,'SFF0WDQ8QNK11E000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:30:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11E000051',NULL,'MAGU5474270',NULL,'ODU'),(10101,NULL,'10063',62,'SFF0WDQ8QNK11E000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:30:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11E000041',NULL,'MAGU5474270',NULL,'ODU'),(10102,NULL,'10064',62,'SFF0WDQ8QNK11E000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:30:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8QNK11E000141',NULL,'MAGU5474270',NULL,'ODU'),(10103,NULL,'10065',64,'SFF0FDQ8TB502A000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-14 16:44:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB502A000101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10104,NULL,'10066',64,'SFF0FDQ8TB502A000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-14 16:44:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB502A000241',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10105,NULL,'10067',64,'SFF0FDQ8TB502A000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-14 16:44:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB502A000231',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10106,NULL,'10068',64,'SFF0FDQ8TB502A000251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-14 16:44:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB502A000251',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10107,NULL,'10069',64,'SFF0FDQ8TB502A000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-14 16:44:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB502A000211',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10108,NULL,'10070',64,'SFF0FDQ8TB502A000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-14 16:44:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB502A000221',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10109,NULL,'10071',64,'SFF0FDQ8TB502A000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-14 16:44:40',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0FDQ8TB502A000201',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10110,NULL,'10072',60,'SFF0WDQ8MUW12B000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:30:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12B000041',NULL,'MAGU5474270',NULL,'ODU'),(10111,NULL,'10073',60,'SFF0WDQ8MUW12B000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:30:33',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12B000021',NULL,'MAGU5474270',NULL,'ODU'),(10112,NULL,'10074',60,'SFF0WDQ8MUW12B000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:30:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12B000031',NULL,'MAGU5474270',NULL,'ODU'),(10113,NULL,'10075',60,'SFF0WDQ8MUW12B000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:30:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12B000011',NULL,'MAGU5474270',NULL,'ODU'),(10114,NULL,'10076',60,'SFF0WDQ8MUW12B000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:30:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12B000131',NULL,'MAGU5474270',NULL,'ODU'),(10115,NULL,'10077',60,'SFF0WDQ8MUW12B000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:30:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12B000111',NULL,'MAGU5474270',NULL,'ODU'),(10116,NULL,'10078',60,'SFF0WDQ8MUW12B000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:30:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12B000101',NULL,'MAGU5474270',NULL,'ODU'),(10117,NULL,'10079',74,'SFF0DDQ8MUY057000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-14 16:44:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MUY057000011',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10118,NULL,'10080',74,'SFF0DDQ8MUY057000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-14 16:44:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MUY057000031',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10119,NULL,'10081',74,'SFF0DDQ8MUY057000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-14 16:44:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MUY057000071',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10120,NULL,'10082',74,'SFF0DDQ8MUY057000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-14 16:44:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MUY057000061',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10121,NULL,'10083',74,'SFF0DDQ8MUY057000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-14 16:44:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MUY057000081',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10122,NULL,'10084',74,'SFF0DDQ8MUY057000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-14 16:44:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MUY057000051',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10123,NULL,'10085',74,'SFF0DDQ8MUY057000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-14 16:44:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MUY057000041',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10124,NULL,'10086',74,'SFF0DDQ8MUY057000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-14 16:44:44',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MUY057000021',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10125,NULL,'10087',82,'SFF0WDQ8MUX04A000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:30:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUX04A000011',NULL,'MAGU5474270',NULL,'ODU'),(10126,NULL,'10088',82,'SFF0WDQ8MUX04A000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:30:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUX04A000021',NULL,'MAGU5474270',NULL,'ODU'),(10127,NULL,'10089',82,'SFF0WDQ8MUX04A000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-08 03:30:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUX04A000041',NULL,'MAGU5474270',NULL,'ODU'),(10128,NULL,'10090',74,'SFF0DDQ8MUY058000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:23','2024-10-14 16:44:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MUY058000031',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10129,NULL,'10091',74,'SFF0DDQ8MUY058000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-14 16:44:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MUY058000011',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10130,NULL,'10092',74,'SFF0DDQ8MUY058000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-14 16:44:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MUY058000021',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10131,NULL,'10093',74,'SFF0DDQ8MUY058000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-14 16:44:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MUY058000041',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10132,NULL,'10094',69,'SFF0WDQ8MVV11B000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:30:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV11B000031',NULL,'MAGU5474270',NULL,'ODU'),(10133,NULL,'10095',66,'SFF0DDQ8MVZ057000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-14 16:44:43',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0DDQ8MVZ057000031',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10134,NULL,'10096',59,'SFF0WDQ8NQX08D000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:30:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08D000141',NULL,'MAGU5474270',NULL,'ODU'),(10135,NULL,'10097',59,'SFF0WDQ8NQX08D000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:30:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08D000041',NULL,'MAGU5474270',NULL,'ODU'),(10136,NULL,'10098',59,'SFF0WDQ8NQX08D000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:30:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08D000071',NULL,'MAGU5474270',NULL,'ODU'),(10137,NULL,'10099',59,'SFF0WDQ8NQX08D000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:30:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08D000021',NULL,'MAGU5474270',NULL,'ODU'),(10138,NULL,'10100',59,'SFF0WDQ8NQX08D000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:30:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08D000131',NULL,'MAGU5474270',NULL,'ODU'),(10139,NULL,'10101',59,'SFF0WDQ8NQX08D000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:30:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08D000151',NULL,'MAGU5474270',NULL,'ODU'),(10140,NULL,'10102',59,'SFF0WDQ8NQX08D000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:30:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08D000121',NULL,'MAGU5474270',NULL,'ODU'),(10141,NULL,'10103',59,'SFF0WDQ8NQX08D000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:30:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08D000051',NULL,'MAGU5474270',NULL,'ODU'),(10142,NULL,'10104',59,'SFF0WDQ8NQX08D000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:30:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08D000081',NULL,'MAGU5474270',NULL,'ODU'),(10143,NULL,'10105',59,'SFF0WDQ8NQX08D000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:30:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08D000031',NULL,'MAGU5474270',NULL,'ODU'),(10144,NULL,'10106',59,'SFF0WDQ8NQX08D000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:30:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08D000061',NULL,'MAGU5474270',NULL,'ODU'),(10145,NULL,'10107',59,'SFF0WDQ8NQX08D000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:30:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08D000111',NULL,'MAGU5474270',NULL,'ODU'),(10146,NULL,'10108',59,'SFF0WDQ8NQX08D000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:30:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8NQX08D000101',NULL,'MAGU5474270',NULL,'ODU'),(10147,NULL,'10109',37,'SFF0QDQ8NQY046000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-09 15:17:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8NQY046000111',NULL,'MAGU5474270',NULL,'IDU'),(10148,NULL,'10110',37,'SFF0QDQ8NQY046000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-09 15:17:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8NQY046000101',NULL,'MAGU5474270',NULL,'IDU'),(10149,NULL,'10111',37,'SFF0QDQ8NQY046000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-09 15:17:41',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8NQY046000091',NULL,'MAGU5474270',NULL,'IDU'),(10150,NULL,'10112',37,'SFF0QDQ8NQY046000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-09 15:17:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8NQY046000081',NULL,'MAGU5474270',NULL,'IDU'),(10151,NULL,'10113',37,'SFF0QDQ8NQY046000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-09 15:17:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8NQY046000071',NULL,'MAGU5474270',NULL,'IDU'),(10152,NULL,'10114',37,'SFF0QDQ8NQY046000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-09 15:17:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8NQY046000061',NULL,'MAGU5474270',NULL,'IDU'),(10153,NULL,'10115',37,'SFF0QDQ8NQY046000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-09 15:17:42',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8NQY046000021',NULL,'MAGU5474270',NULL,'IDU'),(10154,NULL,'10116',35,'SFF0WDQ8MWP13N000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:30:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13N000131',NULL,'MAGU5474270',NULL,'ODU'),(10155,NULL,'10117',35,'SFF0WDQ8MWP13N000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:30:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13N000061',NULL,'MAGU5474270',NULL,'ODU'),(10156,NULL,'10118',35,'SFF0WDQ8MWP13N000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:30:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13N000121',NULL,'MAGU5474270',NULL,'ODU'),(10157,NULL,'10119',35,'SFF0WDQ8MWP13N000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:30:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13N000091',NULL,'MAGU5474270',NULL,'ODU'),(10158,NULL,'10120',35,'SFF0WDQ8MWP13N000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:30:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13N000141',NULL,'MAGU5474270',NULL,'ODU'),(10159,NULL,'10121',35,'SFF0WDQ8MWP13N000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:30:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13N000101',NULL,'MAGU5474270',NULL,'ODU'),(10160,NULL,'10122',35,'SFF0WDQ8MWP13N000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:30:32',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MWP13N000151',NULL,'MAGU5474270',NULL,'ODU'),(10161,NULL,'10123',67,'SFF0QDQ8MWQ07A000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-14 16:44:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8MWQ07A000081',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10162,NULL,'10124',67,'SFF0QDQ8MWQ07A000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-14 16:44:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8MWQ07A000091',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10163,NULL,'10125',67,'SFF0QDQ8MWQ07A000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-14 16:44:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8MWQ07A000011',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10164,NULL,'10126',67,'SFF0QDQ8MWQ07A000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-14 16:44:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8MWQ07A000111',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10165,NULL,'10127',67,'SFF0QDQ8MWQ07A000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-14 16:44:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8MWQ07A000071',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10166,NULL,'10128',67,'SFF0QDQ8MWQ07A000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-14 16:44:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8MWQ07A000141',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10167,NULL,'10129',67,'SFF0QDQ8MWQ07A000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-14 16:44:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8MWQ07A000151',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10168,NULL,'10130',60,'SFF0WDQ8MUW12C000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:30:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12C000051',NULL,'MAGU5474270',NULL,'ODU'),(10169,NULL,'10131',60,'SFF0WDQ8MUW12C000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:30:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12C000021',NULL,'MAGU5474270',NULL,'ODU'),(10170,NULL,'10132',60,'SFF0WDQ8MUW12C000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-08 03:30:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUW12C000011',NULL,'MAGU5474270',NULL,'ODU'),(10171,NULL,'10133',78,'SFF0QDQ8MUZ059000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:24','2024-10-14 16:44:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8MUZ059000051',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10172,NULL,'10134',82,'SFF0WDQ8MUX04B000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:25','2024-10-08 03:30:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUX04B000011',NULL,'MAGU5474270',NULL,'ODU'),(10173,NULL,'10135',82,'SFF0WDQ8MUX04B000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:25','2024-10-08 03:30:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUX04B000021',NULL,'MAGU5474270',NULL,'ODU'),(10174,NULL,'10136',82,'SFF0WDQ8MUX04B000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:25','2024-10-08 03:30:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MUX04B000031',NULL,'MAGU5474270',NULL,'ODU'),(10175,NULL,'10137',78,'SFF0QDQ8MUZ05A000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:25','2024-10-14 16:44:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8MUZ05A000011',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10176,NULL,'10138',78,'SFF0QDQ8MUZ05A000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:25','2024-10-14 16:44:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8MUZ05A000021',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10177,NULL,'10139',78,'SFF0QDQ8MUZ05A000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:25','2024-10-14 16:44:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8MUZ05A000031',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10178,NULL,'10140',69,'SFF0WDQ8MVV11C000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:25','2024-10-08 03:30:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV11C000051',NULL,'MAGU5474270',NULL,'ODU'),(10179,NULL,'10141',69,'SFF0WDQ8MVV11C000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:25','2024-10-08 03:30:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV11C000081',NULL,'MAGU5474270',NULL,'ODU'),(10180,NULL,'10142',69,'SFF0WDQ8MVV11C000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:25','2024-10-08 03:30:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV11C000061',NULL,'MAGU5474270',NULL,'ODU'),(10181,NULL,'10143',69,'SFF0WDQ8MVV11C000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:25','2024-10-08 03:30:31',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0WDQ8MVV11C000071',NULL,'MAGU5474270',NULL,'ODU'),(10182,NULL,'10144',70,'SFF0QDQ8MVW077000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:25','2024-10-14 16:44:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8MVW077000031',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10183,NULL,'10145',70,'SFF0QDQ8MVW077000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:25','2024-10-14 16:44:34',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8MVW077000041',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10184,NULL,'10146',70,'SFF0QDQ8MVW077000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:25','2024-10-14 16:44:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8MVW077000021',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10185,NULL,'10147',70,'SFF0QDQ8MVW077000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-08 03:00:25','2024-10-14 16:44:35',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SFF0QDQ8MVW077000011',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(10186,NULL,'10148',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:37','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240377259-NA.2',NULL,'MSBU5532272',NULL,'FOC'),(10187,NULL,'10149',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:37','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NA.1',NULL,'MSBU5532272',NULL,'FOC'),(10188,NULL,'10150',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:37','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NA.2',NULL,'MSBU5532272',NULL,'FOC'),(10189,NULL,'10151',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:38','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NA.3',NULL,'MSBU5532272',NULL,'FOC'),(10190,NULL,'10152',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:38','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NA.4',NULL,'MSBU5532272',NULL,'FOC'),(10191,NULL,'10153',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:38','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NA.5',NULL,'MSBU5532272',NULL,'FOC'),(10192,NULL,'10154',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:38','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NA.6',NULL,'MSBU5532272',NULL,'FOC'),(10193,NULL,'10155',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:38','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NA.7',NULL,'MSBU5532272',NULL,'FOC'),(10194,NULL,'10156',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:38','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NA.8',NULL,'MSBU5532272',NULL,'FOC'),(10195,NULL,'10157',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:38','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NB.1',NULL,'MSBU5532272',NULL,'FOC'),(10196,NULL,'10158',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:38','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NB.2',NULL,'MSBU5532272',NULL,'FOC'),(10197,NULL,'10159',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:38','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NB.3',NULL,'MSBU5532272',NULL,'FOC'),(10198,NULL,'10160',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:38','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NB.4',NULL,'MSBU5532272',NULL,'FOC'),(10199,NULL,'10161',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:38','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NB.5',NULL,'MSBU5532272',NULL,'FOC'),(10200,NULL,'10162',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:38','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NB.6',NULL,'MSBU5532272',NULL,'FOC'),(10201,NULL,'10163',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:38','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NB.7',NULL,'MSBU5539195',NULL,'FOC'),(10202,NULL,'10164',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:38','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NC.1',NULL,'MSBU5532272',NULL,'FOC'),(10203,NULL,'10165',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:38','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NC.10',NULL,'MSBU5532272',NULL,'FOC'),(10204,NULL,'10166',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:38','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NC.11',NULL,'MSBU5532272',NULL,'FOC'),(10205,NULL,'10167',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:38','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NC.2',NULL,'MSBU5532272',NULL,'FOC'),(10206,NULL,'10168',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:38','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NC.3',NULL,'MSBU5532272',NULL,'FOC'),(10207,NULL,'10169',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:38','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NC.4',NULL,'MSBU5532272',NULL,'FOC'),(10208,NULL,'10170',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:38','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NC.5',NULL,'MSBU5532272',NULL,'FOC'),(10209,NULL,'10171',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:38','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NC.6',NULL,'MSBU5532272',NULL,'FOC'),(10210,NULL,'10172',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:38','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NC.7',NULL,'MSBU5532272',NULL,'FOC'),(10211,NULL,'10173',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:38','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NC.8',NULL,'MSBU5532272',NULL,'FOC'),(10212,NULL,'10174',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:38','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-NC.9',NULL,'MSBU5532272',NULL,'FOC'),(10213,NULL,'10175',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:38','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-ND.1',NULL,'MSBU5532272',NULL,'FOC'),(10214,NULL,'10176',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:38','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-ND.2',NULL,'MSBU5532272',NULL,'FOC'),(10215,NULL,'10177',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:38','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-ND.3',NULL,'MSBU5532272',NULL,'FOC'),(10216,NULL,'10178',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:38','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-ND.4',NULL,'MSBU5532272',NULL,'FOC'),(10217,NULL,'10179',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:38','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-ND.5',NULL,'MSBU5532272',NULL,'FOC'),(10218,NULL,'10180',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:38','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-ND.6',NULL,'MSBU5532272',NULL,'FOC'),(10219,NULL,'10181',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:38','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-ND.7',NULL,'MSBU5532272',NULL,'FOC'),(10220,NULL,'10182',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:38','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-ND.8',NULL,'MSBU5532272',NULL,'FOC'),(10221,NULL,'10183',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:38','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WA.1',NULL,'MSBU5532272',NULL,'FOC'),(10222,NULL,'10184',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:39','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WA.2',NULL,'MSBU5532272',NULL,'FOC'),(10223,NULL,'10185',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:39','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WA.3',NULL,'MSBU5539195',NULL,'FOC'),(10224,NULL,'10186',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:39','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WA.4',NULL,'MSBU5532272',NULL,'FOC'),(10225,NULL,'10187',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:39','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WA.5',NULL,'MSBU5532272',NULL,'FOC'),(10226,NULL,'10188',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:39','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WA.6',NULL,'MSBU5532272',NULL,'FOC'),(10227,NULL,'10189',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:39','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WB.1',NULL,'MSBU5532272',NULL,'FOC'),(10228,NULL,'10190',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:39','2024-10-14 22:09:22',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WB.10',NULL,'MSBU5532272',NULL,'FOC'),(10229,NULL,'10191',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:39','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WB.11',NULL,'MSBU5532272',NULL,'FOC'),(10230,NULL,'10192',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:39','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WB.2',NULL,'MSBU5532272',NULL,'FOC'),(10231,NULL,'10193',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:39','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WB.3',NULL,'MSBU5532272',NULL,'FOC'),(10232,NULL,'10194',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:39','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WB.4',NULL,'MSBU5532272',NULL,'FOC'),(10233,NULL,'10195',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:39','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WB.5',NULL,'MSBU5532272',NULL,'FOC'),(10234,NULL,'10196',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:39','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WB.6',NULL,'MSBU5532272',NULL,'FOC'),(10235,NULL,'10197',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:39','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WB.7',NULL,'MSBU5532272',NULL,'FOC'),(10236,NULL,'10198',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:39','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WB.8',NULL,'MSBU5532272',NULL,'FOC'),(10237,NULL,'10199',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:39','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WB.9',NULL,'MSBU5532272',NULL,'FOC'),(10238,NULL,'10200',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:39','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WC.1',NULL,'MSBU5532272',NULL,'FOC'),(10239,NULL,'10201',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:39','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WC.2',NULL,'MSBU5532272',NULL,'FOC'),(10240,NULL,'10202',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:39','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WC.3',NULL,'MSBU5532272',NULL,'FOC'),(10241,NULL,'10203',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:39','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WC.4',NULL,'MSBU5532272',NULL,'FOC'),(10242,NULL,'10204',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:39','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WC.5',NULL,'MSBU5532272',NULL,'FOC'),(10243,NULL,'10205',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:39','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WD.1',NULL,'MSBU5532272',NULL,'FOC'),(10244,NULL,'10206',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:39','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WD.2',NULL,'MSBU5532272',NULL,'FOC'),(10245,NULL,'10207',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:39','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WD.3',NULL,'MSBU5532272',NULL,'FOC'),(10246,NULL,'10208',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:39','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888200-WD.4',NULL,'MSBU5532272',NULL,'FOC'),(10247,NULL,'10209',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:39','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-NA.1',NULL,'MSBU5524338',NULL,'FOC'),(10248,NULL,'10210',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:39','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-NB.1',NULL,'MSBU5524338',NULL,'FOC'),(10249,NULL,'10211',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:39','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-NB.2',NULL,'MSBU5524338',NULL,'FOC'),(10250,NULL,'10212',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:39','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WA.1',NULL,'MSBU5524338',NULL,'FOC'),(10251,NULL,'10213',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:39','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WA.10',NULL,'MSBU5524338',NULL,'FOC'),(10252,NULL,'10214',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:39','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WA.2',NULL,'MSBU5524338',NULL,'FOC'),(10253,NULL,'10215',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:39','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WA.3',NULL,'MSBU5524338',NULL,'FOC'),(10254,NULL,'10216',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:39','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WA.4',NULL,'MSBU5524338',NULL,'FOC'),(10255,NULL,'10217',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:39','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WA.5',NULL,'MSBU5524338',NULL,'FOC'),(10256,NULL,'10218',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:40','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WA.6',NULL,'MSBU5524338',NULL,'FOC'),(10257,NULL,'10219',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:40','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WA.7',NULL,'MSBU5524338',NULL,'FOC'),(10258,NULL,'10220',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:40','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WA.8',NULL,'MSBU5524338',NULL,'FOC'),(10259,NULL,'10221',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:40','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WA.9',NULL,'MSBU5524338',NULL,'FOC'),(10260,NULL,'10222',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:40','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WB.1',NULL,'MSBU5524338',NULL,'FOC'),(10261,NULL,'10223',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:40','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WB.10',NULL,'MSBU5524338',NULL,'FOC'),(10262,NULL,'10224',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:40','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WB.11',NULL,'MSBU5524338',NULL,'FOC'),(10263,NULL,'10225',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:40','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WB.12',NULL,'MSBU5524338',NULL,'FOC'),(10264,NULL,'10226',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:40','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WB.13',NULL,'MSBU5524338',NULL,'FOC'),(10265,NULL,'10227',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:40','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WB.2',NULL,'MSBU5524338',NULL,'FOC'),(10266,NULL,'10228',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:40','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WB.4',NULL,'MSBU5524338',NULL,'FOC'),(10267,NULL,'10229',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:40','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WB.5',NULL,'MSBU5524338',NULL,'FOC'),(10268,NULL,'10230',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:40','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WB.6',NULL,'MSBU5524338',NULL,'FOC'),(10269,NULL,'10231',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:40','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WB.7',NULL,'MSBU5524338',NULL,'FOC'),(10270,NULL,'10232',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:40','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WB.8',NULL,'MSBU5524338',NULL,'FOC'),(10271,NULL,'10233',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:40','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WB.9',NULL,'MSBU5524338',NULL,'FOC'),(10272,NULL,'10234',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:40','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WC.1',NULL,'MSBU5524338',NULL,'FOC'),(10273,NULL,'10235',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:40','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WC.10',NULL,'MSBU5539195',NULL,'FOC'),(10274,NULL,'10236',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:40','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WC.2',NULL,'MSBU5539195',NULL,'FOC'),(10275,NULL,'10237',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:40','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WC.3',NULL,'MSBU5524338',NULL,'FOC'),(10276,NULL,'10238',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:40','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WC.4',NULL,'MSBU5524338',NULL,'FOC'),(10277,NULL,'10239',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:40','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WC.5',NULL,'MSBU5539195',NULL,'FOC'),(10278,NULL,'10240',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:40','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WC.6',NULL,'MSBU5524338',NULL,'FOC'),(10279,NULL,'10241',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:40','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WC.7',NULL,'MSBU5524338',NULL,'FOC'),(10280,NULL,'10242',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:40','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WC.8',NULL,'MSBU5524338',NULL,'FOC'),(10281,NULL,'10243',72,'',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-10 20:45:40','2024-10-14 22:09:21',1,NULL,2,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,'R410','SPMO240888627-WC.9',NULL,'MSBU5539195',NULL,'FOC');
/*!40000 ALTER TABLE `st0n_assets` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_categories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_categories` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `eula_text` longtext COLLATE utf8mb4_unicode_ci,
  `use_default_eula` tinyint(1) NOT NULL DEFAULT '0',
  `require_acceptance` tinyint(1) NOT NULL DEFAULT '0',
  `category_type` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'asset',
  `checkin_email` tinyint(1) NOT NULL DEFAULT '0',
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_categories` WRITE;
/*!40000 ALTER TABLE `st0n_categories` DISABLE KEYS */;
INSERT INTO `st0n_categories` VALUES (5,'test1','2024-01-22 02:28:05','2024-02-09 20:28:56',NULL,'2024-02-09 20:28:56',NULL,0,0,'consumable',0,NULL),(6,'IDU WALL INVERTER','2024-02-03 18:27:19','2024-02-09 20:28:50',1,'2024-02-09 20:28:50',NULL,0,0,'asset',0,NULL),(7,'ODU WALL INVERTER','2024-02-03 18:44:53','2024-02-09 20:28:44',1,'2024-02-09 20:28:44',NULL,0,0,'asset',0,NULL),(8,'Wall Type','2024-02-09 20:47:21','2024-10-07 22:31:37',2,NULL,NULL,0,0,'asset',0,NULL),(9,'Duct Hi ESP','2024-02-09 20:48:00','2024-10-09 13:58:39',2,'2024-10-09 13:58:39',NULL,0,0,'asset',0,NULL),(10,'Duct Med ESP','2024-02-10 22:08:02','2024-10-09 13:58:47',2,'2024-10-09 13:58:47',NULL,0,0,'asset',0,NULL),(11,'HVAC Equipment','2024-10-04 11:30:01','2024-10-09 13:58:53',1,'2024-10-09 13:58:53',NULL,0,0,'asset',0,NULL),(12,'Duct Low ESP','2024-10-07 22:32:36','2024-10-09 13:58:13',1,'2024-10-09 13:58:13',NULL,0,0,'asset',0,NULL),(13,'Cassette ','2024-10-07 22:33:04','2024-10-07 22:33:04',1,NULL,NULL,0,0,'asset',0,NULL),(14,'Floor Ceiling','2024-10-07 22:33:45','2024-10-07 22:33:45',1,NULL,NULL,0,0,'asset',0,NULL),(15,'Floor Standing','2024-10-07 22:34:01','2024-10-07 22:34:01',1,NULL,NULL,0,0,'asset',0,NULL),(16,'ODU LCAC','2024-10-07 23:43:46','2024-10-07 23:43:46',1,NULL,NULL,0,0,'asset',0,NULL),(17,'Duct Low','2024-10-08 01:46:25','2024-10-08 01:46:25',1,NULL,NULL,0,0,'asset',0,NULL),(18,'Duct Med','2024-10-08 01:46:26','2024-10-08 01:46:26',1,NULL,NULL,0,0,'asset',0,NULL),(19,'Duct Hi','2024-10-08 01:46:26','2024-10-08 01:46:26',1,NULL,NULL,0,0,'asset',0,NULL),(20,'Panel Cassette','2024-10-09 15:00:42','2024-10-09 15:00:42',1,NULL,NULL,0,0,'asset',0,NULL);
/*!40000 ALTER TABLE `st0n_categories` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_checkout_acceptances`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_checkout_acceptances` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `checkoutable_type` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `checkoutable_id` bigint(20) unsigned NOT NULL,
  `assigned_to_id` int(11) DEFAULT NULL,
  `signature_filename` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `accepted_at` timestamp NULL DEFAULT NULL,
  `declined_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `stored_eula` text COLLATE utf8mb4_unicode_ci,
  `stored_eula_file` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `checkout_acceptances_checkoutable_type_checkoutable_id_index` (`checkoutable_type`,`checkoutable_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_checkout_acceptances` WRITE;
/*!40000 ALTER TABLE `st0n_checkout_acceptances` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_checkout_acceptances` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_checkout_requests`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_checkout_requests` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `requestable_id` int(11) NOT NULL,
  `requestable_type` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `quantity` int(11) NOT NULL DEFAULT '1',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `canceled_at` datetime DEFAULT NULL,
  `fulfilled_at` datetime DEFAULT NULL,
  `deleted_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `checkout_requests_user_id_requestable_id_requestable_type` (`user_id`,`requestable_id`,`requestable_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_checkout_requests` WRITE;
/*!40000 ALTER TABLE `st0n_checkout_requests` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_checkout_requests` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_companies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_companies` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `fax` varchar(20) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email` varchar(150) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `phone` varchar(20) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `companies_name_unique` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_companies` WRITE;
/*!40000 ALTER TABLE `st0n_companies` DISABLE KEYS */;
INSERT INTO `st0n_companies` VALUES (1,'khatibgroup',NULL,NULL,NULL,'2024-01-21 04:04:24','2024-01-21 04:04:24',NULL);
/*!40000 ALTER TABLE `st0n_companies` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_components`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_components` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `category_id` int(11) DEFAULT NULL,
  `location_id` int(11) DEFAULT NULL,
  `company_id` int(11) DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `supplier_id` int(11) DEFAULT NULL,
  `qty` int(11) NOT NULL DEFAULT '1',
  `order_number` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `purchase_date` date DEFAULT NULL,
  `purchase_cost` decimal(20,2) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `min_amt` int(11) DEFAULT NULL,
  `serial` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `notes` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  KEY `components_company_id_index` (`company_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_components` WRITE;
/*!40000 ALTER TABLE `st0n_components` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_components` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_components_assets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_components_assets` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) DEFAULT NULL,
  `assigned_qty` int(11) DEFAULT '1',
  `component_id` int(11) DEFAULT NULL,
  `asset_id` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `note` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_components_assets` WRITE;
/*!40000 ALTER TABLE `st0n_components_assets` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_components_assets` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_consumables`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_consumables` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `category_id` int(11) DEFAULT NULL,
  `location_id` int(11) DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `supplier_id` int(11) DEFAULT NULL,
  `qty` int(11) NOT NULL DEFAULT '0',
  `requestable` tinyint(1) NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `purchase_date` date DEFAULT NULL,
  `purchase_cost` decimal(20,2) DEFAULT NULL,
  `order_number` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `company_id` int(10) unsigned DEFAULT NULL,
  `min_amt` int(11) DEFAULT NULL,
  `model_number` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `manufacturer_id` int(11) DEFAULT NULL,
  `item_no` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `notes` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  KEY `consumables_company_id_index` (`company_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_consumables` WRITE;
/*!40000 ALTER TABLE `st0n_consumables` DISABLE KEYS */;
INSERT INTO `st0n_consumables` VALUES (1,'test',5,1,1,1,90000,0,'2024-01-22 02:29:07','2024-02-09 20:24:46','2024-02-09 20:24:46','2024-01-01',50000.00,'36956',1,10000,'123456789',1,'0001','consumable-image--t5qDNnkvoP.webp',NULL);
/*!40000 ALTER TABLE `st0n_consumables` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_consumables_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_consumables_users` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) DEFAULT NULL,
  `consumable_id` int(11) DEFAULT NULL,
  `assigned_to` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `note` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_consumables_users` WRITE;
/*!40000 ALTER TABLE `st0n_consumables_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_consumables_users` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_custom_field_custom_fieldset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_custom_field_custom_fieldset` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `custom_field_id` int(11) NOT NULL,
  `custom_fieldset_id` int(11) NOT NULL,
  `order` int(11) NOT NULL,
  `required` tinyint(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_custom_field_custom_fieldset` WRITE;
/*!40000 ALTER TABLE `st0n_custom_field_custom_fieldset` DISABLE KEYS */;
INSERT INTO `st0n_custom_field_custom_fieldset` VALUES (1,1,1,1,0),(2,2,2,0,0),(3,3,3,0,0),(7,12,7,1,1),(11,6,7,0,0),(12,7,7,0,0),(13,8,7,0,0),(14,9,7,0,0),(15,11,7,0,0);
/*!40000 ALTER TABLE `st0n_custom_field_custom_fieldset` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_custom_fields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_custom_fields` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `format` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `element` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `field_values` text COLLATE utf8mb4_unicode_ci,
  `field_encrypted` tinyint(1) NOT NULL DEFAULT '0',
  `db_column` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `help_text` text COLLATE utf8mb4_unicode_ci,
  `show_in_email` tinyint(1) NOT NULL DEFAULT '0',
  `is_unique` tinyint(1) DEFAULT '0',
  `display_in_user_view` tinyint(1) DEFAULT '0',
  `auto_add_to_fieldsets` tinyint(1) DEFAULT '0',
  `show_in_listview` tinyint(1) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_custom_fields` WRITE;
/*!40000 ALTER TABLE `st0n_custom_fields` DISABLE KEYS */;
INSERT INTO `st0n_custom_fields` VALUES (4,'Brand','','listbox','2024-10-04 11:23:13','2024-10-07 15:00:35',1,'GG',0,'_snipeit_brand_4',NULL,0,0,0,1,0),(5,'Capacity','','listbox','2024-10-04 11:23:47','2024-10-07 15:10:33',1,'TCG-12000IV Inverter\r\nCTA-V18HR1-F102\r\nCOU-V24HR1-A01\r\nCTB-V36HR1-F203\r\nCOU-V48HZR1-D01\r\nCTH-V48HR1-F305\r\nCOU-V60HZR1-050D\r\nCTH-60HVR1\r\nCOU-V60HZR1-050D\r\nCTB-60HVR1\r\nCUA-V18HR1-LDBA\r\nCUA-V36R1-LDBB\r\nCOU-V48HZR1-D01\r\nCUA-V48HR1-LDBC\r\nCOU-V60HZR1-050D\r\nCUA-V60HR1-LDBC\r\nCCR-V18HR1-Q303 panel\r\nCCR-V36HR1-Q305\r\nCCR-V36HR1-Q305 panel\r\nCOU-V48HZR1-D01\r\nCCR-V48HR1-Q305\r\nCCR-V48HR1-Q305 panel\r\nCOU-V18HR1-AA01\r\nCTA-V18HR1-F102\r\nCOU-V48HZR1-D01\r\nCTB-V48HR1-F205\r\nCOU-V24HR1-A01\r\nCTA-V24HR1-F103\r\nCOU-V36HR1-D01\r\nCTB-V36HR1-F203\r\nCOU-V36HZR1-D01\r\nCTB-V36HR1-F203\r\nCOU-V48HZR1-D01\r\nCUA-V18HR1-LDBA\r\nCOU-V24HR1-A01\r\nCUA-V24HR1-LDBA\r\nCOU-V36HR1-D01\r\nCUA-V36R1-LDBB\r\nCOU-V36HZR1-D01\r\nCUA-V36R1-LDBB\r\nCOU-V18HR1-AA01\r\nCCR-V18HR1-Q303\r\nCOU-V24HR1-A01\r\nCCR-V24HR1-Q303\r\nCOU-V36HR1-D01\r\nCCR-V36HR1-Q305\r\nCOU-V18HR1-AA01\r\nCTA-V18HR1-F102\r\nCTA-V24HR1-F103\r\nCTH-V48HR1-F305\r\nCOU-V18HR1-AA01\r\nCUA-V36R1-LDBB\r\n\r\n\r\n\r\n',0,'_snipeit_capacity_5',NULL,0,0,0,0,0),(6,'Gas Type','','listbox','2024-10-04 11:24:19','2024-10-07 22:34:35',1,'R410\r\nR32',0,'_snipeit_gas_type_6',NULL,0,0,0,0,0),(7,'Production Code','','text','2024-10-04 11:24:48','2024-10-07 17:15:54',1,'',0,'_snipeit_production_code_7',NULL,0,0,0,0,0),(8,'Barcode','','text','2024-10-04 11:25:00','2024-10-07 17:16:11',1,'',0,'_snipeit_barcode_8',NULL,0,0,0,0,0),(9,'Container No','','text','2024-10-04 11:25:15','2024-10-07 16:24:37',1,'',0,'_snipeit_container_no_9',NULL,0,0,0,0,0),(11,'Remarks','','text','2024-10-04 11:25:38','2024-10-07 16:25:31',1,'',0,'_snipeit_remarks_11',NULL,0,0,0,0,0),(12,'Unit Type','','listbox','2024-10-07 13:47:47','2024-10-07 23:13:04',1,'IDU\r\nODU\r\nFOC\r\n',0,'_snipeit_unit_type_12',NULL,0,0,0,0,0);
/*!40000 ALTER TABLE `st0n_custom_fields` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_custom_fieldsets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_custom_fieldsets` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_custom_fieldsets` WRITE;
/*!40000 ALTER TABLE `st0n_custom_fieldsets` DISABLE KEYS */;
INSERT INTO `st0n_custom_fieldsets` VALUES (7,'Unit Info','2024-10-07 13:48:20','2024-10-07 15:25:57',1);
/*!40000 ALTER TABLE `st0n_custom_fieldsets` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_departments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_departments` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `fax` varchar(20) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `phone` varchar(20) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `user_id` int(11) NOT NULL,
  `company_id` int(11) DEFAULT NULL,
  `location_id` int(11) DEFAULT NULL,
  `manager_id` int(11) DEFAULT NULL,
  `notes` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `departments_company_id_index` (`company_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_departments` WRITE;
/*!40000 ALTER TABLE `st0n_departments` DISABLE KEYS */;
INSERT INTO `st0n_departments` VALUES (1,'administration',NULL,'+961123456',1,1,1,2,NULL,'2024-01-21 13:52:47','2024-01-21 13:52:47',NULL,NULL),(2,'Auzai sales',NULL,NULL,1,1,6,5,NULL,'2024-10-08 15:05:56','2024-10-08 15:05:56',NULL,NULL);
/*!40000 ALTER TABLE `st0n_departments` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_depreciations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_depreciations` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `months` int(11) NOT NULL,
  `depreciation_min` decimal(8,2) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_depreciations` WRITE;
/*!40000 ALTER TABLE `st0n_depreciations` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_depreciations` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_imports`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_imports` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `file_path` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `filesize` int(11) NOT NULL,
  `import_type` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `header_row` text COLLATE utf8mb4_unicode_ci,
  `first_row` text COLLATE utf8mb4_unicode_ci,
  `field_map` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_imports` WRITE;
/*!40000 ALTER TABLE `st0n_imports` DISABLE KEYS */;
INSERT INTO `st0n_imports` VALUES (12,NULL,'2024-10-07-095632-export-deployed-assets-2024-10-071csv',1198214,'asset','2024-10-08 02:56:32','2024-10-10 18:18:06','[\"ID\",\"Serial\",\"Model\",\"Model No.\",\"Location\",\"Manufacturer\",\"Notes\",\"Gas Type\",\"Production Code\",\"Container No\",\"Unit Type\",\"Category\"]','[\"1\",\"G2WI-24-0001\",\"TCG-12000IV Inverter\",\"TCG-12000IV Inverter\",\"Garden\",\"GG\",\"2nd Order 2024 - 1st Batch\",\"R410\",\"1402010WTJN28248F000001\",\"ECMU7178239\",\"IDU\",\"Wall Type\"]','{\"Notes\":\"_snipeit_remarks_11\"}'),(13,NULL,'2024-10-10-012237-export-deployed-assets-2024-10-071csv',1198214,'asset','2024-10-10 18:22:37','2024-10-10 20:44:47','[\"ID\",\"Serial\",\"Model\",\"Model No.\",\"Location\",\"Manufacturer\",\"Notes\",\"Gas Type\",\"Production Code\",\"Container No\",\"Unit Type\",\"Category\"]','[\"1\",\"G2WI-24-0001\",\"TCG-12000IV Inverter\",\"TCG-12000IV Inverter\",\"Garden\",\"GG\",\"2nd Order 2024 - 1st Batch\",\"R410\",\"1402010WTJN28248F000001\",\"ECMU7178239\",\"IDU\",\"Wall Type\"]','{\"Serial\":\"_snipeit_barcode_8\",\"Model\":\"asset_model\",\"Model No.\":\"model_number\",\"Notes\":\"_snipeit_remarks_11\"}');
/*!40000 ALTER TABLE `st0n_imports` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_kits`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_kits` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_kits` WRITE;
/*!40000 ALTER TABLE `st0n_kits` DISABLE KEYS */;
INSERT INTO `st0n_kits` VALUES (1,'TEST KIT 1','2024-02-03 19:49:30','2024-02-03 19:49:30');
/*!40000 ALTER TABLE `st0n_kits` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_kits_accessories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_kits_accessories` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `kit_id` int(11) DEFAULT NULL,
  `accessory_id` int(11) DEFAULT NULL,
  `quantity` int(11) NOT NULL DEFAULT '1',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_kits_accessories` WRITE;
/*!40000 ALTER TABLE `st0n_kits_accessories` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_kits_accessories` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_kits_consumables`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_kits_consumables` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `kit_id` int(11) DEFAULT NULL,
  `consumable_id` int(11) DEFAULT NULL,
  `quantity` int(11) NOT NULL DEFAULT '1',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_kits_consumables` WRITE;
/*!40000 ALTER TABLE `st0n_kits_consumables` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_kits_consumables` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_kits_licenses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_kits_licenses` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `kit_id` int(11) DEFAULT NULL,
  `license_id` int(11) DEFAULT NULL,
  `quantity` int(11) NOT NULL DEFAULT '1',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_kits_licenses` WRITE;
/*!40000 ALTER TABLE `st0n_kits_licenses` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_kits_licenses` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_kits_models`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_kits_models` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `kit_id` int(11) DEFAULT NULL,
  `model_id` int(11) DEFAULT NULL,
  `quantity` int(11) NOT NULL DEFAULT '1',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_kits_models` WRITE;
/*!40000 ALTER TABLE `st0n_kits_models` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_kits_models` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_license_seats`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_license_seats` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `license_id` int(11) DEFAULT NULL,
  `assigned_to` int(11) DEFAULT NULL,
  `notes` text COLLATE utf8mb4_unicode_ci,
  `user_id` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `asset_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `license_seats_license_id_index` (`license_id`),
  KEY `license_seats_assigned_to_license_id_index` (`assigned_to`,`license_id`),
  KEY `license_seats_asset_id_license_id_index` (`asset_id`,`license_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_license_seats` WRITE;
/*!40000 ALTER TABLE `st0n_license_seats` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_license_seats` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_licenses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_licenses` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `serial` text COLLATE utf8mb4_unicode_ci,
  `purchase_date` date DEFAULT NULL,
  `purchase_cost` decimal(20,2) DEFAULT NULL,
  `order_number` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `seats` int(11) NOT NULL DEFAULT '1',
  `notes` text COLLATE utf8mb4_unicode_ci,
  `user_id` int(11) DEFAULT NULL,
  `depreciation_id` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `license_name` varchar(120) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `license_email` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `depreciate` tinyint(1) DEFAULT NULL,
  `supplier_id` int(11) DEFAULT NULL,
  `expiration_date` date DEFAULT NULL,
  `purchase_order` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `termination_date` date DEFAULT NULL,
  `maintained` tinyint(1) DEFAULT NULL,
  `reassignable` tinyint(1) NOT NULL DEFAULT '1',
  `company_id` int(10) unsigned DEFAULT NULL,
  `manufacturer_id` int(11) DEFAULT NULL,
  `category_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `licenses_company_id_index` (`company_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_licenses` WRITE;
/*!40000 ALTER TABLE `st0n_licenses` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_licenses` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_locations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_locations` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `city` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `state` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `country` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `address` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `address2` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `zip` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `fax` varchar(20) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `phone` varchar(20) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `parent_id` int(11) DEFAULT NULL,
  `currency` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_ou` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `manager_id` int(11) DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_locations` WRITE;
/*!40000 ALTER TABLE `st0n_locations` DISABLE KEYS */;
INSERT INTO `st0n_locations` VALUES (1,'storage 1','khalde',NULL,'LB','2024-01-21 03:58:51','2024-02-09 20:29:17',NULL,NULL,NULL,NULL,NULL,NULL,'2024-02-09 20:29:17',NULL,NULL,NULL,NULL,NULL),(2,'Garden',NULL,NULL,'LB','2024-02-03 18:53:45','2024-10-08 00:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL),(3,'House ',NULL,NULL,NULL,'2024-02-03 18:57:54','2024-10-07 23:59:32',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL),(4,'Chamsine',NULL,NULL,NULL,'2024-10-07 23:58:50','2024-10-08 00:22:28',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL),(5,'Black',NULL,NULL,NULL,'2024-10-08 00:00:11','2024-10-08 00:22:50',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL),(6,'Ouzai ',NULL,NULL,'LB','2024-10-08 00:01:04','2024-10-08 00:19:23',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL),(7,'Tripoli',NULL,NULL,NULL,'2024-10-08 00:01:27','2024-10-08 00:23:13',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL),(8,'Port',NULL,NULL,NULL,'2024-10-14 23:06:09','2024-10-14 23:06:09',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `st0n_locations` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_login_attempts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_login_attempts` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `username` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `remote_ip` varchar(45) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `user_agent` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `successful` tinyint(1) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=45 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_login_attempts` WRITE;
/*!40000 ALTER TABLE `st0n_login_attempts` DISABLE KEYS */;
INSERT INTO `st0n_login_attempts` VALUES (1,'admin','185.76.178.223','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0',1,'2024-01-21 03:17:04',NULL),(2,'admin','185.76.178.223','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0',0,'2024-01-21 15:31:33',NULL),(3,'admin','185.76.178.223','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0',0,'2024-01-21 15:31:53',NULL),(4,'admin','185.76.178.223','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0',1,'2024-01-21 15:32:23',NULL),(5,'abdalla','185.76.178.230','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',0,'2024-02-03 22:24:05',NULL),(6,'abdalla','185.76.178.230','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',1,'2024-02-03 22:26:28',NULL),(7,'abdalla','94.187.8.115','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',1,'2024-02-03 22:33:28',NULL),(8,'YOUSSEF','185.76.178.230','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',1,'2024-02-03 22:35:14',NULL),(9,'abdalla','185.76.178.230','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',1,'2024-02-03 22:41:16',NULL),(10,'admin','213.204.95.53','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0',1,'2024-02-09 17:00:32',NULL),(11,'abdalla','185.76.176.220','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',0,'2024-02-09 20:19:46',NULL),(12,'Abdallah','185.76.176.220','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',0,'2024-02-09 20:20:00',NULL),(13,'Abdallah','185.76.176.220','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',0,'2024-02-09 20:20:15',NULL),(14,'Abdallah@khatibgroup.com','185.76.176.220','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',0,'2024-02-09 20:20:51',NULL),(15,'Abdallah','185.76.176.220','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',1,'2024-02-09 20:23:22',NULL),(16,'admin','213.204.95.53','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0',1,'2024-02-09 20:24:25',NULL),(17,'Abdallah','185.76.176.220','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',1,'2024-02-09 20:27:12',NULL),(18,'Abdallah','185.76.176.220','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',1,'2024-02-09 20:27:15',NULL),(19,'Abdallah','185.76.176.220','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',1,'2024-02-09 20:27:16',NULL),(20,'admin','213.204.95.53','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0',1,'2024-02-09 20:35:53',NULL),(21,'Abdallah','94.187.1.167','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:120.0) Gecko/20100101 Firefox/120.0',1,'2024-02-09 23:19:28',NULL),(22,'Abdallah','94.187.1.167','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',1,'2024-02-09 23:52:27',NULL),(23,'admin','94.187.1.167','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',1,'2024-02-09 23:53:30',NULL),(24,'abdalla','213.204.102.39','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0',0,'2024-02-09 23:53:43',NULL),(25,'Abdallah','213.204.102.39','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0',0,'2024-02-09 23:54:00',NULL),(26,'Abdallah','213.204.102.39','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0',1,'2024-02-09 23:54:29',NULL),(27,'admin','213.204.102.39','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0',1,'2024-02-10 00:01:10',NULL),(28,'Abdallah','213.204.102.39','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0',1,'2024-02-10 00:01:47',NULL),(29,'Abdallah','94.187.1.167','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',1,'2024-02-10 00:32:23',NULL),(30,'administrator','213.204.95.50','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0',0,'2024-02-12 15:15:26',NULL),(31,'admin','213.204.95.50','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0',1,'2024-02-12 15:15:36',NULL),(32,'admin','185.76.178.217','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:130.0) Gecko/20100101 Firefox/130.0',1,'2024-10-04 11:12:53',NULL),(33,'abdalla','185.76.178.217','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/129.0.0.0 Safari/537.36',0,'2024-10-07 15:38:20',NULL),(34,'abdalla','185.76.178.217','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/129.0.0.0 Safari/537.36',0,'2024-10-07 15:38:43',NULL),(35,'Abdallah','185.76.178.217','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/129.0.0.0 Safari/537.36',1,'2024-10-07 15:40:05',NULL),(36,'Abdallah','185.76.178.217','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/129.0.0.0 Safari/537.36',1,'2024-10-07 15:42:15',NULL),(37,'Abdallah','185.76.178.217','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/129.0.0.0 Safari/537.36',1,'2024-10-07 15:45:31',NULL),(38,'Abdallah','185.76.178.217','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/129.0.0.0 Safari/537.36',1,'2024-10-07 15:47:09',NULL),(39,'Abdallah','185.76.178.217','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/129.0.0.0 Safari/537.36',1,'2024-10-07 15:49:30',NULL),(40,'Abdallah','185.76.178.217','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/129.0.0.0 Safari/537.36',1,'2024-10-07 15:51:20',NULL),(41,'Abdallah','94.187.9.153','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0',1,'2024-10-07 21:47:47',NULL),(42,'Abdallah','94.187.9.153','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/129.0.0.0 Safari/537.36',1,'2024-10-08 22:50:17',NULL),(43,'Abdallah','94.187.9.153','Mozilla/5.0 (iPhone; CPU iPhone OS 17_6_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.6 Mobile/15E148 Safari/604.1',1,'2024-10-09 02:06:16',NULL),(44,'YOUSSEF','185.76.178.217','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/129.0.0.0 Safari/537.36',1,'2024-10-14 18:13:18',NULL);
/*!40000 ALTER TABLE `st0n_login_attempts` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_manufacturers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_manufacturers` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `url` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `support_url` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `warranty_lookup_url` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `support_phone` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `support_email` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_manufacturers` WRITE;
/*!40000 ALTER TABLE `st0n_manufacturers` DISABLE KEYS */;
INSERT INTO `st0n_manufacturers` VALUES (1,'SY','2024-01-21 04:03:57','2024-10-07 22:29:53',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2,'GG','2024-02-03 18:37:07','2024-10-07 22:29:27',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3,'Dee','2024-02-03 18:38:00','2024-10-07 22:30:07',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4,'GALANZ','2024-02-03 18:38:54','2024-10-07 22:30:34',1,'2024-10-07 22:30:34',NULL,NULL,NULL,NULL,NULL,NULL),(5,'CHANGHONG','2024-02-03 18:39:13','2024-10-07 22:30:45',1,'2024-10-07 22:30:45',NULL,NULL,NULL,NULL,NULL,NULL),(6,'FOC','2024-10-08 01:45:47','2024-10-08 01:45:47',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `st0n_manufacturers` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_migrations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_migrations` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `migration` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `batch` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=364 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_migrations` WRITE;
/*!40000 ALTER TABLE `st0n_migrations` DISABLE KEYS */;
INSERT INTO `st0n_migrations` VALUES (1,'2012_12_06_225921_migration_cartalyst_sentry_install_users',1),(2,'2012_12_06_225929_migration_cartalyst_sentry_install_groups',1),(3,'2012_12_06_225945_migration_cartalyst_sentry_install_users_groups_pivot',1),(4,'2012_12_06_225988_migration_cartalyst_sentry_install_throttle',1),(5,'2013_03_23_193214_update_users_table',1),(6,'2013_11_13_075318_create_models_table',1),(7,'2013_11_13_075335_create_categories_table',1),(8,'2013_11_13_075347_create_manufacturers_table',1),(9,'2013_11_15_015858_add_user_id_to_categories',1),(10,'2013_11_15_112701_add_user_id_to_manufacturers',1),(11,'2013_11_15_190327_create_assets_table',1),(12,'2013_11_15_190357_create_temp_licenses_table',1),(13,'2013_11_15_201848_add_license_name_to_licenses',1),(14,'2013_11_16_040323_create_depreciations_table',1),(15,'2013_11_16_042851_add_depreciation_id_to_models',1),(16,'2013_11_16_084923_add_user_id_to_models',1),(17,'2013_11_16_103258_create_locations_table',1),(18,'2013_11_16_103336_add_location_id_to_assets',1),(19,'2013_11_16_103407_add_checkedout_to_to_assets',1),(20,'2013_11_16_103425_create_history_table',1),(21,'2013_11_17_054359_drop_licenses_table',1),(22,'2013_11_17_054526_add_physical_to_assets',1),(23,'2013_11_17_055126_create_settings_table',1),(24,'2013_11_17_062634_add_license_to_assets',1),(25,'2013_11_18_134332_add_contacts_to_users',1),(26,'2013_11_18_142847_add_info_to_locations',1),(27,'2013_11_18_152942_remove_location_id_from_asset',1),(28,'2013_11_18_164423_set_nullvalues_for_user',1),(29,'2013_11_19_013337_create_asset_logs_table',1),(30,'2013_11_19_061409_edit_added_on_asset_logs_table',1),(31,'2013_11_19_062250_edit_location_id_asset_logs_table',1),(32,'2013_11_20_055822_add_soft_delete_on_assets',1),(33,'2013_11_20_121404_add_soft_delete_on_locations',1),(34,'2013_11_20_123137_add_soft_delete_on_manufacturers',1),(35,'2013_11_20_123725_add_soft_delete_on_categories',1),(36,'2013_11_20_130248_create_status_labels',1),(37,'2013_11_20_130830_add_status_id_on_assets_table',1),(38,'2013_11_20_131544_add_status_type_on_status_labels',1),(39,'2013_11_20_134103_add_archived_to_assets',1),(40,'2013_11_21_002321_add_uploads_table',1),(41,'2013_11_21_024531_remove_deployable_boolean_from_status_labels',1),(42,'2013_11_22_075308_add_option_label_to_settings_table',1),(43,'2013_11_22_213400_edits_to_settings_table',1),(44,'2013_11_25_013244_recreate_licenses_table',1),(45,'2013_11_25_031458_create_license_seats_table',1),(46,'2013_11_25_032022_add_type_to_actionlog_table',1),(47,'2013_11_25_033008_delete_bad_licenses_table',1),(48,'2013_11_25_033131_create_new_licenses_table',1),(49,'2013_11_25_033534_add_licensed_to_licenses_table',1),(50,'2013_11_25_101308_add_warrantee_to_assets_table',1),(51,'2013_11_25_104343_alter_warranty_column_on_assets',1),(52,'2013_11_25_150450_drop_parent_from_categories',1),(53,'2013_11_25_151920_add_depreciate_to_assets',1),(54,'2013_11_25_152903_add_depreciate_to_licenses_table',1),(55,'2013_11_26_211820_drop_license_from_assets_table',1),(56,'2013_11_27_062510_add_note_to_asset_logs_table',1),(57,'2013_12_01_113426_add_filename_to_asset_log',1),(58,'2013_12_06_094618_add_nullable_to_licenses_table',1),(59,'2013_12_10_084038_add_eol_on_models_table',1),(60,'2013_12_12_055218_add_manager_to_users_table',1),(61,'2014_01_28_031200_add_qr_code_to_settings_table',1),(62,'2014_02_13_183016_add_qr_text_to_settings_table',1),(63,'2014_05_24_093839_alter_default_license_depreciation_id',1),(64,'2014_05_27_231658_alter_default_values_licenses',1),(65,'2014_06_19_191508_add_asset_name_to_settings',1),(66,'2014_06_20_004847_make_asset_log_checkedout_to_nullable',1),(67,'2014_06_20_005050_make_asset_log_purchasedate_to_nullable',1),(68,'2014_06_24_003011_add_suppliers',1),(69,'2014_06_24_010742_add_supplier_id_to_asset',1),(70,'2014_06_24_012839_add_zip_to_supplier',1),(71,'2014_06_24_033908_add_url_to_supplier',1),(72,'2014_07_08_054116_add_employee_id_to_users',1),(73,'2014_07_09_134316_add_requestable_to_assets',1),(74,'2014_07_17_085822_add_asset_to_software',1),(75,'2014_07_17_161625_make_asset_id_in_logs_nullable',1),(76,'2014_08_12_053504_alpha_0_4_2_release',1),(77,'2014_08_17_083523_make_location_id_nullable',1),(78,'2014_10_16_200626_add_rtd_location_to_assets',1),(79,'2014_10_24_000417_alter_supplier_state_to_32',1),(80,'2014_10_24_015641_add_display_checkout_date',1),(81,'2014_10_28_222654_add_avatar_field_to_users_table',1),(82,'2014_10_29_045924_add_image_field_to_models_table',1),(83,'2014_11_01_214955_add_eol_display_to_settings',1),(84,'2014_11_04_231416_update_group_field_for_reporting',1),(85,'2014_11_05_212408_add_fields_to_licenses',1),(86,'2014_11_07_021042_add_image_to_supplier',1),(87,'2014_11_20_203007_add_username_to_user',1),(88,'2014_11_20_223947_add_auto_to_settings',1),(89,'2014_11_20_224421_add_prefix_to_settings',1),(90,'2014_11_21_104401_change_licence_type',1),(91,'2014_12_09_082500_add_fields_maintained_term_to_licenses',1),(92,'2015_02_04_155757_increase_user_field_lengths',1),(93,'2015_02_07_013537_add_soft_deleted_to_log',1),(94,'2015_02_10_040958_fix_bad_assigned_to_ids',1),(95,'2015_02_10_053310_migrate_data_to_new_statuses',1),(96,'2015_02_11_044104_migrate_make_license_assigned_null',1),(97,'2015_02_11_104406_migrate_create_requests_table',1),(98,'2015_02_12_001312_add_mac_address_to_asset',1),(99,'2015_02_12_024100_change_license_notes_type',1),(100,'2015_02_17_231020_add_localonly_to_settings',1),(101,'2015_02_19_222322_add_logo_and_colors_to_settings',1),(102,'2015_02_24_072043_add_alerts_to_settings',1),(103,'2015_02_25_022931_add_eula_fields',1),(104,'2015_02_25_204513_add_accessories_table',1),(105,'2015_02_26_091228_add_accessories_user_table',1),(106,'2015_02_26_115128_add_deleted_at_models',1),(107,'2015_02_26_233005_add_category_type',1),(108,'2015_03_01_231912_update_accepted_at_to_acceptance_id',1),(109,'2015_03_05_011929_add_qr_type_to_settings',1),(110,'2015_03_18_055327_add_note_to_user',1),(111,'2015_04_29_234704_add_slack_to_settings',1),(112,'2015_05_04_085151_add_parent_id_to_locations_table',1),(113,'2015_05_22_124421_add_reassignable_to_licenses',1),(114,'2015_06_10_003314_fix_default_for_user_notes',1),(115,'2015_06_10_003554_create_consumables',1),(116,'2015_06_15_183253_move_email_to_username',1),(117,'2015_06_23_070346_make_email_nullable',1),(118,'2015_06_26_213716_create_asset_maintenances_table',1),(119,'2015_07_04_212443_create_custom_fields_table',1),(120,'2015_07_09_014359_add_currency_to_settings_and_locations',1),(121,'2015_07_21_122022_add_expected_checkin_date_to_asset_logs',1),(122,'2015_07_24_093845_add_checkin_email_to_category_table',1),(123,'2015_07_25_055415_remove_email_unique_constraint',1),(124,'2015_07_29_230054_add_thread_id_to_asset_logs_table',1),(125,'2015_07_31_015430_add_accepted_to_assets',1),(126,'2015_09_09_195301_add_custom_css_to_settings',1),(127,'2015_09_21_235926_create_custom_field_custom_fieldset',1),(128,'2015_09_22_000104_create_custom_fieldsets',1),(129,'2015_09_22_003321_add_fieldset_id_to_assets',1),(130,'2015_09_22_003413_migrate_mac_address',1),(131,'2015_09_28_003314_fix_default_purchase_order',1),(132,'2015_10_01_024551_add_accessory_consumable_price_info',1),(133,'2015_10_12_192706_add_brand_to_settings',1),(134,'2015_10_22_003314_fix_defaults_accessories',1),(135,'2015_10_23_182625_add_checkout_time_and_expected_checkout_date_to_assets',1),(136,'2015_11_05_061015_create_companies_table',1),(137,'2015_11_05_061115_add_company_id_to_consumables_table',1),(138,'2015_11_05_183749_image',1),(139,'2015_11_06_092038_add_company_id_to_accessories_table',1),(140,'2015_11_06_100045_add_company_id_to_users_table',1),(141,'2015_11_06_134742_add_company_id_to_licenses_table',1),(142,'2015_11_08_035832_add_company_id_to_assets_table',1),(143,'2015_11_08_222305_add_ldap_fields_to_settings',1),(144,'2015_11_15_151803_add_full_multiple_companies_support_to_settings_table',1),(145,'2015_11_26_195528_import_ldap_settings',1),(146,'2015_11_30_191504_remove_fk_company_id',1),(147,'2015_12_21_193006_add_ldap_server_cert_ignore_to_settings_table',1),(148,'2015_12_30_233509_add_timestamp_and_userId_to_custom_fields',1),(149,'2015_12_30_233658_add_timestamp_and_userId_to_custom_fieldsets',1),(150,'2016_01_28_041048_add_notes_to_models',1),(151,'2016_02_19_070119_add_remember_token_to_users_table',1),(152,'2016_02_19_073625_create_password_resets_table',1),(153,'2016_03_02_193043_add_ldap_flag_to_users',1),(154,'2016_03_02_220517_update_ldap_filter_to_longer_field',1),(155,'2016_03_08_225351_create_components_table',1),(156,'2016_03_09_024038_add_min_stock_to_tables',1),(157,'2016_03_10_133849_add_locale_to_users',1),(158,'2016_03_10_135519_add_locale_to_settings',1),(159,'2016_03_11_185621_add_label_settings_to_settings',1),(160,'2016_03_22_125911_fix_custom_fields_regexes',1),(161,'2016_04_28_141554_add_show_to_users',1),(162,'2016_05_16_164733_add_model_mfg_to_consumable',1),(163,'2016_05_19_180351_add_alt_barcode_settings',1),(164,'2016_05_19_191146_add_alter_interval',1),(165,'2016_05_19_192226_add_inventory_threshold',1),(166,'2016_05_20_024859_remove_option_keys_from_settings_table',1),(167,'2016_05_20_143758_remove_option_value_from_settings_table',1),(168,'2016_06_01_000001_create_oauth_auth_codes_table',1),(169,'2016_06_01_000002_create_oauth_access_tokens_table',1),(170,'2016_06_01_000003_create_oauth_refresh_tokens_table',1),(171,'2016_06_01_000004_create_oauth_clients_table',1),(172,'2016_06_01_000005_create_oauth_personal_access_clients_table',1),(173,'2016_06_01_140218_add_email_domain_and_format_to_settings',1),(174,'2016_06_22_160725_add_user_id_to_maintenances',1),(175,'2016_07_13_150015_add_is_ad_to_settings',1),(176,'2016_07_14_153609_add_ad_domain_to_settings',1),(177,'2016_07_22_003348_fix_custom_fields_regex_stuff',1),(178,'2016_07_22_054850_one_more_mac_addr_fix',1),(179,'2016_07_22_143045_add_port_to_ldap_settings',1),(180,'2016_07_22_153432_add_tls_to_ldap_settings',1),(181,'2016_07_27_211034_add_zerofill_to_settings',1),(182,'2016_08_02_124944_add_color_to_statuslabel',1),(183,'2016_08_04_134500_add_disallow_ldap_pw_sync_to_settings',1),(184,'2016_08_09_002225_add_manufacturer_to_licenses',1),(185,'2016_08_12_121613_add_manufacturer_to_accessories_table',1),(186,'2016_08_23_143353_add_new_fields_to_custom_fields',1),(187,'2016_08_23_145619_add_show_in_nav_to_status_labels',1),(188,'2016_08_30_084634_make_purchase_cost_nullable',1),(189,'2016_09_01_141051_add_requestable_to_asset_model',1),(190,'2016_09_02_001448_create_checkout_requests_table',1),(191,'2016_09_04_180400_create_actionlog_table',1),(192,'2016_09_04_182149_migrate_asset_log_to_action_log',1),(193,'2016_09_19_235935_fix_fieldtype_for_target_type',1),(194,'2016_09_23_140722_fix_modelno_in_consumables_to_string',1),(195,'2016_09_28_231359_add_company_to_logs',1),(196,'2016_10_14_130709_fix_order_number_to_varchar',1),(197,'2016_10_16_015024_rename_modelno_to_model_number',1),(198,'2016_10_16_015211_rename_consumable_modelno_to_model_number',1),(199,'2016_10_16_143235_rename_model_note_to_notes',1),(200,'2016_10_16_165052_rename_component_total_qty_to_qty',1),(201,'2016_10_19_145520_fix_order_number_in_components_to_string',1),(202,'2016_10_27_151715_add_serial_to_components',1),(203,'2016_10_27_213251_increase_serial_field_capacity',1),(204,'2016_10_29_002724_enable_2fa_fields',1),(205,'2016_10_29_082408_add_signature_to_acceptance',1),(206,'2016_11_01_030818_fix_forgotten_filename_in_action_logs',1),(207,'2016_11_13_020954_rename_component_serial_number_to_serial',1),(208,'2016_11_16_172119_increase_purchase_cost_size',1),(209,'2016_11_17_161317_longer_state_field_in_location',1),(210,'2016_11_17_193706_add_model_number_to_accessories',1),(211,'2016_11_24_160405_add_missing_target_type_to_logs_table',1),(212,'2016_12_07_173720_increase_size_of_state_in_suppliers',1),(213,'2016_12_19_004212_adjust_locale_length_to_10',1),(214,'2016_12_19_133936_extend_phone_lengths_in_supplier_and_elsewhere',1),(215,'2016_12_27_212631_make_asset_assigned_to_polymorphic',1),(216,'2017_01_09_040429_create_locations_ldap_query_field',1),(217,'2017_01_14_002418_create_imports_table',1),(218,'2017_01_25_063357_fix_utf8_custom_field_column_names',1),(219,'2017_03_03_154632_add_time_date_display_to_settings',1),(220,'2017_03_10_210807_add_fields_to_manufacturer',1),(221,'2017_05_08_195520_increase_size_of_field_values_in_custom_fields',1),(222,'2017_05_22_204422_create_departments',1),(223,'2017_05_22_233509_add_manager_to_locations_table',1),(224,'2017_06_14_122059_add_next_autoincrement_to_settings',1),(225,'2017_06_18_151753_add_header_and_first_row_to_importer_table',1),(226,'2017_07_07_191533_add_login_text',1),(227,'2017_07_25_130710_add_thumbsize_to_settings',1),(228,'2017_08_03_160105_set_asset_archived_to_zero_default',1),(229,'2017_08_22_180636_add_secure_password_options',1),(230,'2017_08_25_074822_add_auditing_tables',1),(231,'2017_08_25_101435_add_auditing_to_settings',1),(232,'2017_09_18_225619_fix_assigned_type_not_being_nulled',1),(233,'2017_10_03_015503_drop_foreign_keys',1),(234,'2017_10_10_123504_allow_nullable_depreciation_id_in_models',1),(235,'2017_10_17_133709_add_display_url_to_settings',1),(236,'2017_10_19_120002_add_custom_forgot_password_url',1),(237,'2017_10_19_130406_add_image_and_supplier_to_accessories',1),(238,'2017_10_20_234129_add_location_indices_to_assets',1),(239,'2017_10_25_202930_add_images_uploads_to_locations_manufacturers_etc',1),(240,'2017_10_27_180947_denorm_asset_locations',1),(241,'2017_10_27_192423_migrate_denormed_asset_locations',1),(242,'2017_10_30_182938_add_address_to_user',1),(243,'2017_11_08_025918_add_alert_menu_setting',1),(244,'2017_11_08_123942_labels_display_company_name',1),(245,'2017_12_12_010457_normalize_asset_last_audit_date',1),(246,'2017_12_12_033618_add_actionlog_meta',1),(247,'2017_12_26_170856_re_normalize_last_audit',1),(248,'2018_01_17_184354_add_archived_in_list_setting',1),(249,'2018_01_19_203121_add_dashboard_message_to_settings',1),(250,'2018_01_24_062633_add_footer_settings_to_settings',1),(251,'2018_01_24_093426_add_modellist_preferenc',1),(252,'2018_02_22_160436_add_remote_user_settings',1),(253,'2018_03_03_011032_add_theme_to_settings',1),(254,'2018_03_06_054937_add_default_flag_on_statuslabels',1),(255,'2018_03_23_212048_add_display_in_email_to_custom_fields',1),(256,'2018_03_24_030738_add_show_images_in_email_setting',1),(257,'2018_03_24_050108_add_cc_alerts',1),(258,'2018_03_29_053618_add_canceled_at_and_fulfilled_at_in_requests',1),(259,'2018_03_29_070121_add_drop_unique_requests',1),(260,'2018_03_29_070511_add_new_index_requestable',1),(261,'2018_04_02_150700_labels_display_model_name',1),(262,'2018_04_16_133902_create_custom_field_default_values_table',1),(263,'2018_05_04_073223_add_category_to_licenses',1),(264,'2018_05_04_075235_add_update_license_category',1),(265,'2018_05_08_031515_add_gdpr_privacy_footer',1),(266,'2018_05_14_215229_add_indexes',1),(267,'2018_05_14_223646_add_indexes_to_assets',1),(268,'2018_05_14_233638_denorm_counters_on_assets',1),(269,'2018_05_16_153409_add_first_counter_totals_to_assets',1),(270,'2018_06_21_134622_add_version_footer',1),(271,'2018_07_05_215440_add_unique_serial_option_to_settings',1),(272,'2018_07_17_005911_create_login_attempts_table',1),(273,'2018_07_24_154348_add_logo_to_print_assets',1),(274,'2018_07_28_023826_create_checkout_acceptances_table',1),(275,'2018_08_20_204842_add_depreciation_option_to_settings',1),(276,'2018_09_10_082212_create_checkout_acceptances_for_unaccepted_assets',1),(277,'2018_10_18_191228_add_kits_licenses_table',1),(278,'2018_10_19_153910_add_kits_table',1),(279,'2018_10_19_154013_add_kits_models_table',1),(280,'2018_12_05_211936_add_favicon_to_settings',1),(281,'2018_12_05_212119_add_email_logo_to_settings',1),(282,'2019_02_07_185953_add_kits_consumables_table',1),(283,'2019_02_07_190030_add_kits_accessories_table',1),(284,'2019_02_12_182750_add_actiondate_to_actionlog',1),(285,'2019_02_14_154310_change_auto_increment_prefix_to_nullable',1),(286,'2019_02_16_143518_auto_increment_back_to_string',1),(287,'2019_02_17_205048_add_label_logo_to_settings',1),(288,'2019_02_20_234421_make_serial_nullable',1),(289,'2019_02_21_224703_make_fields_nullable_for_integrity',1),(290,'2019_04_06_060145_add_user_skin_setting',1),(291,'2019_04_06_205355_add_setting_allow_user_skin',1),(292,'2019_06_12_184327_rename_groups_table',1),(293,'2019_07_23_140906_add_show_assigned_assets_to_settings',1),(294,'2019_08_20_084049_add_custom_remote_user_header',1),(295,'2019_12_04_223111_passport_upgrade',1),(296,'2020_02_04_172100_add_ad_append_domain_settings',1),(297,'2020_04_29_222305_add_saml_fields_to_settings',1),(298,'2020_08_11_200712_add_saml_key_rollover',1),(299,'2020_10_22_233743_move_accessory_checkout_note_to_join_table',1),(300,'2020_10_23_161736_fix_zero_values_for_locations',1),(301,'2020_11_18_214827_widen_license_serial_field',1),(302,'2020_12_14_233815_add_digit_separator_to_settings',1),(303,'2020_12_18_090026_swap_target_type_index_order',1),(304,'2020_12_21_153235_update_min_password',1),(305,'2020_12_21_210105_fix_bad_ldap_server_url_for_v5',1),(306,'2021_02_05_172502_add_provider_to_oauth_table',1),(307,'2021_03_18_184102_adds_several_ldap_fields',1),(308,'2021_04_07_001811_add_ldap_dept',1),(309,'2021_04_14_180125_add_ids_to_tables',1),(310,'2021_06_07_155421_add_serial_number_indexes',1),(311,'2021_06_07_155436_add_company_id_indexes',1),(312,'2021_07_28_031345_add_client_side_l_d_a_p_cert_to_settings',1),(313,'2021_07_28_040554_add_client_side_l_d_a_p_key_to_settings',1),(314,'2021_08_11_005206_add_depreciation_minimum_value',1),(315,'2021_08_24_124354_make_ldap_client_certs_nullable',1),(316,'2021_09_20_183216_change_default_label_to_nullable',1),(317,'2021_12_27_151849_change_supplier_address_length',1),(318,'2022_01_10_182548_add_license_id_index_to_license_seats',1),(319,'2022_02_03_214958_blank_out_ldap_active_flag',1),(320,'2022_02_16_152431_add_unique_constraint_to_custom_field',1),(321,'2022_03_03_225655_add_notes_to_accessories',1),(322,'2022_03_03_225754_add_notes_to_components',1),(323,'2022_03_03_225824_add_notes_to_consumables',1),(324,'2022_03_04_080836_add_remote_to_user',1),(325,'2022_03_09_001334_add_eula_to_checkout_acceptance',1),(326,'2022_03_10_175740_add_eula_to_action_logs',1),(327,'2022_03_21_162724_adds_ldap_manager',1),(328,'2022_04_05_135340_add_primary_key_to_custom_fields_pivot',1),(329,'2022_05_16_235350_remove_stored_eula_field',1),(330,'2022_06_23_164407_add_user_id_to_users',1),(331,'2022_06_28_234539_add_username_index_to_users',1),(332,'2022_07_07_010406_add_indexes_to_license_seats',1),(333,'2022_08_10_141328_add_notes_denorm_to_consumables_users',1),(334,'2022_08_25_213308_adds_ldap_default_group_to_settings_table',1),(335,'2022_09_29_040231_add_chart_type_to_settings',1),(336,'2022_10_05_163044_add_start_termination_date_to_users',1),(337,'2022_10_25_193823_add_externalid_to_users',1),(338,'2022_10_25_215520_add_label2_settings',1),(339,'2022_11_07_134348_add_display_to_user_in_custom_fields',1),(340,'2022_11_15_232525_adds_should_autoassign_bool_to_users_table',1),(341,'2022_12_20_171851_fix_nullable_migration_for_settings',1),(342,'2023_01_18_122534_add_byod_to_assets',1),(343,'2023_01_21_225350_add_eol_date_on_assets_table',1),(344,'2023_01_23_232933_add_vip_to_users',1),(345,'2023_02_12_224353_fix_unescaped_customfields_format',1),(346,'2023_02_28_173527_adds_webhook_option_to_settings_table',1),(347,'2023_03_21_215218_update_slack_setting',1),(348,'2023_04_12_135822_add_supplier_to_components',1),(349,'2023_04_25_085912_add_autoadd_to_customfields',1),(350,'2023_04_25_181817_adds_ldap_location_to_settings_table',1),(351,'2023_04_26_160235_add_warranty_url_to_manufacturers',1),(352,'2023_05_08_132921_increase_state_to_more_than_3',1),(353,'2023_05_10_001836_add_google_auth_to_settings',1),(354,'2023_07_05_092237_change_settings_table_increase_saml_idp_metadata_size',1),(355,'2023_07_06_092507_add_phone_fax_to_locations',1),(356,'2023_07_13_052204_denormalized_eol_and_add_column_for_explicit_date_to_assets',1),(357,'2023_07_14_004221_add_show_in_list_view_to_custom_fields',1),(358,'2023_08_01_174150_change_webhook_settings_variable_type',1),(359,'2023_08_13_172600_add_email_to_companies',1),(360,'2023_08_17_202638_add_last_checkin_to_assets',1),(361,'2023_08_21_064609_add_name_ordering_to_settings',1),(362,'2023_08_21_181742_add_min_amt_to_models_table',1),(363,'2023_09_13_200913_fix_asset_model_min_qty_nullability',1);
/*!40000 ALTER TABLE `st0n_migrations` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_models`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_models` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `model_number` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `min_amt` int(11) DEFAULT NULL,
  `manufacturer_id` int(11) DEFAULT NULL,
  `category_id` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `depreciation_id` int(11) DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `eol` int(11) DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `deprecated_mac_address` tinyint(1) NOT NULL DEFAULT '0',
  `deleted_at` timestamp NULL DEFAULT NULL,
  `fieldset_id` int(11) DEFAULT NULL,
  `notes` text COLLATE utf8mb4_unicode_ci,
  `requestable` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=86 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_models` WRITE;
/*!40000 ALTER TABLE `st0n_models` DISABLE KEYS */;
INSERT INTO `st0n_models` VALUES (2,'TCG-12000IV ','MO230759773F70',300,2,6,'2024-02-03 18:47:24','2024-02-09 20:28:18',NULL,1,0,NULL,0,'2024-02-09 20:28:18',NULL,'G-General',0),(4,'TCG-12000IV','MO230759773F70',NULL,2,11,'2024-02-09 21:14:02','2024-10-07 16:20:36',NULL,NULL,0,NULL,0,'2024-10-07 16:20:36',7,NULL,0),(5,'TCG-12000IV','MO...F70',NULL,2,8,'2024-02-09 21:27:10','2024-02-09 21:50:16',NULL,NULL,NULL,NULL,0,'2024-02-09 21:50:16',NULL,NULL,0),(6,'TCG-12000IV','MO230759773F100',NULL,2,11,'2024-02-09 21:38:40','2024-10-07 16:20:36',NULL,1,0,NULL,0,'2024-10-07 16:20:36',7,NULL,0),(7,'TCS-9000IV','MO230759776F50',NULL,2,11,'2024-02-09 21:46:39','2024-10-07 16:20:36',NULL,1,0,NULL,0,'2024-10-07 16:20:36',7,NULL,0),(8,'TCG-9000IV','MO230759773F60',NULL,2,11,'2024-02-10 00:04:45','2024-10-07 16:20:36',NULL,2,0,NULL,0,'2024-10-07 16:20:36',7,NULL,0),(9,'TCG-9000IV','MO230759773F90',NULL,2,11,'2024-02-10 00:05:18','2024-10-07 16:20:36',NULL,2,0,NULL,0,'2024-10-07 16:20:36',7,NULL,0),(10,'TCG-18000IV','MO230759773F120',NULL,2,11,'2024-02-10 00:05:46','2024-10-07 16:20:36',NULL,2,0,NULL,0,'2024-10-07 16:20:36',7,NULL,0),(11,'TCG-18000IV','MO230759773F50',NULL,2,11,'2024-02-10 00:06:14','2024-10-07 16:20:36',NULL,2,0,NULL,0,'2024-10-07 16:20:36',7,NULL,0),(12,'TCG-24000IV','MO230759773F80',NULL,2,11,'2024-02-10 00:06:36','2024-10-07 16:20:36',NULL,2,0,NULL,0,'2024-10-07 16:20:36',7,NULL,0),(13,'TCG-24000IV','MO230759773F110',NULL,2,11,'2024-02-10 00:07:04','2024-10-07 16:20:36',NULL,2,0,NULL,0,'2024-10-07 16:20:36',7,NULL,0),(14,'TCS-9000IV','MO230759776F100',NULL,2,11,'2024-02-10 00:08:56','2024-10-07 16:20:36',NULL,2,0,NULL,0,'2024-10-07 16:20:36',7,NULL,0),(15,'TCS-12000IV','MO230759776F70',NULL,2,11,'2024-02-10 00:09:31','2024-10-07 16:20:36',NULL,2,0,NULL,0,'2024-10-07 16:20:36',7,NULL,0),(16,'TCS-12000IV','MO230759776F60',NULL,2,11,'2024-02-10 00:09:57','2024-10-07 16:20:36',NULL,2,0,NULL,0,'2024-10-07 16:20:36',7,NULL,0),(17,'TCS-18000IV','MO230759776F80',NULL,2,11,'2024-02-10 00:13:03','2024-10-07 16:20:36',NULL,2,0,NULL,0,'2024-10-07 16:20:36',7,NULL,0),(18,'TCS-18000IV','MO230759776F120',NULL,2,11,'2024-02-10 00:13:24','2024-10-07 16:20:36',NULL,2,0,NULL,0,'2024-10-07 16:20:36',7,NULL,0),(19,'TCS-24000IV','MO230759776F110',NULL,2,11,'2024-02-10 00:14:03','2024-10-07 16:20:36',NULL,2,0,NULL,0,'2024-10-07 16:20:36',7,NULL,0),(20,'TCS-24000IV','MO230759776F90',NULL,2,11,'2024-02-10 00:14:34','2024-10-07 16:20:36',NULL,2,0,NULL,0,'2024-10-07 16:20:36',7,NULL,0),(21,'TCG-9000IV','MO23025034670',NULL,2,11,'2024-02-10 22:09:44','2024-10-07 16:20:36',NULL,2,0,NULL,0,'2024-10-07 16:20:36',7,NULL,0),(22,'TCG-12000IV','MO230759771F80',NULL,2,11,'2024-02-10 22:11:26','2024-10-07 16:20:36',NULL,2,0,NULL,0,'2024-10-07 16:20:36',7,NULL,0),(23,'TCG-18000IV','MO230759771F40',NULL,2,11,'2024-02-10 22:13:21','2024-10-07 16:20:36',NULL,2,0,NULL,0,'2024-10-07 16:20:36',7,NULL,0),(24,'TCG-24000IV','MO23075976130',NULL,2,11,'2024-02-10 22:22:13','2024-10-07 16:20:36',NULL,2,0,NULL,0,'2024-10-07 16:20:36',7,NULL,0),(25,'TCD-9000IV',NULL,NULL,2,8,'2024-02-10 22:28:33','2024-10-07 16:20:36',NULL,2,0,NULL,0,'2024-10-07 16:20:36',7,NULL,0),(26,'TCD-9000IV',NULL,NULL,2,9,'2024-02-10 22:28:59','2024-10-07 16:20:36',NULL,2,0,NULL,0,'2024-10-07 16:20:36',7,NULL,0),(27,'TCD-12000IV',NULL,NULL,2,8,'2024-02-10 22:29:26','2024-10-07 16:20:36',NULL,2,0,NULL,0,'2024-10-07 16:20:36',7,NULL,0),(28,'TCD-12000IV',NULL,NULL,2,9,'2024-02-10 22:29:49','2024-10-07 16:20:36',NULL,2,0,NULL,0,'2024-10-07 16:20:36',7,NULL,0),(29,'TCD-18000IV',NULL,NULL,2,8,'2024-02-10 22:30:13','2024-10-07 16:20:36',NULL,2,0,NULL,0,'2024-10-07 16:20:36',7,NULL,0),(30,'TCD-18000IV',NULL,NULL,2,9,'2024-02-10 22:30:37','2024-10-07 16:20:36',NULL,2,0,NULL,0,'2024-10-07 16:20:36',7,NULL,0),(31,'TCD-24000IV',NULL,NULL,2,8,'2024-02-10 22:30:59','2024-10-07 16:20:36',NULL,2,0,NULL,0,'2024-10-07 16:20:36',7,NULL,0),(32,'TCD-24000IV',NULL,NULL,2,9,'2024-02-10 22:31:26','2024-10-07 16:20:36',NULL,2,0,NULL,0,'2024-10-07 16:20:36',7,NULL,0),(33,'TCG-12000IV Inverter','TCG-12000IV',NULL,2,8,'2024-10-07 15:29:53','2024-10-08 03:38:43',NULL,1,0,NULL,0,'2024-10-08 03:38:43',7,NULL,0),(34,'CTA-V18HR1-F102','CTA-V18HR1-F102',NULL,2,17,'2024-10-07 18:21:17','2024-10-09 13:57:49',NULL,1,0,NULL,0,NULL,7,NULL,0),(35,'COU-V24HR1-A01','COU-V24HR1-A01',NULL,2,16,'2024-10-07 18:55:41','2024-10-08 02:21:13',NULL,1,0,NULL,0,NULL,7,NULL,0),(36,'KH-FOC','FOC',NULL,2,8,'2024-10-07 23:19:11','2024-10-08 03:39:07',NULL,1,0,NULL,0,'2024-10-08 03:39:07',7,NULL,0),(37,'CCR-V18HR1-Q303','CCR-V18HR1-Q303',NULL,2,13,'2024-10-07 23:37:58','2024-10-08 02:35:59',NULL,1,0,NULL,0,NULL,7,NULL,0),(38,'TCS-12000IV','TCS-12000IV',NULL,1,8,'2024-10-08 01:51:51','2024-10-08 01:53:25',NULL,1,0,NULL,0,NULL,7,NULL,0),(39,'TCS-9000IV','TCS-9000IV',NULL,1,8,'2024-10-08 01:53:07','2024-10-08 01:53:07',NULL,1,0,NULL,0,NULL,7,NULL,0),(40,'TCS-12000IV','TCS-12000IV',NULL,1,8,'2024-10-08 01:54:43','2024-10-08 02:11:12',NULL,1,0,NULL,0,'2024-10-08 02:11:12',7,NULL,0),(41,'TCS-18000IV','TCS-18000IV',NULL,1,8,'2024-10-08 01:55:45','2024-10-08 02:10:56',NULL,1,0,NULL,0,'2024-10-08 02:10:56',7,NULL,0),(42,'TCS-9000IV','TCS-9000IV',NULL,1,8,'2024-10-08 01:56:16','2024-10-08 02:11:43',NULL,1,0,NULL,0,'2024-10-08 02:11:43',7,NULL,0),(43,'TCS-12000IV','TCS-12000IV',NULL,1,8,'2024-10-08 01:57:18','2024-10-08 02:11:27',NULL,1,0,NULL,0,'2024-10-08 02:11:27',7,NULL,0),(44,'TCG-9000IV Inverter','TCG-9000IV Inverter',NULL,2,8,'2024-10-08 01:58:19','2024-10-08 02:12:24',NULL,1,0,NULL,0,'2024-10-08 02:12:24',7,NULL,0),(45,'TCFG-24000IV','TCFG-24000IV',NULL,2,15,'2024-10-08 01:59:21','2024-10-08 02:01:38',NULL,1,0,NULL,0,NULL,7,NULL,0),(46,'TCG-9000IV Inverter','TCG-9000IV Inverter',NULL,2,8,'2024-10-08 02:00:31','2024-10-08 02:12:24',NULL,1,0,NULL,0,'2024-10-08 02:12:24',7,NULL,0),(47,'TCFG-36000IV','TCFG-36000IV',NULL,2,15,'2024-10-08 02:02:41','2024-10-08 02:02:41',NULL,1,0,NULL,0,NULL,7,NULL,0),(48,'TCG-9000IV Inverter','TCG-9000IV Inverter',NULL,2,8,'2024-10-08 02:03:18','2024-10-08 02:12:24',NULL,1,0,NULL,0,'2024-10-08 02:12:24',7,NULL,0),(49,'TCS-18000IV',NULL,NULL,1,8,'2024-10-08 02:03:48','2024-10-08 02:07:56',NULL,1,0,NULL,0,'2024-10-08 02:07:56',7,NULL,0),(50,'TCG-9000IV Inverter','TCG-9000IV Inverter',NULL,2,8,'2024-10-08 02:05:15','2024-10-08 02:05:15',NULL,1,0,NULL,0,NULL,7,NULL,0),(51,'TCG-18000IV Inverter','TCG-18000IV Inverter',NULL,2,8,'2024-10-08 02:05:58','2024-10-08 02:09:27',NULL,1,0,NULL,0,NULL,7,NULL,0),(52,'TCS-18000IV','TCS-18000IV',NULL,1,8,'2024-10-08 02:06:36','2024-10-08 02:07:21',NULL,1,0,NULL,0,NULL,7,NULL,0),(53,'TCFG-60000IV','TCFG-60000IV',NULL,2,15,'2024-10-08 02:14:16','2024-10-08 02:14:40',NULL,1,0,NULL,0,NULL,7,NULL,0),(54,'TCS-24000IV','TCS-24000IV',NULL,1,8,'2024-10-08 02:15:56','2024-10-08 02:15:56',NULL,1,0,NULL,0,NULL,7,NULL,0),(55,'TCG-24000IV Inverter','TCG-24000IV Inverter',NULL,2,8,'2024-10-08 02:17:58','2024-10-08 02:17:58',NULL,1,0,NULL,0,NULL,7,NULL,0),(56,'CTB-V36HR1-F203','CTB-V36HR1-F203',NULL,2,18,'2024-10-08 02:21:45','2024-10-08 02:21:45',NULL,1,0,NULL,0,NULL,7,NULL,0),(57,'CTA-V24HR1-F103','CTA-V24HR1-F103',NULL,2,17,'2024-10-08 02:23:31','2024-10-08 02:23:31',NULL,1,0,NULL,0,NULL,7,NULL,0),(58,'CTH-V48HR1-F305','CTH-V48HR1-F305',NULL,2,19,'2024-10-08 02:24:16','2024-10-08 02:24:16',NULL,1,0,NULL,0,NULL,7,NULL,0),(59,'COU-V18HR1-AA01','COU-V18HR1-AA01',NULL,2,16,'2024-10-08 02:25:08','2024-10-08 02:32:02',NULL,1,0,NULL,0,NULL,7,NULL,0),(60,'COU-V36HR1-D01','COU-V36HR1-D01',NULL,2,16,'2024-10-08 02:26:23','2024-10-08 02:26:23',NULL,1,0,NULL,0,NULL,7,NULL,0),(61,'CTB-V36HR1-F203','CTB-V36HR1-F203',NULL,2,18,'2024-10-08 02:27:27','2024-10-08 02:28:02',NULL,1,0,NULL,0,'2024-10-08 02:28:02',7,NULL,0),(62,'COU-V60HZR1-050D','COU-V60HZR1-050D',NULL,2,16,'2024-10-08 02:29:14','2024-10-08 02:29:14',NULL,1,0,NULL,0,NULL,7,NULL,0),(63,'CTH-60HVR1','CTH-60HVR1',NULL,2,19,'2024-10-08 02:29:56','2024-10-08 02:29:56',NULL,1,0,NULL,0,NULL,7,NULL,0),(64,'CTB-60HVR1','CTB-60HVR1',NULL,2,18,'2024-10-08 02:31:09','2024-10-08 02:31:25',NULL,1,0,NULL,0,NULL,7,NULL,0),(65,'CUA-V36R1-LDBB','CUA-V36R1-LDBB',NULL,2,14,'2024-10-08 02:33:07','2024-10-08 12:31:09',NULL,1,0,NULL,0,'2024-10-08 12:31:09',7,NULL,0),(66,'CUA-V48HR1-LDBC','CUA-V48HR1-LDBC',NULL,2,14,'2024-10-08 02:35:27','2024-10-08 02:35:27',NULL,1,0,NULL,0,NULL,7,NULL,0),(67,'CCR-V24HR1-Q303','CCR-V24HR1-Q303',NULL,2,13,'2024-10-08 02:37:57','2024-10-08 02:37:57',NULL,1,0,NULL,0,NULL,7,NULL,0),(68,'CCR-V36HR1-Q305','CCR-V36HR1-Q305',NULL,2,13,'2024-10-08 02:38:31','2024-10-08 12:27:54',NULL,1,0,NULL,0,'2024-10-08 12:27:54',7,NULL,0),(69,'COU-V48HZR1-D01','COU-V48HZR1-D01',NULL,2,16,'2024-10-08 02:39:34','2024-10-08 02:39:34',NULL,1,0,NULL,0,NULL,7,NULL,0),(70,'CCR-V48HR1-Q305','CCR-V48HR1-Q305',NULL,2,13,'2024-10-08 02:40:25','2024-10-08 02:40:25',NULL,1,0,NULL,0,NULL,7,NULL,0),(71,'TCG-12000IV Inverter','TCG-12000IV Inverter',NULL,2,8,'2024-10-08 02:57:09','2024-10-08 03:19:33',NULL,1,0,NULL,0,NULL,7,NULL,0),(72,'FOC','FOC',NULL,6,8,'2024-10-08 02:57:21','2024-10-10 20:45:37',NULL,1,0,NULL,0,NULL,7,NULL,0),(73,'CUA-V18HR1-LDBA','CUA-V18HR1-LDBA',NULL,2,14,'2024-10-08 03:00:01','2024-10-08 03:39:55',NULL,1,0,NULL,0,NULL,7,NULL,0),(74,'CUA-V36R1-LDBB','CUA-V36R1-LDBB',NULL,2,14,'2024-10-08 03:00:01','2024-10-08 12:33:38',NULL,1,0,NULL,0,NULL,7,NULL,0),(75,'CUA-V60HR1-LDBC','CUA-V60HR1-LDBC',NULL,2,14,'2024-10-08 03:00:01','2024-10-08 12:34:01',NULL,1,0,NULL,0,NULL,7,NULL,0),(76,'CCR-V18HR1-Q303 panel','CCR-V18HR1-Q303 panel',NULL,2,13,'2024-10-08 03:00:01','2024-10-10 20:47:10',NULL,1,0,NULL,0,NULL,7,NULL,0),(77,'CCR-V24HR1-Q303 panel','CCR-V24HR1-Q303 panel',NULL,2,13,'2024-10-08 03:00:02','2024-10-10 20:47:10',NULL,1,0,NULL,0,NULL,7,NULL,0),(78,'CCR-V36HR1-Q305','CCR-V36HR1-Q305',NULL,2,13,'2024-10-08 03:00:02','2024-10-08 12:28:53',NULL,1,0,NULL,0,NULL,7,NULL,0),(79,'CCR-V36HR1-Q305 panel','CCR-V36HR1-Q305 panel',NULL,2,13,'2024-10-08 03:00:03','2024-10-10 20:47:11',NULL,1,0,NULL,0,NULL,7,NULL,0),(80,'CCR-V48HR1-Q305 panel','CCR-V48HR1-Q305 panel',NULL,2,13,'2024-10-08 03:00:03','2024-10-10 20:47:11',NULL,1,0,NULL,0,NULL,7,NULL,0),(81,'CTB-V48HR1-F205','CTB-V48HR1-F205',NULL,2,18,'2024-10-08 03:00:05','2024-10-08 12:31:32',NULL,1,0,NULL,0,NULL,7,NULL,0),(82,'COU-V36HZR1-D01','COU-V36HZR1-D01',NULL,2,16,'2024-10-08 03:00:07','2024-10-08 12:30:10',NULL,1,0,NULL,0,NULL,7,NULL,0),(83,'CUA-V24HR1-LDBA','CUA-V24HR1-LDBA',NULL,2,14,'2024-10-08 03:00:08','2024-10-08 12:31:52',NULL,1,0,NULL,0,NULL,7,NULL,0),(84,'COU-D12HR4-AA01-S40','COU-D12HR4-AA01-S40',NULL,2,16,'2024-10-08 03:00:20','2024-10-08 12:29:51',NULL,1,0,NULL,0,NULL,7,NULL,0),(85,'CTA-D12HR4-F101','CTA-D12HR4-F101',NULL,2,17,'2024-10-08 03:00:20','2024-10-08 12:30:25',NULL,1,0,NULL,0,NULL,7,NULL,0);
/*!40000 ALTER TABLE `st0n_models` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_models_custom_fields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_models_custom_fields` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `asset_model_id` int(11) NOT NULL,
  `custom_field_id` int(11) NOT NULL,
  `default_value` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=53 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_models_custom_fields` WRITE;
/*!40000 ALTER TABLE `st0n_models_custom_fields` DISABLE KEYS */;
INSERT INTO `st0n_models_custom_fields` VALUES (4,4,4,'GG'),(5,4,5,'TCG-12000IV Inverter'),(6,4,12,'IDU'),(42,33,6,'R410'),(43,33,12,'ODU'),(46,36,12,'FOC'),(48,35,6,'R410'),(49,35,12,'ODU'),(50,37,6,'R410'),(51,34,6,'R410');
/*!40000 ALTER TABLE `st0n_models_custom_fields` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_oauth_access_tokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_oauth_access_tokens` (
  `id` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_id` bigint(20) unsigned DEFAULT NULL,
  `client_id` bigint(20) unsigned NOT NULL,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `scopes` text COLLATE utf8mb4_unicode_ci,
  `revoked` tinyint(1) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `expires_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `oauth_access_tokens_user_id_index` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_oauth_access_tokens` WRITE;
/*!40000 ALTER TABLE `st0n_oauth_access_tokens` DISABLE KEYS */;
INSERT INTO `st0n_oauth_access_tokens` VALUES ('124474531a9c44d599524b3dbcde5fc65b39af13db0ea83ba5f49b56ba4f75b881218fd56d9dff37',3,1,'YOUSSEF','[]',1,'2024-10-14 18:15:59','2024-10-14 18:15:59','2039-10-14 13:15:59'),('282d74917108f744f8e08fa50214615cc18c4324a6cc9d6206846ab507b957de00c9bc31f1df8124',1,1,'khtoken','[]',0,'2024-02-12 15:40:08','2024-02-12 15:40:08','2039-02-12 09:40:08'),('30ce9743c1f98e882fa635034772bfb5b5018ac8ca8bc4331c066edc6cca6a26caa9cffc105603a7',1,1,'kh','[]',0,'2024-01-21 03:37:38','2024-01-21 03:37:38','2039-01-20 21:37:38'),('4787e46fd66898384c31eb09dd4f6207f3087ec8143198f1888e8e1947e10e4ec0bfd676c56a6cfe',1,1,'kh3','[]',0,'2024-01-21 16:13:06','2024-01-21 16:13:06','2039-01-21 10:13:06'),('544efd173bed4b476ba2bd3b4f584a6a79554fc9aa76c3f224ad8e8914d6ec32705c72407cd614df',1,1,'OUZAI USER','[]',0,'2024-10-14 17:59:17','2024-10-14 17:59:17','2039-10-14 12:59:17'),('6f44efeb26ccbc54e8ab1aa4f55d4305e7e1bbb914530fe936aa5cc4b3229d1e04522c03671453d0',3,1,'youssefdf','[]',0,'2024-10-14 20:40:26','2024-10-14 20:40:26','2039-10-14 15:40:26'),('d4bfa07691d0dbf4ae552051afc8ef1447890a220d5ede7546480d82cf2e55b376cb66a94d3f42ab',1,1,'test','[]',1,'2024-10-14 21:09:57','2024-10-14 21:09:57','2039-10-14 16:09:57');
/*!40000 ALTER TABLE `st0n_oauth_access_tokens` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_oauth_auth_codes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_oauth_auth_codes` (
  `id` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_id` bigint(20) unsigned NOT NULL,
  `client_id` bigint(20) unsigned NOT NULL,
  `scopes` text COLLATE utf8mb4_unicode_ci,
  `revoked` tinyint(1) NOT NULL,
  `expires_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `oauth_auth_codes_user_id_index` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_oauth_auth_codes` WRITE;
/*!40000 ALTER TABLE `st0n_oauth_auth_codes` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_oauth_auth_codes` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_oauth_clients`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_oauth_clients` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned DEFAULT NULL,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `secret` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `provider` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `redirect` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `personal_access_client` tinyint(1) NOT NULL,
  `password_client` tinyint(1) NOT NULL,
  `revoked` tinyint(1) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `oauth_clients_user_id_index` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_oauth_clients` WRITE;
/*!40000 ALTER TABLE `st0n_oauth_clients` DISABLE KEYS */;
INSERT INTO `st0n_oauth_clients` VALUES (1,NULL,'Snipe-IT Personal Access Client','UPwN8uyv7m7JapOatVfPTUX2PQdeaoRFL1QN8LlA',NULL,'http://localhost',1,0,0,'2024-01-21 03:17:05','2024-01-21 03:17:05'),(2,NULL,'Snipe-IT Password Grant Client','EIzW1rdBGe8OcO9EbV6TSJu6BxcYDDIklvYzjSjN','users','http://localhost',0,1,0,'2024-01-21 03:17:05','2024-01-21 03:17:05');
/*!40000 ALTER TABLE `st0n_oauth_clients` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_oauth_personal_access_clients`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_oauth_personal_access_clients` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `client_id` bigint(20) unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_oauth_personal_access_clients` WRITE;
/*!40000 ALTER TABLE `st0n_oauth_personal_access_clients` DISABLE KEYS */;
INSERT INTO `st0n_oauth_personal_access_clients` VALUES (1,1,'2024-01-21 03:17:05','2024-01-21 03:17:05');
/*!40000 ALTER TABLE `st0n_oauth_personal_access_clients` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_oauth_refresh_tokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_oauth_refresh_tokens` (
  `id` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `access_token_id` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `revoked` tinyint(1) NOT NULL,
  `expires_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_oauth_refresh_tokens` WRITE;
/*!40000 ALTER TABLE `st0n_oauth_refresh_tokens` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_oauth_refresh_tokens` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_password_resets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_password_resets` (
  `email` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `token` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id`),
  KEY `password_resets_email_index` (`email`),
  KEY `password_resets_token_index` (`token`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_password_resets` WRITE;
/*!40000 ALTER TABLE `st0n_password_resets` DISABLE KEYS */;
INSERT INTO `st0n_password_resets` VALUES ('info@webtags.net','$2y$10$Q2Ci/I1D60hrnwJsEh.1kOEhHN6xlhGD2WR8z5TG1SUkMdaRhOQeK','2024-10-04 11:11:07',1);
/*!40000 ALTER TABLE `st0n_password_resets` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_permission_groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_permission_groups` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `permissions` text COLLATE utf8mb4_unicode_ci,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_permission_groups` WRITE;
/*!40000 ALTER TABLE `st0n_permission_groups` DISABLE KEYS */;
INSERT INTO `st0n_permission_groups` VALUES (1,'khatib','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"1\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"1\",\"assets.checkout\":\"1\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"assets.view.encrypted_custom_fields\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"1\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"1\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"1\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\",\"self.view_purchase_cost\":\"0\"}','2024-10-07 15:34:30','2024-10-08 12:41:52');
/*!40000 ALTER TABLE `st0n_permission_groups` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_requested_assets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_requested_assets` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `accepted_at` datetime DEFAULT NULL,
  `denied_at` datetime DEFAULT NULL,
  `notes` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_requested_assets` WRITE;
/*!40000 ALTER TABLE `st0n_requested_assets` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_requested_assets` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_requests`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_requests` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int(11) NOT NULL,
  `user_id` int(11) DEFAULT NULL,
  `request_code` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_requests` WRITE;
/*!40000 ALTER TABLE `st0n_requests` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_requests` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_settings` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `per_page` int(11) NOT NULL DEFAULT '20',
  `site_name` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'Snipe IT Asset Management',
  `qr_code` int(11) DEFAULT NULL,
  `qr_text` varchar(32) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `display_asset_name` int(11) DEFAULT NULL,
  `display_checkout_date` int(11) DEFAULT NULL,
  `display_eol` int(11) DEFAULT NULL,
  `auto_increment_assets` int(11) NOT NULL DEFAULT '0',
  `auto_increment_prefix` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `load_remote` tinyint(1) NOT NULL DEFAULT '1',
  `logo` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `header_color` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `alert_email` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `alerts_enabled` tinyint(1) NOT NULL DEFAULT '1',
  `default_eula_text` longtext COLLATE utf8mb4_unicode_ci,
  `barcode_type` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'QRCODE',
  `webhook_endpoint` text COLLATE utf8mb4_unicode_ci,
  `webhook_channel` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `webhook_botname` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `webhook_selected` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'slack',
  `default_currency` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `custom_css` text COLLATE utf8mb4_unicode_ci,
  `brand` tinyint(4) NOT NULL DEFAULT '1',
  `ldap_enabled` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_server` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_uname` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_pword` longtext COLLATE utf8mb4_unicode_ci,
  `ldap_basedn` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_default_group` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_filter` text COLLATE utf8mb4_unicode_ci,
  `ldap_username_field` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'samaccountname',
  `ldap_lname_field` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'sn',
  `ldap_fname_field` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'givenname',
  `ldap_auth_filter_query` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'uid=',
  `ldap_version` int(11) DEFAULT '3',
  `ldap_active_flag` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_dept` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_emp_num` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_email` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_phone_field` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_jobtitle` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_manager` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_country` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_location` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `full_multiple_companies_support` tinyint(1) NOT NULL DEFAULT '0',
  `ldap_server_cert_ignore` tinyint(1) NOT NULL DEFAULT '0',
  `locale` varchar(5) COLLATE utf8mb4_unicode_ci DEFAULT 'en',
  `labels_per_page` tinyint(4) NOT NULL DEFAULT '30',
  `labels_width` decimal(6,5) NOT NULL DEFAULT '2.62500',
  `labels_height` decimal(6,5) NOT NULL DEFAULT '1.00000',
  `labels_pmargin_left` decimal(6,5) NOT NULL DEFAULT '0.21975',
  `labels_pmargin_right` decimal(6,5) NOT NULL DEFAULT '0.21975',
  `labels_pmargin_top` decimal(6,5) NOT NULL DEFAULT '0.50000',
  `labels_pmargin_bottom` decimal(6,5) NOT NULL DEFAULT '0.50000',
  `labels_display_bgutter` decimal(6,5) NOT NULL DEFAULT '0.07000',
  `labels_display_sgutter` decimal(6,5) NOT NULL DEFAULT '0.05000',
  `labels_fontsize` tinyint(4) NOT NULL DEFAULT '9',
  `labels_pagewidth` decimal(7,5) NOT NULL DEFAULT '8.50000',
  `labels_pageheight` decimal(7,5) NOT NULL DEFAULT '11.00000',
  `labels_display_name` tinyint(4) NOT NULL DEFAULT '0',
  `labels_display_serial` tinyint(4) NOT NULL DEFAULT '1',
  `labels_display_tag` tinyint(4) NOT NULL DEFAULT '1',
  `alt_barcode` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'C128',
  `alt_barcode_enabled` tinyint(1) DEFAULT '1',
  `alert_interval` int(11) DEFAULT '30',
  `alert_threshold` int(11) DEFAULT '5',
  `name_display_format` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT 'first_last',
  `email_domain` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email_format` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'filastname',
  `username_format` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'filastname',
  `is_ad` tinyint(1) NOT NULL DEFAULT '0',
  `ad_domain` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_port` varchar(5) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '389',
  `ldap_tls` tinyint(1) NOT NULL DEFAULT '0',
  `zerofill_count` int(11) NOT NULL DEFAULT '5',
  `ldap_pw_sync` tinyint(1) NOT NULL DEFAULT '1',
  `two_factor_enabled` tinyint(4) DEFAULT NULL,
  `require_accept_signature` tinyint(1) NOT NULL DEFAULT '0',
  `date_display_format` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'Y-m-d',
  `time_display_format` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'h:i A',
  `next_auto_tag_base` bigint(20) NOT NULL DEFAULT '1',
  `login_note` text COLLATE utf8mb4_unicode_ci,
  `thumbnail_max_h` int(11) DEFAULT '50',
  `pwd_secure_uncommon` tinyint(1) NOT NULL DEFAULT '0',
  `pwd_secure_complexity` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `pwd_secure_min` int(11) NOT NULL DEFAULT '8',
  `audit_interval` int(11) DEFAULT NULL,
  `audit_warning_days` int(11) DEFAULT NULL,
  `show_url_in_emails` tinyint(1) NOT NULL DEFAULT '0',
  `custom_forgot_pass_url` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `show_alerts_in_menu` tinyint(1) NOT NULL DEFAULT '1',
  `labels_display_company_name` tinyint(1) NOT NULL DEFAULT '0',
  `show_archived_in_list` tinyint(1) NOT NULL DEFAULT '0',
  `dashboard_message` text COLLATE utf8mb4_unicode_ci,
  `support_footer` char(5) COLLATE utf8mb4_unicode_ci DEFAULT 'on',
  `footer_text` text COLLATE utf8mb4_unicode_ci,
  `modellist_displays` char(191) COLLATE utf8mb4_unicode_ci DEFAULT 'image,category,manufacturer,model_number',
  `login_remote_user_enabled` tinyint(1) NOT NULL DEFAULT '0',
  `login_common_disabled` tinyint(1) NOT NULL DEFAULT '0',
  `login_remote_user_custom_logout_url` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `skin` char(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `show_images_in_email` tinyint(1) NOT NULL DEFAULT '1',
  `admin_cc_email` char(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `labels_display_model` tinyint(1) NOT NULL DEFAULT '0',
  `privacy_policy_link` char(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `version_footer` char(5) COLLATE utf8mb4_unicode_ci DEFAULT 'on',
  `unique_serial` tinyint(1) NOT NULL DEFAULT '0',
  `logo_print_assets` tinyint(1) NOT NULL DEFAULT '0',
  `depreciation_method` char(10) COLLATE utf8mb4_unicode_ci DEFAULT 'default',
  `favicon` char(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email_logo` char(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `label_logo` char(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `allow_user_skin` tinyint(1) NOT NULL DEFAULT '0',
  `show_assigned_assets` tinyint(1) NOT NULL DEFAULT '0',
  `login_remote_user_header_name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `ad_append_domain` tinyint(1) NOT NULL DEFAULT '0',
  `saml_enabled` tinyint(1) NOT NULL DEFAULT '0',
  `saml_idp_metadata` mediumtext COLLATE utf8mb4_unicode_ci,
  `saml_attr_mapping_username` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `saml_forcelogin` tinyint(1) NOT NULL DEFAULT '0',
  `saml_slo` tinyint(1) NOT NULL DEFAULT '0',
  `saml_sp_x509cert` text COLLATE utf8mb4_unicode_ci,
  `saml_sp_privatekey` text COLLATE utf8mb4_unicode_ci,
  `saml_custom_settings` text COLLATE utf8mb4_unicode_ci,
  `saml_sp_x509certNew` text COLLATE utf8mb4_unicode_ci,
  `digit_separator` char(191) COLLATE utf8mb4_unicode_ci DEFAULT '1,234.56',
  `ldap_client_tls_cert` text COLLATE utf8mb4_unicode_ci,
  `ldap_client_tls_key` text COLLATE utf8mb4_unicode_ci,
  `dash_chart_type` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'name',
  `label2_enable` tinyint(1) NOT NULL DEFAULT '0',
  `label2_template` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'DefaultLabel',
  `label2_title` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `label2_asset_logo` tinyint(1) NOT NULL DEFAULT '0',
  `label2_1d_type` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'default',
  `label2_2d_type` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'default',
  `label2_2d_target` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'hardware_id',
  `label2_fields` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'name=name;serial=serial;model=model.name;',
  `google_login` tinyint(1) DEFAULT '0',
  `google_client_id` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `google_client_secret` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_settings` WRITE;
/*!40000 ALTER TABLE `st0n_settings` DISABLE KEYS */;
INSERT INTO `st0n_settings` VALUES (1,'2024-01-20 14:53:14','2024-10-14 19:18:05',1,20,'Inventory',0,NULL,NULL,NULL,NULL,1,NULL,1,'setting-logo-1-aLnWnDJ3uc.png','#ededed','info@webtags.net',1,NULL,'QRCODE','','','','slack','USD',NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'samaccountname','sn','givenname','uid=',3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'en',30,2.62500,1.00000,0.21975,0.21975,0.50000,0.50000,0.07000,0.05000,10,8.50000,11.00000,0,1,0,'C128',1,30,5,'first_last','khportal.online','filastname','filastname',0,NULL,'389',0,5,1,NULL,0,'Y-m-d','g:iA',10244,NULL,50,0,'',10,NULL,NULL,0,NULL,1,0,0,NULL,'admin','Powered by WebTags','manufacturer',1,1,'','contrast',0,NULL,0,NULL,'admin',1,1,'default','favicon-uploaded.png',NULL,'setting-label_logo-1-Cd1i1rhnWV.png',0,0,'',0,0,NULL,NULL,0,0,NULL,NULL,NULL,NULL,'1,234.56',NULL,NULL,'name',0,'Sheets\\Avery\\_5520_A','Khatibgroup',1,'default','default','hardware_id','SN=_snipeit_barcode_8',0,NULL,NULL);
/*!40000 ALTER TABLE `st0n_settings` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_status_labels`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_status_labels` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `deployable` tinyint(1) NOT NULL DEFAULT '0',
  `pending` tinyint(1) NOT NULL DEFAULT '0',
  `archived` tinyint(1) NOT NULL DEFAULT '0',
  `notes` text COLLATE utf8mb4_unicode_ci,
  `color` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `show_in_nav` tinyint(1) DEFAULT '0',
  `default_label` tinyint(1) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_status_labels` WRITE;
/*!40000 ALTER TABLE `st0n_status_labels` DISABLE KEYS */;
INSERT INTO `st0n_status_labels` VALUES (1,'Pending',1,NULL,NULL,NULL,0,1,0,'These assets are not yet ready to be deployed, usually because of configuration or waiting on parts.',NULL,0,0),(2,'Ready to Deploy',1,NULL,NULL,NULL,1,0,0,'These assets are ready to deploy.',NULL,0,0),(3,'Archived',1,NULL,NULL,NULL,0,0,1,'These assets are no longer in circulation or viable.',NULL,0,0),(4,'Sold ',1,'2024-10-09 19:06:43','2024-10-14 16:41:52',NULL,1,0,0,NULL,'#aa3399',1,1),(5,'Deployed at location',1,'2024-10-14 20:13:48','2024-10-14 21:56:41',NULL,1,0,0,NULL,'#33aa68',1,1);
/*!40000 ALTER TABLE `st0n_status_labels` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_suppliers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_suppliers` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `address` varchar(250) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `address2` varchar(250) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `city` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `state` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `country` varchar(2) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `phone` varchar(35) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `fax` varchar(35) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email` varchar(150) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `contact` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `notes` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `zip` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `url` varchar(250) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_suppliers` WRITE;
/*!40000 ALTER TABLE `st0n_suppliers` DISABLE KEYS */;
INSERT INTO `st0n_suppliers` VALUES (2,'G-General',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-02-03 23:04:28','2024-02-03 23:04:28',2,NULL,NULL,NULL,NULL),(3,'SY-General',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-02-03 23:04:57','2024-02-03 23:04:57',2,NULL,NULL,NULL,NULL),(4,'Dee General',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-02-03 23:06:26','2024-02-03 23:06:26',2,NULL,NULL,NULL,NULL),(5,'Chigo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-02-03 23:09:14','2024-02-03 23:09:14',2,NULL,NULL,NULL,NULL),(6,'Wisnow',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-02-03 23:10:17','2024-02-03 23:10:17',2,NULL,NULL,NULL,NULL),(7,'SY-Inverter',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-02-03 23:10:50','2024-02-03 23:10:50',2,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `st0n_suppliers` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_throttle`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_throttle` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned DEFAULT NULL,
  `ip_address` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `attempts` int(11) NOT NULL DEFAULT '0',
  `suspended` tinyint(1) NOT NULL DEFAULT '0',
  `banned` tinyint(1) NOT NULL DEFAULT '0',
  `last_attempt_at` timestamp NULL DEFAULT NULL,
  `suspended_at` timestamp NULL DEFAULT NULL,
  `banned_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `throttle_user_id_index` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_throttle` WRITE;
/*!40000 ALTER TABLE `st0n_throttle` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_throttle` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_users` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `email` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `password` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `permissions` text COLLATE utf8mb4_unicode_ci,
  `activated` tinyint(1) NOT NULL DEFAULT '0',
  `created_by` int(11) DEFAULT NULL,
  `activation_code` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `activated_at` timestamp NULL DEFAULT NULL,
  `last_login` timestamp NULL DEFAULT NULL,
  `persist_code` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `reset_password_code` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `first_name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `last_name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `website` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `country` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `gravatar` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `location_id` int(11) DEFAULT NULL,
  `phone` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `jobtitle` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `manager_id` int(11) DEFAULT NULL,
  `employee_num` text COLLATE utf8mb4_unicode_ci,
  `avatar` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `username` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `notes` text COLLATE utf8mb4_unicode_ci,
  `company_id` int(10) unsigned DEFAULT NULL,
  `remember_token` text COLLATE utf8mb4_unicode_ci,
  `ldap_import` tinyint(1) NOT NULL DEFAULT '0',
  `locale` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT 'en',
  `show_in_list` tinyint(1) NOT NULL DEFAULT '1',
  `two_factor_secret` varchar(32) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `two_factor_enrolled` tinyint(1) NOT NULL DEFAULT '0',
  `two_factor_optin` tinyint(1) NOT NULL DEFAULT '0',
  `department_id` int(11) DEFAULT NULL,
  `address` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `city` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `state` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `zip` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `skin` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `remote` tinyint(1) DEFAULT '0',
  `start_date` date DEFAULT NULL,
  `end_date` date DEFAULT NULL,
  `scim_externalid` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `autoassign_licenses` tinyint(1) NOT NULL DEFAULT '1',
  `vip` tinyint(1) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `users_activation_code_index` (`activation_code`),
  KEY `users_reset_password_code_index` (`reset_password_code`),
  KEY `users_company_id_index` (`company_id`),
  KEY `users_username_deleted_at_index` (`username`,`deleted_at`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_users` WRITE;
/*!40000 ALTER TABLE `st0n_users` DISABLE KEYS */;
INSERT INTO `st0n_users` VALUES (1,'info@webtags.net','$2y$10$nj911mCWIvTsnUw86PUd2OIM3sXCiHA4Xsi.RceMiD1FYL/SX03w.','{\"superuser\":1}',1,NULL,NULL,NULL,'2024-10-04 11:12:53',NULL,NULL,'System','Administrator','2024-01-20 14:53:14','2024-10-04 11:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'admin',NULL,NULL,'5ziOlY3EpGVnZHQfGK9VdOddB3wwdHEPHr6VetKDDmWiggnOnPPZd5cMP6a1',0,'en',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(2,'abdallah@khatibgroup.com','$2y$10$Z6.CAeB7R0/QkxiGrl7scuFAkzhD26IqOk0M1fs3FwRdrYIjITa4q','{\"superuser\":\"-1\",\"admin\":\"-1\",\"import\":\"-1\",\"reports.view\":\"1\",\"assets.view\":\"1\",\"assets.create\":\"-1\",\"assets.edit\":\"1\",\"assets.delete\":\"-1\",\"assets.checkin\":\"1\",\"assets.checkout\":\"1\",\"assets.audit\":\"-1\",\"assets.view.requestable\":\"-1\",\"assets.view.encrypted_custom_fields\":\"-1\",\"accessories.view\":\"-1\",\"accessories.create\":\"-1\",\"accessories.edit\":\"-1\",\"accessories.delete\":\"-1\",\"accessories.checkout\":\"-1\",\"accessories.checkin\":\"-1\",\"accessories.files\":\"-1\",\"consumables.view\":\"-1\",\"consumables.create\":\"-1\",\"consumables.edit\":\"-1\",\"consumables.delete\":\"-1\",\"consumables.checkout\":\"-1\",\"consumables.files\":\"-1\",\"licenses.view\":\"-1\",\"licenses.create\":\"-1\",\"licenses.edit\":\"-1\",\"licenses.delete\":\"-1\",\"licenses.checkout\":\"-1\",\"licenses.keys\":\"-1\",\"licenses.files\":\"-1\",\"components.view\":\"-1\",\"components.create\":\"-1\",\"components.edit\":\"-1\",\"components.delete\":\"-1\",\"components.checkout\":\"-1\",\"components.checkin\":\"-1\",\"components.files\":\"-1\",\"kits.view\":\"-1\",\"kits.create\":\"-1\",\"kits.edit\":\"-1\",\"kits.delete\":\"-1\",\"users.view\":\"-1\",\"users.create\":\"-1\",\"users.edit\":\"-1\",\"users.delete\":\"-1\",\"models.view\":\"1\",\"models.create\":\"-1\",\"models.edit\":\"-1\",\"models.delete\":\"-1\",\"categories.view\":\"-1\",\"categories.create\":\"-1\",\"categories.edit\":\"-1\",\"categories.delete\":\"-1\",\"departments.view\":\"-1\",\"departments.create\":\"-1\",\"departments.edit\":\"-1\",\"departments.delete\":\"-1\",\"statuslabels.view\":\"-1\",\"statuslabels.create\":\"-1\",\"statuslabels.edit\":\"-1\",\"statuslabels.delete\":\"-1\",\"customfields.view\":\"-1\",\"customfields.create\":\"-1\",\"customfields.edit\":\"-1\",\"customfields.delete\":\"-1\",\"suppliers.view\":\"-1\",\"suppliers.create\":\"-1\",\"suppliers.edit\":\"-1\",\"suppliers.delete\":\"-1\",\"manufacturers.view\":\"-1\",\"manufacturers.create\":\"-1\",\"manufacturers.edit\":\"-1\",\"manufacturers.delete\":\"-1\",\"depreciations.view\":\"-1\",\"depreciations.create\":\"-1\",\"depreciations.edit\":\"-1\",\"depreciations.delete\":\"-1\",\"locations.view\":\"-1\",\"locations.create\":\"-1\",\"locations.edit\":\"-1\",\"locations.delete\":\"-1\",\"companies.view\":\"-1\",\"companies.create\":\"-1\",\"companies.edit\":\"-1\",\"companies.delete\":\"-1\",\"self.two_factor\":\"-1\",\"self.api\":\"-1\",\"self.edit_location\":\"-1\",\"self.checkout_assets\":\"-1\",\"self.view_purchase_cost\":\"-1\"}',1,1,NULL,NULL,'2024-10-09 02:06:16',NULL,NULL,'Abdallah','Khatib','2024-01-21 13:51:33','2024-10-09 18:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Abdallah',NULL,1,'EuhrpT1QsKsSRpIaBFY350WkpminpJj8eNYEeIb08pN23hjHT9kivDCgume3',0,NULL,1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,1),(3,'INFO@KHATIBGROUP.COM','$2y$10$5n2PjsR.QYlKYbIz0kRHpuyF0RLMWVN3C9hBIvw/h7Q8Ep5QCLmIa','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"1\",\"assets.create\":\"-1\",\"assets.edit\":\"-1\",\"assets.delete\":\"-1\",\"assets.checkin\":\"-1\",\"assets.checkout\":\"1\",\"assets.audit\":\"-1\",\"assets.view.requestable\":\"-1\",\"assets.view.encrypted_custom_fields\":\"-1\",\"accessories.view\":\"1\",\"accessories.create\":\"-1\",\"accessories.edit\":\"-1\",\"accessories.delete\":\"-1\",\"accessories.checkout\":\"1\",\"accessories.checkin\":\"-1\",\"accessories.files\":\"-1\",\"consumables.view\":\"1\",\"consumables.create\":\"-1\",\"consumables.edit\":\"-1\",\"consumables.delete\":\"-1\",\"consumables.checkout\":\"1\",\"consumables.files\":\"-1\",\"licenses.view\":\"-1\",\"licenses.create\":\"-1\",\"licenses.edit\":\"-1\",\"licenses.delete\":\"-1\",\"licenses.checkout\":\"-1\",\"licenses.keys\":\"-1\",\"licenses.files\":\"-1\",\"components.view\":\"1\",\"components.create\":\"-1\",\"components.edit\":\"-1\",\"components.delete\":\"-1\",\"components.checkout\":\"1\",\"components.checkin\":\"-1\",\"components.files\":\"-1\",\"kits.view\":\"1\",\"kits.create\":\"-1\",\"kits.edit\":\"-1\",\"kits.delete\":\"-1\",\"users.view\":\"-1\",\"users.create\":\"-1\",\"users.edit\":\"-1\",\"users.delete\":\"-1\",\"models.view\":\"1\",\"models.create\":\"-1\",\"models.edit\":\"-1\",\"models.delete\":\"-1\",\"categories.view\":\"1\",\"categories.create\":\"-1\",\"categories.edit\":\"-1\",\"categories.delete\":\"-1\",\"departments.view\":\"-1\",\"departments.create\":\"-1\",\"departments.edit\":\"-1\",\"departments.delete\":\"-1\",\"statuslabels.view\":\"1\",\"statuslabels.create\":\"-1\",\"statuslabels.edit\":\"-1\",\"statuslabels.delete\":\"-1\",\"customfields.view\":\"1\",\"customfields.create\":\"-1\",\"customfields.edit\":\"-1\",\"customfields.delete\":\"-1\",\"suppliers.view\":\"1\",\"suppliers.create\":\"-1\",\"suppliers.edit\":\"-1\",\"suppliers.delete\":\"-1\",\"manufacturers.view\":\"1\",\"manufacturers.create\":\"-1\",\"manufacturers.edit\":\"-1\",\"manufacturers.delete\":\"-1\",\"depreciations.view\":\"1\",\"depreciations.create\":\"-1\",\"depreciations.edit\":\"-1\",\"depreciations.delete\":\"-1\",\"locations.view\":\"1\",\"locations.create\":\"-1\",\"locations.edit\":\"-1\",\"locations.delete\":\"-1\",\"companies.view\":\"1\",\"companies.create\":\"-1\",\"companies.edit\":\"-1\",\"companies.delete\":\"-1\",\"self.two_factor\":\"1\",\"self.api\":\"1\",\"self.edit_location\":\"-1\",\"self.checkout_assets\":\"1\",\"self.view_purchase_cost\":\"1\"}',1,NULL,NULL,NULL,'2024-10-14 18:13:18',NULL,NULL,'YOUSSEF','SHAMMA','2024-02-03 18:57:13','2024-10-14 22:01:15',NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,'YOUSSEF',NULL,1,'hU0N0aoaEKkMGJiafzIS1YHT0o6euolJfk4BPfPD8F7RFel21SPjiy6fOvrn',0,'en',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(4,'','$2y$10$XHNFI.mW0RxjOL7CKeHpreo5/tnkk/yIu8b0dLSDVd5PYQZ9gX57e','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"assets.view.encrypted_custom_fields\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\",\"self.view_purchase_cost\":\"0\"}',0,1,NULL,NULL,NULL,NULL,NULL,'RASHID',NULL,'2024-10-08 00:16:06','2024-10-08 00:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RASHID',NULL,1,NULL,0,NULL,1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,0),(5,'','$2y$10$SEMMvCm99iYuQoPr1DsKSeWfQjtuHKBmgzOZ.5mKhm/3luqhdZXp.','{\"superuser\":\"-1\",\"admin\":\"-1\",\"import\":\"-1\",\"reports.view\":\"-1\",\"assets.view\":\"1\",\"assets.create\":\"-1\",\"assets.edit\":\"-1\",\"assets.delete\":\"-1\",\"assets.checkin\":\"1\",\"assets.checkout\":\"1\",\"assets.audit\":\"-1\",\"assets.view.requestable\":\"-1\",\"assets.view.encrypted_custom_fields\":\"-1\",\"accessories.view\":\"-1\",\"accessories.create\":\"-1\",\"accessories.edit\":\"-1\",\"accessories.delete\":\"-1\",\"accessories.checkout\":\"-1\",\"accessories.checkin\":\"-1\",\"accessories.files\":\"-1\",\"consumables.view\":\"-1\",\"consumables.create\":\"-1\",\"consumables.edit\":\"-1\",\"consumables.delete\":\"-1\",\"consumables.checkout\":\"-1\",\"consumables.files\":\"-1\",\"licenses.view\":\"-1\",\"licenses.create\":\"-1\",\"licenses.edit\":\"-1\",\"licenses.delete\":\"-1\",\"licenses.checkout\":\"-1\",\"licenses.keys\":\"-1\",\"licenses.files\":\"-1\",\"components.view\":\"-1\",\"components.create\":\"-1\",\"components.edit\":\"-1\",\"components.delete\":\"-1\",\"components.checkout\":\"-1\",\"components.checkin\":\"-1\",\"components.files\":\"-1\",\"kits.view\":\"-1\",\"kits.create\":\"-1\",\"kits.edit\":\"-1\",\"kits.delete\":\"-1\",\"users.view\":\"-1\",\"users.create\":\"-1\",\"users.edit\":\"-1\",\"users.delete\":\"-1\",\"models.view\":\"-1\",\"models.create\":\"-1\",\"models.edit\":\"-1\",\"models.delete\":\"-1\",\"categories.view\":\"-1\",\"categories.create\":\"-1\",\"categories.edit\":\"-1\",\"categories.delete\":\"-1\",\"departments.view\":\"-1\",\"departments.create\":\"-1\",\"departments.edit\":\"-1\",\"departments.delete\":\"-1\",\"statuslabels.view\":\"-1\",\"statuslabels.create\":\"-1\",\"statuslabels.edit\":\"-1\",\"statuslabels.delete\":\"-1\",\"customfields.view\":\"-1\",\"customfields.create\":\"-1\",\"customfields.edit\":\"-1\",\"customfields.delete\":\"-1\",\"suppliers.view\":\"-1\",\"suppliers.create\":\"-1\",\"suppliers.edit\":\"-1\",\"suppliers.delete\":\"-1\",\"manufacturers.view\":\"-1\",\"manufacturers.create\":\"-1\",\"manufacturers.edit\":\"-1\",\"manufacturers.delete\":\"-1\",\"depreciations.view\":\"-1\",\"depreciations.create\":\"-1\",\"depreciations.edit\":\"-1\",\"depreciations.delete\":\"-1\",\"locations.view\":\"-1\",\"locations.create\":\"-1\",\"locations.edit\":\"-1\",\"locations.delete\":\"-1\",\"companies.view\":\"-1\",\"companies.create\":\"-1\",\"companies.edit\":\"-1\",\"companies.delete\":\"-1\",\"self.two_factor\":\"-1\",\"self.api\":\"-1\",\"self.edit_location\":\"-1\",\"self.checkout_assets\":\"-1\",\"self.view_purchase_cost\":\"-1\"}',1,1,NULL,NULL,NULL,NULL,NULL,'MOHAMMAD',NULL,'2024-10-08 00:18:10','2024-10-08 15:04:02',NULL,NULL,'LB',NULL,6,NULL,NULL,NULL,NULL,NULL,'Mohammad',NULL,1,NULL,0,NULL,1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,0);
/*!40000 ALTER TABLE `st0n_users` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_users_groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_users_groups` (
  `user_id` int(10) unsigned NOT NULL,
  `group_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`user_id`,`group_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_users_groups` WRITE;
/*!40000 ALTER TABLE `st0n_users_groups` DISABLE KEYS */;
INSERT INTO `st0n_users_groups` VALUES (4,1),(5,1);
/*!40000 ALTER TABLE `st0n_users_groups` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

